commit 774090ea21cda18ee9a4eeb26d1cb417529b7aef
Author: Richard Hughes <richard@hughsie.com>
Date:   2015-08-19

    Release version 3.17.90

M	RELEASE
M	configure.ac
M	data/appdata/gpk-application.appdata.xml.in
M	data/appdata/gpk-update-viewer.appdata.xml.in

commit 3e21a356f5d28fbecdf4e40c4f1336329a46a04c
Author: Fabio Tomat <f.t.public@gmail.com>
Date:	2015-08-16

    Updated Friulian translation

M	po/fur.po

commit 84809ccd5d8ffae03b56da586726206be38fec8b
Author: Fabio Tomat <f.t.public@gmail.com>
Date:	2015-08-03

    Updated Friulian translation

M	po/fur.po

commit d25454d33dcf59e5029b9a0c7b5dbf39f6dcf760
Author: Fabio Tomat <f.t.public@gmail.com>
Date:	2015-08-03

    Updated Friulian translation

M	po/fur.po

commit fd41cb5e16da397f87b56451674dc2c7f8f7f458
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:	2015-08-01

    Updated Swedish translation

M	po/sv.po

commit 4d15560afe558a9db2e1c4861ea99fc6ef04fed8
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:	2015-07-31

    Updated Swedish translation

M	po/sv.po

commit 5948b97e751d5f970cdcb81ba4f16b886accc7d3
Author: Kalev Lember <klember@redhat.com>
Date:	2015-07-17

    Avoid registering two main desktop file categories

    gnome-shell classic mode puts apps that are registered with more than
    one main category under Other. To fix this so that we properly end up
    under System, this commit removes Settings category from the desktop
    file.

M	data/gpk-application.desktop.in

commit 0275f826b083df79f3cf94c018c24c24977e7251
Author: Hannie Dumoleyn <hannie@ubuntu-nl.org>
Date:	2015-07-14

    Update Dutch translation 3.18 Master

M	po/nl.po

commit 50f8bc43dd4f035570bcdfa27bd3399169e74b00
Author: Pedro Albuquerque <palbuquerque73@gmail.com>
Date:	2015-06-29

    Updated Portuguese translation

M	po/pt.po

commit 880ee9f090d3adfcb3c84b1f10d5edfa888b0fa3
Author: Kalev Lember <kalevlember@gmail.com>
Date:	2015-05-28

    Set minimum content height for scrolledwindows

    Previously, gtk+ would set a minimum height to display scroll
    bars. With
    the overlay scrollbars in 3.16, gtk+ no longer does that and scrolled
    windows end up with a minimum size of 1px by default.

    The minimum size of 1px led the package details view to shrink to
    just a
    single dotted line, with no way to resize it to make it readable; for
    others such as the package view, they showed up in a right size,
    but it
    was possible to resize the window and reduce them to just a dotted
    line.

    Request a minimum content height of 100 pixels for all scrolledwindows
    to work this around.

M	data/gpk-application.ui

commit cb4aaeb4610196947e61cf7692d4cb2508d9a47a
Author: Matthias Clasen <mclasen@redhat.com>
Date:	2015-05-28

    Consider available packages as updatable

    Some PackageKit backends return 'available' as the info enum when
    update
    information is not available. Allow them to be updated in
    gpk-update-viewer.

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	src/gpk-update-viewer.c

commit 00806a776aa7464d0522fb14f2e33832a3253e3c
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:	2015-05-25

    Updated Occitan translation

M	po/oc.po

commit a03171185cfbb46b55aaa194b64aab94464c258d
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:	2015-05-25

    Updated Occitan translation

M	po/oc.po

commit c6d0508e99aa775e10528fe586219e7ad6c9d406
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:	2015-05-24

    Updated Occitan translation

M	po/oc.po

commit 17301e4f29ae10a143e40aedd0c0eb8a7fa3b4fc
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:	2015-05-24

    Updated Occitan translation

M	po/oc.po

commit bbf23795c2282b8c8ff5d10ff12d8b853262948e
Author: Jordi Mas <jmas@softcatala.org>
Date:	2015-05-24

    Update Catalan translation

M	po/ca.po

commit 653f39b2105a9a6e0219993b75b17453a62cd80a
Author: António Lima <amrlima@gmail.com>
Date:	2015-05-17

    Updated Portuguese translation

M	po/pt.po

commit 364246b5e22c90bcdaca627251d423f6837a2262
Author: Daniel Martinez <dmartinez@src.gnome.org>
Date:	2015-05-05

    Updated Aragonese translation

M	po/an.po

commit a0e1378f83675195d0cc5d6313dd20184bfe0ec3
Author: YunQiang Su <yqsu@src.gnome.org>
Date:	2015-05-03

    update zh_CN translation

M	po/zh_CN.po

commit dad5025a3888f4589b2ea9312a3d765f5ffea87d
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:	2015-04-23

    Updated Esperanto translation

M	po/eo.po

commit 92d1f39ef5343b5e378390c3f9b12f0113f1bfe2
Author: Frederic Crozat <fcrozat@suse.com>
Date:	2015-04-15

    Ensure to escape package and vendor name.

    They might contain XML-style markup.

M	src/gpk-task.c

commit ad81f46a8d7ba59af5b205e83516cbcec4c2adfd
Author: Marek Černocký <marek@manet.cz>
Date:	2015-04-03

    Udated Czech translation

M	po/cs.po

commit 308843c97ecacf2dc37ebabc3d10fc75c965737b
Author: Fabio Tomat <f.t.public@gmail.com>
Date:	2015-03-26

    Updated Friulian translation

M	po/fur.po

commit e2f3180949ae48149150599d1bbaa159b344f753
Author: Fabio Tomat <f.t.public@gmail.com>
Date:	2015-03-25

    Updated Friulian translation

M	po/fur.po

commit f70341756167a395320290b50227a4d97f4a6d86
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-03-24

    trivial: Post branch version bump

M	RELEASE

commit a23db0f7e02680a988e355dd13bd7b2dfdc85fe0
Author: Jordi Mas <jmas@softcatala.org>
Date:	2015-03-23

    Update Catalan translation

M	po/ca.po

commit 5267970489155f26130b959ebd10ae4147a5a126
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-03-23

    Release version 3.16.0

M	data/appdata/gpk-application.appdata.xml.in
M	data/appdata/gpk-update-viewer.appdata.xml.in

commit 76bec19319f5054534c0e2242b992a1076c5a404
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:	2015-03-22

    Updated Italian translation

M	po/it.po

commit 4d2d8686d162c5a5ad2a4bbd2b6944c8f9bf87cc
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:	2015-03-21

    Updated Basque language

M	po/eu.po

commit fd20d3f37de83bc7e3903f7a32b9ca1ba279e170
Author: Andika Triwidada <andika@gmail.com>
Date:	2015-03-20

    Updated Indonesian translation

M	po/id.po

commit b52cc1301fa03d9939be4bf70dbd621cd190c10d
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:	2015-03-20

    Updated Thai translation

M	po/th.po

commit e524caf8d59b8bef562ca1ebbce12b686f241ca3
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:	2015-03-17

    Updated Tajik translation

M	po/tg.po

commit bb74950f55a43c160038f4bfa53d935da22b2069
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:	2015-03-16

    Updated Kazakh translation

M	po/kk.po

commit 7fe895d0145030745315fc05e57e35d8775e8105
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-03-16

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 79fc7369a596b764946ed59176f90379e70cbaf3
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-03-16

    Release version 3.15.92

M	data/appdata/gpk-application.appdata.xml.in
M	data/appdata/gpk-update-viewer.appdata.xml.in

commit d65fa8f7952cef0a1302991523fb8660460cd267
Author: Josef Andersson <josef.andersson@gmail.com>
Date:	2015-03-15

    Updated Swedish translation

M	po/sv.po

commit 8a816db578e78c2a5dd0cdcbb1ce24f3270d5002
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:	2015-03-15

    Updated Danish translation

M	po/da.po

commit ff51e34f19e6572c60c3c0cbcc55da61ab15d9e3
Author: Samir Ribic <samir.ribic@etf.unsa.ba>
Date:	2015-03-13

    Added Bosnian translation

M	po/LINGUAS
A	po/bs.po

commit e0879445e19d422a6a4260fb58fa08c055b17026
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:	2015-03-12

    Updated Latvian translation

M	po/lv.po

commit 7b3c653e47668ae52f3ce5f2f5aef14594e450fc
Author: Jiri Grönroos <jiri.gronroos+l10n@iki.fi>
Date:	2015-03-11

    Finnish translation update

M	po/fi.po

commit 87342a03643b9b660961dbb8af7d396458a82445
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:	2015-03-08

    Updated Kazakh translation

M	po/kk.po

commit 0897a921c3df988928f4b33cd20c0a36bd962034
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:	2015-03-07

    Updated Kazakh translation

M	po/kk.po

commit 75c57c7f9d20697885e93b31d2aeb4788a2aedab
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:	2015-03-05

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit d295b5f277d4053eb60274c8f6ed2657a114a37c
Author: Changwoo Ryu <cwryu@debian.org>
Date:	2015-03-05

    Updated Korean translation

M	po/ko.po

commit 22389e26cefe49a9407ef3597424ff69d5b16f5c
Author: Fran Dieguez <fran.dieguez@mabishu.com>
Date:	2015-03-03

    Updated Galician translations

M	po/gl.po

commit 2e8ec6071aa7d682dbb1b3fff5f5995267516587
Author: Marek Černocký <marek@manet.cz>
Date:	2015-03-02

    Updated Czech translation

M	po/cs.po

commit 380382d51991502bab783c9c0197687022aa9950
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2015-03-02

    Updated Polish translation

M	po/pl.po

commit 252d1b416f5d81b5c44769d65e9cda228e39f563
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-03-02

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 5c8de719900cb38fb12effe0ae2e4d80da97203f
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-03-02

    Release version 3.15.91

M	data/appdata/gpk-application.appdata.xml.in
M	data/appdata/gpk-update-viewer.appdata.xml.in

commit 80aec99afbcfbd75f3544e2b3ac5fdb8e1859fb5
Author: Wolfgang Stöggl <c72578@yahoo.de>
Date:	2015-03-02

    Updated German translation

M	po/de.po

commit 88d18938e62f401a89a3ddedf3f59dc72fcf66cc
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2015-02-28

    Updated Slovenian translation

M	po/sl.po

commit cb5881be34b3b7cc3d1ab3ec5edd9a4923156b6f
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2015-02-28

    Updated Lithuanian translation

M	po/lt.po

commit 14ac4bb31a577ea6f3e7580e8841ef153c38f2cb
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:	2015-02-26

    Updated Greek translation

M	po/el.po

commit c2ce77b2cb5d9bd1ab17c62f31842ee4b1b12a7a
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:	2015-02-26

    Updated Ukrainian translation

M	po/uk.po

commit 27c7ceb0bef3dece149ba4c8fad7c9102aad1aea
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2015-02-25

    Updated Norwegian bokmål translation.

M	po/nb.po

commit ca45670bbca62ba125dfa49f53299c8d7ff00c7a
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:	2015-02-25

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit 2262426d5b82191757f15b5fe059d0e088e03899
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:	2015-02-23

    Updated French translation

M	po/fr.po

commit aed2390ef12263c4cd048760aa0b44650c64e630
Author: Sebastian Rasmussen <sebras@gmail.com>
Date:	2015-02-22

    Updated Swedish translation

M	po/sv.po

commit b338f473901853bdea374828edf1cfdceeb397cc
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:	2015-02-21

    Updated Chinese (Taiwan) translation

M	po/zh_TW.po

commit 02f4b4ba1534982fbe22d8dc98ead22734fa5be7
Author: Muhammet Kara <muhammetk@gmail.com>
Date:	2015-02-20

    Updated Turkish translation

M	po/tr.po

commit e42dc73653139dc9e99fb0a5922333c97320a21a
Author: Yuri Myasoedov <ymyasoedov@yandex.ru>
Date:	2015-02-19

    Updated Russian translation

M	po/ru.po

commit 15b8ce6711c9077258c887a5e9a6bd88276f9583
Author: Balázs Úr <urbalazs@gmail.com>
Date:	2015-02-18

    Updated Hungarian translation

M	po/hu.po

commit 69a975be6605e97cdd9c915008ce3304f96ff5e5
Author: Dušan Kazik <prescott66@gmail.com>
Date:	2015-02-18

    Updated Slovak translation

M	po/sk.po

commit d3f4bc6a0d40f9eb5ed1eae5d5e8ce60fa85f3a7
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2015-02-17

    Updated Spanish translation

M	po/es.po

commit e0e71d38da7e28488f60ad916c78450800463b7d
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-02-16

    trivial: Post release version bump

M	RELEASE
M	configure.ac
M	po/POTFILES.in

commit 6c782aa9cee2db3b8996d576e88537446af82602
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-02-16

    Release version 3.15.90

M	RELEASE
M	data/appdata/gpk-application.appdata.xml.in
M	data/appdata/gpk-update-viewer.appdata.xml.in

commit 190606bbc467bdff9d1b4dfa626e405bc57bf8dd
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-02-16

    Do not offer to run newly installed software

M	src/Makefile.am
M	src/gpk-application.c
D	src/gpk-helper-run.c
D	src/gpk-helper-run.h

commit 52b1ece4d58f407436bd74aceeca9da607c701eb
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-02-16

    Remove unused functionality

M	po/POTFILES.in
M	src/Makefile.am
D	src/gpk-animated-icon.c
D	src/gpk-animated-icon.h
M	src/gpk-application.c
M	src/gpk-common.c
M	src/gpk-common.h
M	src/gpk-enum.c
M	src/gpk-enum.h
M	src/gpk-error.c
M	src/gpk-error.h
D	src/gpk-gnome.c
D	src/gpk-gnome.h
D	src/gpk-helper-chooser.c
D	src/gpk-helper-chooser.h
M	src/gpk-helper-run.c
D	src/gpk-language.c
D	src/gpk-language.h
M	src/gpk-log.c
D	src/gpk-marshal.list
D	src/gpk-modal-dialog.c
D	src/gpk-modal-dialog.h
M	src/gpk-prefs.c
M	src/gpk-self-test.c
M	src/gpk-task.c
M	src/gpk-update-viewer.c
D	src/gpk-vendor.c
D	src/gpk-vendor.h

commit 83c6f8590a80333ccda56d727adb2bb13598b748
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-02-16

    Move the D-Bus interface to gnome-software

M	configure.ac
M	contrib/gnome-packagekit.spec.in
M	data/Makefile.am
D	data/gpk-dbus-service.desktop.in
D	data/org.freedesktop.PackageKit.service.in
M	docs/Makefile.am
D	docs/dbus/.gitignore
D	docs/dbus/Makefile.am
D	docs/dbus/dbus-introspect-docs.dtd
D	docs/dbus/spec-to-docbook.xsl
M	man/Makefile.am
D	man/gpk-dbus-service.sgml
D	man/gpk-install-local-file.sgml
M	src/Makefile.am
M	src/gpk-application.c
D	src/gpk-dbus-service.c
D	src/gpk-dbus-task.c
D	src/gpk-dbus-task.h
D	src/gpk-dbus.c
D	src/gpk-dbus.h
D	src/gpk-install-local-file.c
M	src/gpk-self-test.c
D	src/gpk-session.c
D	src/gpk-session.h
M	src/gpk-update-viewer.c
D	src/gpk-x11.c
D	src/gpk-x11.h
D	src/org.freedesktop.PackageKit.xml

commit d6fc386e28f3339fbef60bd49f62fbfb4ad57710
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-02-13

    Generate the NEWS file automatically

M	Makefile.am
D	NEWS
M	configure.ac
M	contrib/gnome-packagekit.spec.in
M	data/appdata/gpk-application.appdata.xml.in
M	data/appdata/gpk-update-viewer.appdata.xml.in

commit 36bdbbcccff190f4e9fae73c1cda3e269f1a7446
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2015-02-15

    Updated Slovenian translation

M	po/sl.po

commit 7094e87bff403b5572b4b3e9602cb64a74c31f24
Author: Muhammet Kara <muhammetk@gmail.com>
Date:	2015-02-14

    Updated Turkish translation

M	po/tr.po

commit 7de415a3f23d2c39242c4ed402d799eef8d5eb2c
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2015-02-08

    Updated Norwegian bokmål translation.

M	po/nb.po

commit 75af4ea4c1b6542b118f2b90b5491e427ec6274c
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:	2015-02-02

    Updated Thai translation

M	po/th.po

commit bcc49338bfa5f38e00d7cb5348a491f2a80bb8ea
Author: Dušan Kazik <prescott66@gmail.com>
Date:	2015-01-31

    Updated Slovak translation

M	po/sk.po

commit 01ce8d4f05653e8173ebd82e17ae01cb5558f223
Author: Fabio Tomat <f.t.public@gmail.com>
Date:	2015-01-20

    Updated Friulian translation

M	po/fur.po

commit 2441a2d1c8022d228670baa7102b6c9b77e3d81f
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-01-19

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit d8c28df0233b527754afaf258b7033dcb509764a
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-01-19

    Release version 3.15.4

M	NEWS
M	RELEASE

commit f949e067e68ed9fcec76b3e9d62f3f7f7ef01809
Author: Fabio Tomat <f.t.public@gmail.com>
Date:	2015-01-18

    Updated Friulian translation

M	po/fur.po

commit f1db3cda7c6b06e1c1f27572a918be3c96939aa4
Author: Fabio Tomat <f.t.public@gmail.com>
Date:	2015-01-18

    Updated Friulian translation

M	po/fur.po

commit 835c6160199032b53756aad3ea2eaa8a86349d19
Author: Fabio Tomat <f.t.public@gmail.com>
Date:	2015-01-15

    Updated Friulian translation

M	po/fur.po

commit 157a8e6c79f6ac5590991bc3e9a948ec5a411616
Author: Fabio Tomat <f.t.public@gmail.com>
Date:	2015-01-15

    Updated Friulian translation

M	po/fur.po

commit cea20fe669f93b7b31b31ac67c9db5dad57c9a99
Author: Debarshi Ray <debarshir@gnome.org>
Date:	2015-01-13

    Update executable blacklist for gnome-terminal

    https://bugzilla.gnome.org/show_bug.cgi?id=742873

M	data/org.gnome.packagekit.gschema.xml

commit 0f369eb7c9f6ecda62ac67431da71af2e283449e
Author: Stas Solovey <whats_up@tut.by>
Date:	2015-01-12

    Updated Russian translation

M	po/ru.po

commit 7fb227dd0ab445e311b1272fcded9abaad1c4e97
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2015-01-12

    Updated Spanish translation

M	po/es.po

commit 9eb1a3c6f3781e219c38825b1c5bd423232aa5da
Author: Fabio Tomat <f.t.public@gmail.com>
Date:	2015-01-11

    Updated Friulian translation

M	po/fur.po

commit 5ebf571bb47d84bad2c8ef5232b44770abff9e03
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:	2015-01-08

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit ca563b8f64e7eaf67f167f68cb5b23ae613f9d96
Author: Marek Černocký <marek@manet.cz>
Date:	2015-01-06

    Updated Czech translation

M	po/cs.po

commit 766a8c37daa2f3c211bda867059b130055d47f7b
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:	2014-12-30

    Updated Basque language

M	po/eu.po

commit a778cf9845e65f15addf50d3c304064a5a779418
Author: Andika Triwidada <andika@gmail.com>
Date:	2014-12-29

    Updated Indonesian translation

M	po/id.po

commit 0b31c6e22b831dd345f8a64abeef5a7c1bd49f5f
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2014-12-22

    Updated Spanish translation

M	po/es.po

commit 6c25b39442faa1aa3ddd3002ffadd4ba6fc41c2e
Author: Balázs Úr <urbalazs@gmail.com>
Date:	2014-12-20

    Updated Hungarian translation

M	po/hu.po

commit 1609d8538b4803db110c276cfc8dfe030f6b272d
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-12-18

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 5548fd524c191a807fd708345e7913c511b62da6
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-12-18

    Add suitable Keywords to the package updater desktop file

M	data/gpk-application.desktop.in
M	data/gpk-update-viewer.desktop.in

commit 8df85d82756d44a22547874edd5382ac65c44c67
Author: Matthias Clasen <mclasen@redhat.com>
Date:	2014-12-17

    3.15.3

M	NEWS
M	configure.ac

commit 410194e95a1ca5b04f45448254c4c92e87539e2e
Author: Matthias Clasen <mclasen@redhat.com>
Date:	2014-12-17

    Bump GTK+ dep to a new-enough version

    gtk_text_buffer_insert_markup appeared in 3.15.3

M	configure.ac

commit 00469050f6cbc90d67569d5902b8ccbb73dd594a
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-12-04

    Use gtk_text_buffer_insert_markup() from GTK+

M	configure.ac
M	src/gpk-common.c
M	src/gpk-common.h
M	src/gpk-update-viewer.c

commit 88cb23987ed297ccdfb278cb0b9e658e4c63e3c7
Author: Jordi Mas <jmas@softcatala.org>
Date:	2014-11-28

    Fix Catalan translation

M	po/ca.po

commit d94c519f37ffaebb09a9699aa611f1f30c9f7d73
Author: Gil Forcada <gforcada@gnome.org>
Date:	2014-11-17

    [l10n] Minor fix to Catalan translation

    Thanks to David Medina for reporting it.

M	po/ca.po

commit 88f0003aed87f85e8aae4591f9337d51a776ffba
Author: Pedro Albuquerque <palbuquerque73@gmail.com>
Date:	2014-11-15

    Updated Portuguese translation

M	po/pt.po

commit 61b7ad506b6f747bee625bd754f98e010083cedf
Author: Göran Uddeborg <goeran@uddeborg.se>
Date:	2014-11-13

    Updated Swedish translation

M	po/sv.po

commit a7fa877a09f13fd81e1cc8c8b96f8cc18a2d37cc
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-11-10

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 774235f10ce269ed7de7b82f0730fd0036d56513
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-11-10

    Release version 3.14.2

M	NEWS
M	RELEASE
M	configure.ac

commit 7c132df9bdf6922f2c7b1e2a7024cab159cb15ad
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:	2014-11-04

    Added Kazakh translation

M	po/LINGUAS
A	po/kk.po

commit 2f9ee1f5e7bd3b48b9f7f50f26aa71b98805ad48
Author: Timo Jyrinki <timo@debian.org>
Date:	2014-11-03

    Change Finnish translation team web page to l10n.gnome.org

M	po/fi.po

commit 229cb9d0f164d187a9a6337e35b54f0727125149
Author: Stas Solovey <whats_up@tut.by>
Date:	2014-10-07

    Updated Russian translation

M	po/ru.po

commit 13674c362c6041264f016e62a998850de354e946
Author: Michael Catanzaro <mcatanzaro@gnome.org>
Date:	2014-10-05

    gpk-update-viewer: set a more reasonable size request

    1400 works fine for small monitors since it's equivalent to "use the
    full screen," but on larger monitors it looks absurd.

    Also, the width request is ignored, so no need to set it manually.

M	src/gpk-update-viewer.c

commit d878938b1698db83f400cc9e28d20488ed6d0a36
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:	2014-10-05

    Updated Italian translation

M	po/it.po

commit 25365ada83101ffb5a72fc476bf3b037f0938ccd
Author: Saibal Ray <sray@redhat.com>
Date:	2014-09-25

    Updated Bengali (India) translation

M	po/bn_IN.po

commit fe633fbdb6477ca6904cf94a0d5b56dbc75130ba
Author: Krishnababu Krothapalli <k.meetme@gmail.com>
Date:	2014-09-23

    Updated Telugu translation

M	po/te.po

commit 83b1657dec4107232de444d5a6a91e891dd12144
Author: Rajesh Ranjan <rajeshkajha@yahoo.com>
Date:	2014-09-22

    Updated Hindi translation

M	po/hi.po

commit ec76e719938ae6f97d667b1fc11e6ac3526eb3d9
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-09-22

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit b44228e5d9b09c9f8105b9a40af0607fa8fc0b7a
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-09-22

    Release version 3.14.0

M	NEWS
M	RELEASE
M	configure.ac

commit c503a070a288ebda00fc0a43d0477b0e8471ffe5
Author: Rajesh Ranjan <rajeshkajha@yahoo.com>
Date:	2014-09-21

    Updated Hindi translation

M	po/hi.po

commit e2478d73d6b9282d023a4f4441a6464ad39d6461
Author: Pawan Chitrakar <chautari@gmail.com>
Date:	2014-09-20

    Added Nepali translation

M	po/LINGUAS
A	po/ne.po

commit 4011b9d9b50e33893e47ab2fb87266abe6a68ef5
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:	2014-09-19

    Updated Ukrainian translation

M	po/uk.po

commit cb7c55940f926824fe0e65c789d024cfcb3ba6de
Author: Muhammet Kara <muhammetk@gmail.com>
Date:	2014-09-18

    Updated Turkish translation

M	po/tr.po

commit 6c6c68a550e469acc8c6b862131829eea7521f9c
Author: Shankar Prasad <prasad.mvs@gmail.com>
Date:	2014-09-18

    Updated Kannada translation

M	po/kn.po

commit 655270d43f0ca39d0594bd61085df83d9d0f2840
Author: Saibal Ray <sray@redhat.com>
Date:	2014-09-17

    Updated Bengali (India) translation

M	po/bn_IN.po

commit 454ad616d426dc7e2bcaaebe4f8370ce06e1ddb1
Author: Kris Thomsen <lakristho@gmail.com>
Date:	2014-09-16

    Updated Danish translation

M	po/da.po

commit 2638b9c605e84f20aa24c7658a798114cd84053f
Author: Umarzuki Bin Mochlis Moktar <umarzuki@gmail.com>
Date:	2014-09-16

    Updated Malay translation

M	po/ms.po

commit 239ed5862ad41797e720b9cb729234a3d7bd9121
Author: Shantha kumar <shantha.thamizh@gmail.com>
Date:	2014-09-15

    Updated Tamil translation

M	po/ta.po

commit 08c737dbe35c5edc64dcfdd8e4dc1aaf5055ffd8
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2014-09-14

    Updated Slovenian translation

M	po/sl.po

commit 06657e610779f63784f79f08322279ebf03e0ba8
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:	2014-09-13

    Updated Marathi Translations

M	po/mr.po

commit 9edc2fe4c9ab24ee528e115b7eb6a15c9b191e9c
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-09-12

    Release version 3.13.92

M	NEWS
M	RELEASE

commit 49c97174a9267aa1e499b429054f6ed111a0a318
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:	2014-09-11

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit 1a6ec80e1a3b58de2d10a4241326ed27a091524a
Author: Balázs Úr <urbalazs@gmail.com>
Date:	2014-09-09

    Updated Hungarian translation

M	po/hu.po

commit ef47a4d61ce038d3a570e596a590783dd2a763fc
Author: Dušan Kazik <prescott66@gmail.com>
Date:	2014-09-09

    Updated Slovak translation

M	po/sk.po

commit a92b74166f0f64ded75cf43407fa64ada2dbc23f
Author: Ville-Pekka Vainio <vpvainio@iki.fi>
Date:	2014-09-09

    Finnish translation update by Jiri Grönroos

M	po/fi.po

commit 601f91ee0137ab448a4f3e72485664089233172f
Author: A S Alam <aalam@users.sf.net>
Date:	2014-09-08

    update Punjabi Translation - back for 3.14

M	po/pa.po

commit 5858cd68a19f231bb68a3948deb901b335de33d4
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:	2014-09-07

    Updated Latvian translation

M	po/lv.po

commit 79c960200a3f8b1dcf3b0f962a0f07918502c0c5
Author: Christian Kirbach <Christian.Kirbach@gmail.com>
Date:	2014-09-05

    Updated German translation

M	po/de.po

commit 1ce7572cc08eb176cc489bff891289fc48399232
Author: Changwoo Ryu <cwryu@debian.org>
Date:	2014-09-06

    Updated Korean translation

M	po/ko.po

commit e2c0e3ef00bd2d33a061b981d155f990a641614b
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-09-04

    trivial: Update the reference spec file

M	contrib/gnome-packagekit.spec.in

commit c8f3d822fc1c07956b384445f51017f82738f765
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2014-09-04

    Updated POTFILES.in

M	po/POTFILES.in

commit 4b127967ad20c64e409028a317753822b05dc4fb
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-09-04

    trivial: Remove some unused code

M	src/egg-string.c
M	src/egg-string.h
M	src/gpk-debug.c
M	src/gpk-debug.h
M	src/gpk-dialog.c
M	src/gpk-dialog.h
M	src/gpk-session.c
M	src/gpk-session.h

commit 4532131bbea17ae9f6206bde1fa4b016a93340a4
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-09-04

    Do not use PkDesktop

    The service is no longer provided by PackageKit git master.

M	src/Makefile.am
M	src/gpk-common.c
M	src/gpk-dbus-task.c
D	src/gpk-desktop.c
D	src/gpk-desktop.h
M	src/gpk-dialog.c
M	src/gpk-helper-chooser.c
M	src/gpk-helper-run.c
M	src/gpk-modal-dialog.c

commit 7fd3371d74e25d1f9231cc269b764c521da4ed74
Author: Andika Triwidada <andika@gmail.com>
Date:	2014-09-04

    Updated Indonesian translation

M	po/id.po

commit 515ab55cf2d00be54dd684a0c89768c2f783335a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2014-09-01

    Updated Polish translation

M	po/pl.po

commit 24bc9ed4d0a4e5c975ae425e08d2061f403a2c3a
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-09-01

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 423bafbd3fae49e6d863ba29d7d11a40d701ceb3
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-09-01

    Release version 3.13.91

M	NEWS

commit f1d430d033cf472b760f84c8ee1d6b5f0efa0990
Author: Sweta Kothari <swkothar@redhat.com>
Date:	2014-08-28

    Updated gujarati translations

M	po/gu.po

commit 85c9e1677e246c3f0a1201904b546159a0e2f304
Author: Sweta Kothari <swkothar@redhat.com>
Date:	2014-08-28

    committed file

M	po/gu.po

commit 07544868c14e6bf15a02c171589fbf89791dbd67
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2014-08-25

    Updated Galician translations

M	po/gl.po

commit df6282b272e87ce92b562adb244fbb06b22da840
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:	2014-08-25

    Updated French translation

M	po/fr.po

commit 2af33883ff192eb85da19f1c2890f060742a1f86
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:	2014-08-22

    Updated Chinese (Taiwan) translation

M	po/zh_TW.po

commit 7e1a3f8206c5b9356226b4fdc9e59abc5955607b
Author: Marek Černocký <marek@manet.cz>
Date:	2014-08-22

    Updated Czech translation

M	po/cs.po

commit 62645dad953b33676908f78ef959c3a53ff9b636
Author: Frederic Crozat <fcrozat@suse.com>
Date:	2014-08-19

    Properly call polkit and dbus for reboot

    Polkit subject was incorrect and could cause polkitd to crash
    (fdo#53905).
    Reboot call on logind through dbus should be sync, otherwise it is not
    done at all. Those issues were initially found and fixed by Evangelos
    Foutras
    in xfce4-session systemd proxy code
    (https://bugzilla.xfce.org/show_bug.cgi?id=8729)

    Fixes https://bugzilla.novell.com/show_bug.cgi?id=881221

M	src/systemd-proxy.c

commit d3dddde2771cbde87c4208564159b0003fac5dac
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-08-18

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit bfede25377b5f0d2537ecbe14b66f7db1f858582
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-08-18

    Release version 3.13.90

M	NEWS
M	RELEASE
M	configure.ac

commit 9120871aae3f04cf73a8bd17840027951f6bd7b5
Author: Ville-Pekka Vainio <vpvainio@iki.fi>
Date:	2014-08-17

    Updated Finnish translation by Lasse Liehu

M	po/fi.po

commit cfd462edd5e4601859949b4b3ec91bc53747cb60
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:	2014-08-17

    [l10n] Updated Catalan (Valencian) translation

M	po/ca@valencia.po

commit dec49c2e9b6e8edf7cb9216f2e5bad1633929df2
Author: Gil Forcada <gforcada@gnome.org>
Date:	2014-08-17

    [l10n] Update Catalan translation

M	po/ca.po

commit 77f1f98b433a169ca75da57bdf520f1428713989
Author: ngoswami <ngoswami@redhat.com>
Date:	2014-08-14

    Updated Assamese translation

M	po/as.po

commit 6c800066891212727d3cf7b25d5e6589eeefddb2
Author: Reinout van Schouwen <reinouts@gnome.org>
Date:	2014-08-12

    Updated Dutch translation by Erwin Poeze

M	po/nl.po

commit 00408e925319f19757227900c8c86ec277092ca0
Author: MarMav <mavridou@gmail.com>
Date:	2014-08-11

    Updated Greek translation

M	po/el.po

commit 39e60c02ba3ff3e8b903bde02c21647225bb74f3
Author: Michael Catanzaro <mcatanzaro@gnome.org>
Date:	2014-08-08

    Disable check for updates if gpk-update-viewer is uninstalled

    https://bugzilla.gnome.org/show_bug.cgi?id=732408

M	src/gpk-application.c

commit a9fc65543f4149544481ddb553a196ffc4ad4124
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:	2014-08-07

    Updated Basque language

M	po/eu.po

commit b2731dcaebd4d81a17ca8c951212e031ebfa0139
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:	2014-08-07

    Updated Basque language

M	po/eu.po

commit 1317376faab53acc8770e60dca19e793e0c8f760
Author: irisgyq <gouyingqiyanxuan321@gmail.com>
Date:	2014-08-05

    Update zh_CN translation

M	po/zh_CN.po

commit c8e9a3c112b7a6470875b6429b30fedc51bfe6aa
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2014-07-31

    doap: add <programming-language>

M	gnome-packagekit.doap

commit f51233a41e9c0dd0ee1a4c38b3b6ba34ff9cd47e
Author: Olav Vitters <olav@vitters.nl>
Date:	2014-07-30

    doap category core

M	gnome-packagekit.doap

commit 1efbd5461d82567ce4771925c36463718a8d51b2
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2014-07-25

    Updated Lithuanian translation

M	po/lt.po

commit a659377c880fbd71de07603c424daf51f4996844
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2014-07-21

    Updated Norwegian bokmål translation.

M	po/nb.po

commit 80384ec34542d2554b83f4da896e2a3e0022f27a
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:	2014-07-19

    Updated Thai translation

M	po/th.po

commit a2f01a12207689a703cd35abf00d7c5adc6937ed
Author: Enrico Nicoletto <liverig@gmail.com>
Date:	2014-07-14

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit 169a51d424957c96e83842441a7cacbcdd3358c2
Author: Yuri Myasoedov <ymyasoedov@yandex.ru>
Date:	2014-07-08

    Updated Russian translation

M	po/ru.po

commit 96ec8e4d1872ac3d0c94ab7a24cbeb88eb3e2e11
Author: Daniel Mustieles <dnaiel.mustieles@gmail.com>
Date:	2014-07-03

    Updated Spanish translation

M	po/es.po

commit 75d40074efab206fc6a065e15e314f7c1f232ba7
Author: Michael Catanzaro <mcatanzaro@gnome.org>
Date:	2014-06-29

    gpk-log: improve Application column results

    * Update some of the user-friendly display names
    * Add GNOME Software
    * Look for substrings, not exact matches. In particular, matching on
      /usr/libexec is mean since that only exists in Red Hat distros.

    https://bugzilla.gnome.org/show_bug.cgi?id=732437

M	src/gpk-log.c

commit 5986c62f264c820cf5e43b6d7f76cd58c84e5e3e
Author: Michael Catanzaro <mcatanzaro@gnome.org>
Date:	2014-06-29

    build: don't default to -g -fexceptions

    -g by default is very unconventional, and I have no clue why C++
    exception support would be wanted here?

    https://bugzilla.gnome.org/show_bug.cgi?id=732438

M	configure.ac

commit 72f810dbf8efeeed223d1b5504c674bbaf36b016
Author: Daniel Mustieles <dnaiel.mustieles@gmail.com>
Date:	2014-06-30

    Updated Spanish translation

M	po/es.po

commit 7acddcc4e53b24221af69a3db4f5efb5ad547446
Author: Michael Catanzaro <mcatanzaro@gnome.org>
Date:	2014-06-29

    Update .gitignore

M	.gitignore

commit d3bbcb4cb02b3ad6f0e9d3ae4688dcdcfc6d60eb
Author: Michael Catanzaro <mcatanzaro@gnome.org>
Date:	2014-06-29

    Remove user help

    This may or may not be temporary, but the user help is so outdated
    that
    it's no longer reasonable to keep it around.

    https://bugzilla.gnome.org/show_bug.cgi?id=732402

M	Makefile.am
M	configure.ac
M	data/gpk-application.ui
M	data/gpk-client.ui
M	data/gpk-eula.ui
M	data/gpk-log.ui
M	data/gpk-prefs.ui
M	data/gpk-signature.ui
D	help/.gitignore
D	help/C/.gitignore
D	help/C/figures/.gitignore
D	help/C/figures/gpk-added-deps.png
D	help/C/figures/gpk-application-groups.png
D	help/C/figures/gpk-client-codecs.png
D	help/C/figures/gpk-client-copy-local.png
D	help/C/figures/gpk-eula.png
D	help/C/figures/gpk-log.png
D	help/C/figures/gpk-prefs.png
D	help/C/figures/gpk-remove-confirm.png
D	help/C/figures/gpk-repo-auth.png
D	help/C/figures/gpk-repo.png
D	help/C/figures/gpk-signature.png
D	help/C/figures/gpk-updates-overview.png
D	help/C/figures/gpk-updates-warning.png
D	help/C/figures/gpk-updates.png
D	help/C/figures/update.sh
D	help/C/index.docbook
D	help/C/legal.xml
D	help/Makefile.am
D	help/de/.gitignore
D	help/de/de.po
D	help/de/figures/gpk-added-deps.png
D	help/de/figures/gpk-application-groups.png
D	help/de/figures/gpk-client-codecs.png
D	help/de/figures/gpk-log.png
D	help/de/figures/gpk-prefs.png
D	help/de/figures/gpk-remove-confirm.png
D	help/de/figures/gpk-repo-auth.png
D	help/de/figures/gpk-repo.png
D	help/de/figures/gpk-service-pack.png
D	help/de/figures/gpk-signature.png
D	help/de/figures/gpk-updates-overview.png
D	help/de/figures/gpk-updates-warning.png
D	help/de/figures/gpk-updates.png
D	help/el/.gitignore
D	help/el/el.po
D	help/es/.gitignore
D	help/es/es.po
D	help/es/figures/gpk-added-deps.png
D	help/es/figures/gpk-application-groups.png
D	help/es/figures/gpk-client-codecs.png
D	help/es/figures/gpk-log.png
D	help/es/figures/gpk-prefs.png
D	help/es/figures/gpk-remove-confirm.png
D	help/es/figures/gpk-repo-auth.png
D	help/es/figures/gpk-repo.png
D	help/es/figures/gpk-service-pack.png
D	help/es/figures/gpk-updates-overview.png
D	help/es/figures/gpk-updates-warning.png
D	help/es/figures/gpk-updates.png
D	help/fr/figures/gpk-added-deps.png
D	help/fr/figures/gpk-application-groups.png
D	help/fr/figures/gpk-client-codecs.png
D	help/fr/figures/gpk-log.png
D	help/fr/figures/gpk-prefs.png
D	help/fr/figures/gpk-repo-auth.png
D	help/fr/figures/gpk-repo.png
D	help/fr/figures/gpk-service-pack.png
D	help/fr/figures/gpk-signature.png
D	help/fr/figures/gpk-updates-overview.png
D	help/fr/figures/gpk-updates-warning.png
D	help/fr/figures/gpk-updates.png
D	help/fr/fr.po
D	help/gl/gl.po
D	help/gnome-packagekit.omf.in
D	help/oc/.gitignore
D	help/oc/oc.po
D	help/pa/pa.po
D	help/pl/.gitignore
D	help/pl/pl.po
D	help/pt_BR/figures/gpk-added-deps.png
D	help/pt_BR/figures/gpk-application-groups.png
D	help/pt_BR/figures/gpk-log.png
D	help/pt_BR/figures/gpk-prefs.png
D	help/pt_BR/figures/gpk-repo.png
D	help/pt_BR/figures/gpk-updates-overview.png
D	help/pt_BR/figures/gpk-updates.png
D	help/pt_BR/pt_BR.po
D	help/ru/ru.po
D	help/sl/sl.po
D	help/sv/.gitignore
D	help/sv/sv.po
D	help/zh_CN/.gitignore
D	help/zh_CN/zh_CN.po
M	src/gpk-application.c
M	src/gpk-dbus-task.c
M	src/gpk-gnome.c
M	src/gpk-gnome.h
M	src/gpk-helper-chooser.c
M	src/gpk-helper-run.c
M	src/gpk-log.c
M	src/gpk-modal-dialog.c
M	src/gpk-modal-dialog.h
M	src/gpk-prefs.c
M	src/gpk-task.c

commit 77bb9fd60d333f6c1e4f9f90d6113ad1bfb5efc5
Author: Michael Catanzaro <mcatanzaro@gnome.org>
Date:	2014-06-28

    Rename gpk-log to Package Log

    An obvious oversight in my previous attempt to replace use of the word
    "software."

    https://bugzilla.gnome.org/show_bug.cgi?id=732409

M	data/gpk-application.ui
M	data/gpk-log.desktop.in
M	data/gpk-log.ui

commit 34d15dac8737768e5b414114cfe95ca2fae05c39
Author: Ignaker <ignaker@gmail.com>
Date:	2013-08-23

    Fixed first character eating

    Search "entry_changed" and groups "treeview_changed" callbacks were
    calling (indirectly) each other: text changed cleared tree selection,
    tree
    changed cleared text entry.

    Changed gpk_application_groups_treeview_changed_cb to clear text
    only if selection exists.
    Changed gpk_application_text_changed_cb to clear selection only
    if text
    is empty.

    https://bugzilla.gnome.org/show_bug.cgi?id=705089

M	src/gpk-application.c

commit ae71e5e5dc6bf6312b226ac47a109f1760763d64
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:	2014-06-24

    l10n: Update Japanese translation

M	po/ja.po

commit fc789d71eee3bfc3eda345a97c7efd9bef223f5b
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:	2014-05-31

    Updated Italian translation

M	po/it.po

commit 403967be14b1af63c41f8e4694415fc6c6cf18d1
Author: Ikuya Awashiro <ikuya@fruitsbasket.info>
Date:	2014-05-10

    l10n: Update Japanese translation

M	po/ja.po

commit f97ff2a4350e8eda7080a497a8e7ee88e11a7054
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:	2014-05-09

    [l10n] Updated Catalan (Valencian) translation

M	po/ca@valencia.po

commit d52c296a27574b5c9e1c6e6b6d4acfe1297a9f1d
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:	2014-05-04

    Updated Belarusian translation.

    (cherry picked from commit 434750a908b0fb068e89f429e18950c8c33068c0)

M	po/be.po

commit 3abbfcc002e34b3ce9b0dbc94beea6a47a945d5d
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-05-02

    Add <project_license> to the AppData file

M	data/appdata/gpk-application.appdata.xml.in
M	data/appdata/gpk-update-viewer.appdata.xml.in

commit 6361a78c16fe0585b17ff7a4be313eea53625abd
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:	2014-04-09

    Tajik translation updated

M	po/tg.po

commit 9b8688278bddee9c8223b97ac6c1ae1aa2c49374
Author: Pau Iranzo <paugnu@gmail.com>
Date:	2014-04-01

    [l10n] Update Catalan translation

M	po/ca.po

commit 32861e42eab8d6efa3d70ef408c6866a5341423b
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2014-03-31

    Updated Slovenian translation

M	po/sl.po

commit 34190147e42c8631a04b38f46d694fcdb3e3ddc1
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2014-03-31

    Updated Slovenian translation

M	po/sl.po

commit a5338cb5c542467b0c65c1253499ffe2f00b50ca
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2014-03-31

    Updated Slovenian translation

M	po/sl.po

commit 6ff7bb9dfdc2ddc00a77dd40041c101add6e6e99
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2014-03-31

    Updated Slovenian translation

M	po/sl.po

commit ce5a06fd0487a1ef56596b00178a051bedf9a841
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2014-03-31

    Updated Slovenian translation

M	po/sl.po

commit bbf93d1176d9246486098b9e48ef0578f38875d1
Author: Peter Mráz <etkinator@gmail.com>
Date:	2014-03-29

    Updated slovak translation

M	po/sk.po

commit c10d92417fbbf2cd1dc56770c1ac3a9656523aef
Author: Peter Mráz <etkinator@gmail.com>
Date:	2014-03-29

    Updated slovak translation

M	po/sk.po

commit 01fda09154981ed50b967b338a22b18147400832
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:	2014-03-27

    Updated Thai translation

M	po/th.po

commit 5b5959e3ff00e9a6d6c85b585ea2d523d6878001
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:	2014-03-25

    l10n: Update Japanese translation

M	po/ja.po

commit 8ed1e7a83da05a02858c4cf6a49c67f2a1382841
Author: Benjamin Steinwender <b@stbe.at>
Date:	2014-03-23

    Updated German translation

M	po/de.po

commit bec229d27900b2b1d1253899d24f46284bcaabf7
Author: Ville-Pekka Vainio <vpvainio@iki.fi>
Date:	2014-03-22

    Finnish translation update by Jiri Grönroos

M	po/fi.po

commit 2d83fc53ea0b93893ab61604470c2b35a840305a
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:	2014-03-22

    Updated Basque language

M	po/eu.po

commit 126948a6cf3a45d74ea19d1b1c5da9d8a885021e
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:	2014-03-22

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit 7f4d494cad494b49041a34a7ee613363c21379c4
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2014-03-21

    Updated Norwegian bokmål translation

M	po/nb.po

commit 3ea7d329a2e1e3346422fecf9b74895d832ab289
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-03-21

    trivial: Post branch version bump

M	configure.ac

commit 7e40b84ab206ff9a60e2002ed74f6af19db4633a
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:	2014-03-19

    Updated Danish translation

M	po/da.po

commit 0580e7b0a5e7cb1f8bdc35e7f31bd69ca30bbc20
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:	2014-03-19

    Updated Italian translation

M	po/it.po

commit 6229ebd6666c3ed12e29f1942229a0ce264018cf
Author: Gábor Kelemen <kelemeng@gnome.hu>
Date:	2014-03-17

    Updated Hungarian translation

M	po/hu.po

commit 46748e2bfb06f33da9db45521472df6a60941f05
Author: AlainLojewski <allomervan@gmail.com>
Date:	2014-03-16

    Updated French translation

M	help/fr/fr.po

commit e5d14666d92d4dc89faa660c3fab308b0f1699e5
Author: Frédéric Péters <fpeters@0d.be>
Date:	2014-03-16

    Updated French translation

M	po/fr.po

commit 8d5d923675512239ce8e939d91916aec80acf7bc
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:	2014-03-15

    Updated Ukrainian translation

M	po/uk.po

commit acc2fc11f6478943b0ae31795f3725b3084daef8
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:	2014-03-15

    Updated Portuguese translation

M	po/pt.po

commit c0dfd3fcc3427cc5ddcc7c75d35366a8234301cf
Author: Andika Triwidada <andika@gmail.com>
Date:	2014-03-14

    Updated Indonesian translation

M	po/id.po

commit f7619490de809bb4c30be3122fc6b50ba35310a0
Author: Yuri Myasoedov <ymyasoedov@yandex.ru>
Date:	2014-03-13

    Updated Russian translation

M	po/ru.po

commit 1e5c11085c85fe56f3dfdd1bd7deb86f0c9f1e64
Author: Yuri Myasoedov <ymyasoedov@yandex.ru>
Date:	2014-03-13

    Updated Russian translation

M	po/ru.po

commit 5b97b98a211099c91231e104c16de0038c1bb426
Author: Claude Paroz <claude@2xlibre.net>
Date:	2014-03-11

    Updated French translation

    Thanks to Yoann Fievez and Julien Hardelin.
    Forward port from 0d2daa6 to master.

M	po/fr.po

commit c0be804da16234f1775c0a09640818f20ea5816f
Author: maria thukididu <marablack3@gmail.com>
Date:	2014-03-11

    Updated Greek translation

M	po/el.po

commit 4afa1800fe3695dd57d7805040b0b635c473a8f3
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:	2014-03-09

    Updated Chinese (Taiwan) translation

M	po/zh_TW.po

commit 8fbd93bb1159e91f74415a9eafc4ac647f0df157
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2014-03-08

    Updated Lithuanian translation

M	po/lt.po

commit ca7a94d05bc4dfdc3b556537667fe29294edaa5c
Author: Wylmer Wang <wantinghard@gmail.com>
Date:	2014-03-08

    Updated Chinese (China) translation

M	po/zh_CN.po

commit e4c8dfe8505f74813479b3588970b3ed6efa43fa
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:	2014-03-08

    Updated Latvian translation

M	po/lv.po

commit 5b51a40ba757b3e16bcf58017fd87d276e2eff5d
Author: A S Alam <apreet.alam@gmail.com>
Date:	2014-03-07

    update Punjabi Translation 07March2014: Alam

M	po/pa.po

commit 313bd45acadb5cbcfdb617230d5528d4ee66f48a
Author: Marek Černocký <marek@manet.cz>
Date:	2014-03-06

    Updated Czech translation

M	po/cs.po

commit 9c8113f52e36bac7d4721ae0d9058ccbf2ab713b
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:	2014-03-06

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit 06f839c32297498713ce56e2ed7fdcaf392188eb
Author: Changwoo Ryu <cwryu@debian.org>
Date:	2014-03-06

    Updated Korean translation

M	po/ko.po

commit e8f1424a7de0c3fdeb4c4ae38f550bebb32d62a5
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2014-03-05

    Updated Spanish translation

M	po/es.po

commit e58f59d24852ce95bb9df7822dc5d1cda54a434f
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2014-03-03

    Updated Galician translations

M	po/gl.po

commit 405c4af5d66d109309d12035733631151d55b4e5
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2014-03-02

    Updated Polish translation

M	po/pl.po

commit 29b81e25b542b45d1008c9bbe171765b93d12eb0
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2014-03-02

    Updated Polish translation

M	po/pl.po

commit 548dbd9498583e16a1d5d0940379fb462ef9a406
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2014-03-02

    Fix grammar

M	data/appdata/gpk-application.appdata.xml.in

commit 8f8269e36e2cfb492e4c863e19036a41cd7ac562
Author: Ville-Pekka Vainio <vpvainio@iki.fi>
Date:	2014-03-01

    Finnish translation update by Jiri Grönroos

M	po/fi.po

commit 3e525065891478aec0154fccc5a8169dd79870d7
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2014-02-24

    Updated Lithuanian translation

M	po/lt.po

commit 0dbc31a70223eef7df5b423780a2a9da2cdd0012
Author: Sphinx Jiang <yishanj13@gmail.com>
Date:	2014-02-23

    Updated Chinese (China) translation

M	po/zh_CN.po

commit 8cdf65a7d79b9220bd911c23c8e638e75969bc83
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:	2014-02-21

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit daa5dfe4d660ceaa0e6ca5c18ee39ea32489f930
Author: Marek Černocký <marek@manet.cz>
Date:	2014-02-21

    Updated Czech translation

M	po/cs.po

commit ea66a270ba18148fc02ffdf10b1cdd13d3e49a91
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:	2014-02-20

    Tajik translation updated

M	po/tg.po

commit 6799939c1c97b0a0dd096b68d670a736932c7f0e
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2014-02-17

    Updated Spanish translation

M	po/es.po

commit e7468f0ced0f71a2c7d9632c937a5f665f56d9e5
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-02-17

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 572b8ac274465ca52a719641ec5bcb40dc6ca6d4
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-02-17

    Release version 3.11.90

M	NEWS
M	RELEASE
M	configure.ac

commit 849ecabc901f3ff2b9abe4385b758750a887e607
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-02-17

    trivial: Add localized versions of the new PackageKit roles

M	src/gpk-enum.c
M	src/gpk-enum.h

commit 1f439481a93a6b859b4e7b6c9cd888b7961552ca
Author: Enrico Nicoletto <liverig@gmail.com>
Date:	2014-02-16

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit 0019069e3cc10f1fd5484ec18792b265a63690cd
Author: ngoswami <ngoswami@redhat.com>
Date:	2014-02-12

    Updated Assamese translation

M	po/as.po

commit 94e3208c97fc6c1f62783fe7ed1ec566a755b1b0
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2014-02-11

    Updated Lithuanian translation

M	po/lt.po

commit 40acba5e49f49c293d1b7e4a2d873073c93f14b8
Author: Andika Triwidada <andika@gmail.com>
Date:	2014-02-11

    Updated Indonesian translation

M	po/id.po

commit 6347e86966840acdca4351507fee354f5b64e3d2
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:	2014-02-11

    Updated Ukrainian translation

M	po/uk.po

commit 602776ed67800eb0f8a83e5146179fbc7743f80d
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:	2014-02-10

    Updated Greek translation

M	po/el.po

commit b6d403728b793f372e03f7a3dbee9080e665b9fb
Author: Marek Černocký <marek@manet.cz>
Date:	2014-02-08

    Updated Czech translation

M	po/cs.po

commit 4e7e7a0245f04874140efff0cd8cffaccfb73b01
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2014-02-07

    Updated Galician translations

M	po/gl.po

commit 907935069e8bc05a6c940e9c745e28d3edb73800
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2014-02-05

    Updated Spanish translation

M	po/es.po

commit 5f6f901da7f0fa8d1644d1e899cdf0a0390e2350
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2014-02-05

    Updated Spanish translation

M	po/es.po

commit 183760156a5ec01044bd76438c72ce6457534672
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:	2014-02-05

    Tajik translation updated

M	po/tg.po

commit 41c2cf287ef93a31ff771701f82864d18091ed53
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:	2014-02-05

    Tajik translation updated

M	po/tg.po

commit de8003f3adaa3e1aa99ec475bf9ae57c4cc35ae7
Author: Michael Catanzaro <mcatanzaro@gnome.org>
Date:	2014-02-04

    Remove uses of the term "software update"

    Since we're named Package Updater now, let's talk about package
    updates
    instead of software updates.

    https://bugzilla.gnome.org/show_bug.cgi?id=723618

M	data/gpk-update-viewer.ui
M	src/gpk-update-viewer.c

commit a4082e9497c223a30a7ba9e33570a23de6aa03b4
Author: Michael Catanzaro <mcatanzaro@gnome.org>
Date:	2013-12-21

    Consistently name gpk-prefs as Package Sources

    It was previously named Software Update Preferences, but the only
    remaining settings are for repository configuration.

    Additionally, be sure to consistently refer to these sources as
    "package
    sources."

    https://bugzilla.gnome.org/show_bug.cgi?id=720931

M	data/gpk-application.ui
M	data/gpk-prefs.desktop.in
M	data/gpk-prefs.ui
M	data/org.gnome.packagekit.gschema.xml
M	src/gpk-application.c
M	src/gpk-dbus-task.c
M	src/gpk-enum.c
M	src/gpk-prefs.c
M	src/org.freedesktop.PackageKit.xml

commit fc704ee508a048543a14acd22f4cfec567414022
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:	2014-02-04

    Updated Thai translation

M	po/th.po

commit 68646227e6fa9fcd632674006d304f5c30b8aa75
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:	2014-02-04

    Tajik translation updated

M	po/tg.po

commit 4cb69c6770bd6153092a829e71a8c027b8360ce9
Author: Shankar Prasad <prasad.mvs@gmail.com>
Date:	2014-02-03

    updated kn.po

M	po/kn.po

commit 04da3a302af93499bafd88f6d64e02e9327f1fb1
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-02-03

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 86062616729d842b60f1ce9edacac53dba7ce116
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-02-03

    Release version 3.11.5

M	NEWS

commit 26f108bb4133602ac79dd81d979d2200ec0258f3
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:	2014-02-01

    Updated Greek translation

M	po/el.po

commit 681aad45029b2a0906fa5f15f905f7b5f13f4cb2
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2014-01-31

    Updated Lithuanian translation

M	po/lt.po

commit 55613e5929dc7e4bf869d0660ec071f2bf865818
Author: Michael Catanzaro <mcatanzaro@gnome.org>
Date:	2014-01-28

    update-viewer: use the name Package Updater

    https://bugzilla.gnome.org/show_bug.cgi?id=723203

M	data/gpk-update-viewer.desktop.in
M	data/gpk-update-viewer.ui

commit f7433b3c927a59c6e6d4c259ca71ff8010b8c1a9
Author: Michael Catanzaro <mcatanzaro@gnome.org>
Date:	2014-01-28

    application: consistently use the name Packages

    https://bugzilla.gnome.org/show_bug.cgi?id=720906

M	data/appdata/gpk-application.appdata.xml.in
M	data/gpk-application.ui
M	src/gpk-application.c

commit de65f18fb34899571aa3dd0591c93e3c8a72ad72
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-01-29

    Rename the 'Software Install' action to 'Package Install'

M	data/gpk-install-local-file.desktop.in

commit 689540d0551b866c0dbc541d5b82f9867e5a4fcf
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:	2014-01-28

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_HK.po
M	po/zh_TW.po

commit 81144f14aac8be4a3e04fcb617b23ec9df6e8aa8
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:	2014-01-23

    Assamese translation updated

M	po/as.po

commit d53ec2a5adf6e0923933e6822f9511808f34b00f
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2014-01-21

    Updated Norwegian bokmål translation

M	po/nb.po

commit f7ba8ac01db52c9dc68c6b1eef57182a4696e24f
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-01-20

    Fix compile with --disable-systemd

    Resolves: https://bugzilla.gnome.org/show_bug.cgi?id=722611

M	src/gpk-update-viewer.c

commit a887c7f1b01aaedf5182b142f73a682a69e4bcab
Author: Marek Černocký <marek@manet.cz>
Date:	2014-01-18

    Updated Czech translation

M	po/cs.po

commit f5ab48603a6a949541e99d8e5855be6c0ebd7c32
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2014-01-18

    Add a trailing semicolon to keywords in Hindi translation

M	po/hi.po

commit 86a26870e8d9e32b4c22c225f17abf37797fdb24
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2014-01-18

    Add a trailing semicolon to keywords in Chinese (Traditional)
    translation

M	po/zh_TW.po

commit cc9f1c2026d7c3c0a2afa4a7574deb8acb29a0fe
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2014-01-18

    Add a trailing semicolon to keywords in Chinese (Hong Kong)
    translation

M	po/zh_HK.po

commit 19969081a9bcbaf389d1f63beb316be82ae0adf7
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2014-01-18

    Add a trailing semicolon to keywords in Hindi translation

M	po/hi.po

commit 5cea70234e1a6d2c9d78646e3a1d1a18fd9e9ecb
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:	2014-01-18

    Updated Thai translation

M	po/th.po

commit 783c4c05fc408333f8bbb05d4149d6463be34fc1
Author: Tong Hui <tonghuix@gmmail.com>
Date:	2014-01-18

    Update Chinese simplified translation

M	po/zh_CN.po

commit 43886c87bf57aef7852049cbb743b5dc8ea68289
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2014-01-14

    Updated Lithuanian translation

M	po/lt.po

commit 92fbdf0d7ef8efe6e47b86893810f711626bacfc
Author: Yuri Myasoedov <ymyasoedov@yandex.ru>
Date:	2014-01-14

    Updated Russian translation

M	po/ru.po

commit 6c22f433edf20752d6a150b3b23b51a63f9617ee
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:	2014-01-14

    Tajik translation updated

M	po/tg.po

commit 646fecfea0f02f75ea7324bfdf746d8ebcb268ab
Author: Wylmer Wang <wantinghard@gmail.com>
Date:	2014-01-14

    Fix a mistake in Chinese simplified translation that may block
    compiling

M	po/zh_CN.po

commit 4cb79b8056c38282c3e1e016c334e0d52429db52
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2014-01-13

    Updated Galician translations

M	po/gl.po

commit 22687f3e7f8833ad507bb6807d5a69702d69dafa
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2014-01-13

    Updated Spanish translation

M	po/es.po

commit 8908fdaf43e54fa6a1bcd3bf084d8f01be3715dd
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-01-13

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit efb09572de6bc9d7b6fdb7b7674fce2ab4afb068
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-01-13

    Release version 3.11.4

M	NEWS
M	RELEASE

commit 52d66f5374152f08aeed48511190d44a32cb1fec
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-01-13

    Revert "Use the term software more consistently"

    This reverts commit 7aefdbf7bd023558bcf824da677923957a0a8bed as
    gnome-software
    now exists.

M	src/gpk-application.c
M	src/gpk-dbus-task.c

commit 877dd839ac82afce59d531be3f5443acce0a643c
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:	2014-01-12

    Updated Greek translation

M	po/el.po

commit b4fc20ed36ca578ed52b68a7489cf193895a3d00
Author: Michael Catanzaro <mcatanzaro@gnome.org>
Date:	2014-01-05

    Fix incorrect-fsf-address

    https://bugzilla.gnome.org/show_bug.cgi?id=721502

M	COPYING

commit 0d7082ecfd3ee220c8b9dbfd9f2a4d5190dadf93
Author: Ville Skyttä <ville.skytta@iki.fi>
Date:	2013-12-31

    Spelling fixes

    https://bugzilla.gnome.org/show_bug.cgi?id=721266

M	NEWS
M	README.commits
M	docs/DBusInterface.txt
M	po/af.po
M	po/an.po
M	po/ar.po
M	po/as.po
M	po/ast.po
M	po/be.po
M	po/bg.po
M	po/bn.po
M	po/bn_IN.po
M	po/ca.po
M	po/ca@valencia.po
M	po/cs.po
M	po/cy.po
M	po/da.po
M	po/de.po
M	po/el.po
M	po/en@shaw.po
M	po/en_GB.po
M	po/eo.po
M	po/es.po
M	po/et.po
M	po/eu.po
M	po/fa.po
M	po/fi.po
M	po/fr.po
M	po/fur.po
M	po/ga.po
M	po/gl.po
M	po/gu.po
M	po/he.po
M	po/hi.po
M	po/hu.po
M	po/id.po
M	po/it.po
M	po/ja.po
M	po/kn.po
M	po/ko.po
M	po/lt.po
M	po/lv.po
M	po/mk.po
M	po/ml.po
M	po/mr.po
M	po/ms.po
M	po/nb.po
M	po/nl.po
M	po/nn.po
M	po/oc.po
M	po/or.po
M	po/pa.po
M	po/pl.po
M	po/pt.po
M	po/pt_BR.po
M	po/ro.po
M	po/ru.po
M	po/sk.po
M	po/sl.po
M	po/sr.po
M	po/sr@latin.po
M	po/sv.po
M	po/ta.po
M	po/te.po
M	po/tg.po
M	po/th.po
M	po/tr.po
M	po/ug.po
M	po/uk.po
M	po/vi.po
M	po/zh_CN.po
M	po/zh_HK.po
M	po/zh_TW.po
M	src/gpk-application.c
M	src/gpk-dbus-task.c

commit 4c7e9ec3d7fa797b57e3ec0b788ad71a16e15a56
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:	2014-01-02

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit 24f981a05cbfb578e32682801c292bdffc89d639
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2013-12-30

    Updated Galician translations

M	po/gl.po

commit 70cd38e8eb5981e454af292346b56d4a967aa177
Author: Tong Hui <tonghuix@gmmail.com>
Date:	2013-12-28

    Update Chinese simplified translation

M	po/zh_CN.po

commit 1a55b837236fed01bf9b419e7f2d8c3e0972f785
Author: Michael Catanzaro <mcatanzaro@gnome.org>
Date:	2013-12-22

    Fix progress label in Software Sources

    Since progress messages were removed, the fallback message "Another
    action is currently in progress" is shown instead. Use a more generic
    message to be more accurate.

    https://bugzilla.gnome.org/show_bug.cgi?id=720916

M	data/gpk-prefs.ui

commit 5c8f06023f901a5e303d72acd3e4d9f9469c74c4
Author: Michael Catanzaro <mcatanzaro@gnome.org>
Date:	2013-12-21

    Wrap license text

    Otherwise, the window expands absrudly wide to fit the unwrapped
    text of
    long license fields (e.g. LibreOffice).

    https://bugzilla.gnome.org/show_bug.cgi?id=720915

M	src/gpk-application.c

commit 6e48adcc74795d30883e29e0e59ea42df01dd5b4
Author: Michael Catanzaro <mcatanzaro@gnome.org>
Date:	2013-12-21

    Adjust for PackageKit depends/requires API changes

    Use the new API, but use macros to fallback to the old one

    https://bugzilla.gnome.org/show_bug.cgi?id=720909

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	src/gpk-application.c
M	src/gpk-enum.c
M	src/gpk-enum.h

commit a665eaf1a9c5973ebdb63c63a7fb8eed6ddc57a7
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2013-12-22

    Updated Lithuanian translation

M	po/lt.po

commit 8a0450c34eca1977f27d3b05077c0986d1637d43
Author: Benjamin Steinwender <b@stbe.at>
Date:	2013-12-22

    Updated German translation

M	po/de.po

commit d44d3c3dad20b728c964a75b1c4715a8cec43bd1
Author: Dominique Leuenberger <dimstar@opensuse.org>
Date:	2013-12-19

    Drop the rest of service pack support

    5ae8b66085 dropped most of it, but the symlinks for the mime-type
    icons
    were still being installed (dangling).

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	data/gpk-install-local-file.desktop.in
M	data/icons/16x16/status/Makefile.am
M	data/icons/22x22/status/Makefile.am
M	data/icons/24x24/status/Makefile.am
M	data/icons/48x48/status/Makefile.am
M	data/icons/scalable/status/Makefile.am

commit 6e54e129dd0919dc4942ee9ba33b3412851eea97
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-12-17

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 31d6736aba1565a71a7ab0e0751bec22f74d219f
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-12-17

    Release version 3.11.3

M	NEWS
M	RELEASE
M	configure.ac

commit 3298bda3b6903844be606af53f7c98b889034729
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2013-12-10

    Updated Spanish translation

M	po/es.po

commit 8b29cc80bb342137f3ac884ed0d1699f59396247
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:	2013-12-10

    Tajik translation updated

M	po/tg.po

commit 4b92c45d191776e79f06edbdeb1fec0dd91d4868
Author: Michael Catanzaro <mcatanzaro@gnome.org>
Date:	2013-12-09

    app menu: standardize Help/About/Quit

    We're going to use simply "About" instead of "About Software Install"

    https://wiki.gnome.org/Design/HIG/ApplicationMenus

M	data/gpk-application.ui

commit feee061f8ca8c0ff59ace5f10188cd8ce467ba40
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-12-05

    Fix compile with newer versions of PackageKit

M	src/gpk-dbus-task.c
M	src/gpk-dbus-task.h
M	src/gpk-dbus.c

commit bcd983ed1b2d5b3048eba477e32c409db6816ffd
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-12-05

    Remove catalog support

    This was a dead duck, and never gained traction.

M	src/gpk-dbus-task.c
M	src/gpk-dbus-task.h
M	src/gpk-dbus.c
M	src/org.freedesktop.PackageKit.xml

commit 5ef5aa07fe026868cded0919565b215fa4f848b0
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-12-05

    Do not use the deprecated (and unused) UpgradeSystem

M	src/gpk-enum.c

commit ae7713c3f368a8fa4f4b5e7eff0dab7ee2a5d8c4
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-12-05

    Do not use the deprecated (and unused) PkMessage

M	src/gpk-enum.c
M	src/gpk-enum.h
M	src/gpk-self-test.c

commit ee6c58f606912e9f3277c5ed54409982299238fb
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-12-05

    trivial: Fix the example Fedora spec file

M	contrib/gnome-packagekit.spec.in

commit 42d26f56aa2d90fe759476c06ef214324e68c48a
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-29

    trivial: Remove obsolete catalog file

D	contrib/gnome-packagekit.catalog

commit 7a22f8c4582e8ee9f917eaaee3f8ef36ac3506cb
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:	2013-12-02

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit 680b0ac175cf0aa8e7efde8539a612e8d731aeab
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2013-11-29

    Updated POTFILES.in

M	po/POTFILES.in

commit 5ae8b660850975d05f830ba547c3ab0c483d6645
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-29

    Remove the service pack support

    It only ever worked (barely) on Fedora using yum. Support has been
    removed from
    PackageKit too.

M	data/Makefile.am
D	data/appdata/ss-service-pack.png
D	data/gpk-service-pack.desktop.in
D	data/gpk-service-pack.ui
M	data/icons/16x16/status/Makefile.am
D	data/icons/16x16/status/pk-service-pack.png
M	data/icons/22x22/status/Makefile.am
D	data/icons/22x22/status/pk-service-pack.png
M	data/icons/24x24/status/Makefile.am
D	data/icons/24x24/status/pk-service-pack.png
M	data/icons/48x48/status/Makefile.am
D	data/icons/48x48/status/pk-service-pack.png
M	data/icons/scalable/status/Makefile.am
D	data/icons/scalable/status/pk-service-pack.svg
D	help/C/figures/gpk-service-pack-example.png
D	help/C/figures/gpk-service-pack-example.svg
D	help/C/figures/gpk-service-pack.png
M	help/C/index.docbook
M	help/Makefile.am
M	man/Makefile.am
D	man/gpk-service-pack.sgml
M	src/Makefile.am
M	src/gpk-common.h
D	src/gpk-service-pack.c

commit f81237ca1696f198629a47e46fb7901b12690133
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-28

    Do not use deprecated libpackagekit functionality

M	src/gpk-prefs.c
M	src/gpk-update-viewer.c

commit da037e25cfa3f9ccf99ed42d7ce6952748faccfb
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-25

    Never, ever, use Werror

M	configure.ac

commit 84842fd02b4e15a9bb39ddb66f54122000592c46
Author: Reinout van Schouwen <reinouts@gnome.org>
Date:	2013-11-28

    Update Dutch translation by Erwin Poeze <donnut@outlook.com> and
    Reinout van Schouwen <reinouts@gnome.org>

M	po/nl.po

commit ef7d506da569d202284872377015e70e577e332c
Author: Shantha kumar <shkumar@redhat.com>
Date:	2013-11-21

    Tamil Translations Updated

M	po/ta.po

commit ac544d727242b2a1b864b680be8d6ce38faa84a6
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:	2013-11-13

    Updated Thai translation.

M	po/th.po

commit 7cc05c22623eb9d1bb4383f1d3e2799baa9932c3
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-12

    trivial: Fix up the example spec file

M	contrib/gnome-packagekit.spec.in

commit 28f3ae958b83b4b0c644c1dda2d526fa2bd9cfee
Author: Yuri Myasoedov <ymyasoedov@yandex.ru>
Date:	2013-11-06

    Updated Russian translation

M	po/ru.po

commit 42f476da6798564e6114251cc26263499284953e
Author: Yuri Myasoedov <ymyasoedov@yandex.ru>
Date:	2013-11-06

    Updated Russian translation

M	help/ru/ru.po

commit 6ef0c247b36ad4e233b9f0a48eabac5410c7d77c
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:	2013-11-06

    Updated Greek translation

M	po/el.po

commit ef1835a97b0641ba28bcd2069a65f179d4d876a6
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-05

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 4abd0225deb8055ac09a594e55f6164f9d9c4394
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-05

    Release version 3.11.1

M	NEWS

commit ed1aa313f6c8375a4553dda50e6c0ea862da335a
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-05

    Do not show a critical warning when we try to remove a missing GSource

M	src/gpk-animated-icon.c
M	src/gpk-application.c
M	src/gpk-update-viewer.c

commit 51314e45a99013e92e7e33b8772c4631254510f2
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-04

    trivial: Remove some obsolete build tools

D	tools/push-fdo.sh

commit 56982cf22f8b064e47f2b77220f4dc7d9339de7f
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-04

    trivial: Fix make check

M	po/POTFILES.in

commit 1a77e65bbefafc69c0bdab998f6a157afd80c40c
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-04

    Remove the python helper functions

    Python can now speak GBus fluently, so there's no need for a seporate
    library.

M	Makefile.am
M	configure.ac
M	contrib/gnome-packagekit.spec.in
M	po/POTFILES.in
D	python/Makefile.am
D	python/enum-convertor.py
D	python/packagekit/.gitignore
D	python/packagekit/Makefile.am
D	python/packagekit/gtkwidgets.py

commit 67af6047bb39bbc22e86b3c884acca8b187e3bc0
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-04

    trivial: Remove some unused schema

M	data/org.gnome.packagekit.gschema.migrate
M	data/org.gnome.packagekit.gschema.xml
M	src/gpk-common.h
M	src/gpk-enum.c
M	src/gpk-update-viewer.c

commit b4b5330ff686c6ed6060413bbb14f8f927d0233a
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-04

    trivial: Remove a now-unused file

M	data/Makefile.am
D	data/gpk-install-catalog.desktop.in

commit 05cb2d41148c8f0c1a324a42e4e85444ea11a95a
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-04

    Do not use deprecated GTK symbols

M	src/gpk-application.c

commit 5b2b95339711c65f80f82eb059f27855dd63c57f
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-04

    Remove the gpk-install-provide-file binary

    But leave the DBus API.

M	contrib/gnome-packagekit.spec.in
M	man/Makefile.am
D	man/gpk-install-provide-file.sgml
M	src/Makefile.am
D	src/gpk-install-provide-file.c

commit bdeaf7f35511fa85d444deb9981d68e015acdea6
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-04

    Remove the gpk-install-package-name binary

    But leave the DBus API.

M	contrib/gnome-packagekit.spec.in
M	man/Makefile.am
D	man/gpk-install-package-name.sgml
M	src/Makefile.am
D	src/gpk-install-package-name.c

commit 99cebe00204856ee70dc7efad3e5b545eb51b37a
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-04

    Remove the gpk-install-mime-type binary

    But leave the DBus API.

M	contrib/gnome-packagekit.spec.in
M	man/Makefile.am
D	man/gpk-install-mime-type.sgml
M	src/Makefile.am
D	src/gpk-install-mime-type.c

commit 80a6ec50f3a6c136666daa47f014341ab6f31ebf
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-04

    Remove the gpk-install-catalog binary

    But leave the DBus API.

M	contrib/gnome-packagekit.spec.in
M	man/Makefile.am
D	man/gpk-install-catalog.sgml
M	src/Makefile.am
D	src/gpk-install-catalog.c

commit 6c0b919b633d77c625a248a72140b524170871fa
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-04

    Do not set gnome-settings-daemon schema in the prefs program

M	data/gpk-prefs.ui
M	src/gpk-prefs.c

commit 74d206fbf3d073135543648ef4a45f165d3ff8e3
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-04

    Remove EggDBusMonitor as it was basically unused

M	src/Makefile.am
D	src/egg-dbus-monitor.c
D	src/egg-dbus-monitor.h
M	src/gpk-dbus-service.c

commit 7b0e651986a78d29aab05bf8a84ff4ca16bf657d
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-04

    Do not support ConsoleKit anymore for restart detection

    Just assume the system can restart if systemd does not exist.

M	src/Makefile.am
D	src/egg-console-kit.c
D	src/egg-console-kit.h
M	src/gpk-update-viewer.c

commit 2afddea3d56d6bf8464c586fc4f7b621e59b9abf
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-04

    Don't link to UPower as it is not needed by anything

M	configure.ac
M	contrib/gnome-packagekit.spec.in
M	src/Makefile.am

commit 43569ce6673a6308d50c5eeb0319c32d0854b6ac
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-10-15

    Remove gpk-distro-upgrade

    No distro actually uses this.

M	contrib/gnome-packagekit.spec.in
M	data/Makefile.am
D	data/gpk-distro-upgrade.desktop.in
M	man/Makefile.am
D	man/gpk-distro-upgrade.sgml
M	po/POTFILES.in
M	src/Makefile.am
D	src/gpk-distro-upgrade.c

commit a4d9f52c618bbf66e90c1a91d52ecf912238618d
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-10-15

    Do not use the DesktopDB in gpk-application

    Now that gnome-software exists we have a proper application installer.

M	src/gpk-application.c

commit 47e6bf8a9f92eb5d01a74d2ee24052dc3f52dbd9
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2013-11-01

    Updated Galician translations

M	po/gl.po

commit 66da93f5277ab93623449cf273d11d0ea07f3432
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:	2013-11-01

    Tajik translation updated

M	po/tg.po

commit 6f3dc992196996d1ba1dd4b4be4b6418e5dc5efd
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2013-10-25

    Updated Spanish translation

M	po/es.po

commit 2258784817d151f937c0502026e3d743186f170d
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2013-10-24

    Updated Slovenian translation

M	po/sl.po

commit 467ce52bf70635b918a438e2c8a259f819b1b647
Author: Matthias Klumpp <matthias@tenstral.net>
Date:	2013-10-19

    install-catalog: Never pass relative paths to the session interface

M	src/gpk-install-catalog.c

commit 462ce376262bff73a646523234c62c8bb0c056d2
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-10-14

    trivial: Fix make distcheck

M	data/icons/Makefile.am

commit 722f8767b17d6ba2cd21f2b770acb074f4af2f24
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-10-14

    Use 16:9 screenshots in the AppData files

M	configure.ac
M	data/Makefile.am
A	data/appdata/.gitignore
A	data/appdata/Makefile.am
R078	data/gpk-application.appdata.xml.in
data/appdata/gpk-application.appdata.xml.in
R080	data/gpk-update-viewer.appdata.xml.in
data/appdata/gpk-update-viewer.appdata.xml.in
A	data/appdata/ss-application-details.png
A	data/appdata/ss-application.png
A	data/appdata/ss-log.png
A	data/appdata/ss-prefs.png
A	data/appdata/ss-service-pack.png
A	data/appdata/ss-updater.png
M	po/POTFILES.in

commit c9be80c0407d76eec279d329b765c7c595ef476c
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-10-14

    trivial: Sync the example spec file with Fedora

M	contrib/gnome-packagekit.spec.in

commit ea6762c5fd1a49abdb78abab91e4e74bfe7c3e63
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-10-08

    Modernise a few of the Glade files

M	data/gpk-log.ui
M	data/gpk-service-pack.ui

commit 689e0f71e8992423ab5f001c57b48616edb19e86
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-10-08

    Do not show a 'Check now' button in the prefs

M	data/gpk-prefs.ui
M	src/gpk-prefs.c

commit 409663541ea07c5f8a422a6b1e67945bfeedb14f
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-10-08

    Show the whole list in the window when showing repos

M	data/gpk-prefs.ui

commit f590953457d56b77b2fdccdf41c8e98054a1d604
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-10-07

    Do not include the appdata.xml in the tarball

M	data/Makefile.am

commit 2a17b2c77e50c8940bd6838cba22b721aadf40df
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:	2013-10-06

    [l10n] Updated Catalan (Valencian) translation

M	po/ca@valencia.po

commit 2c1ff7a699a3b7a150f252dacfa0bc9249eacd7b
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:	2013-10-03

    Enabled Brazilian Portuguese translation for help files

M	help/Makefile.am

commit 07068ccfddf826516ed819a30da412dca6f65903
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:	2013-10-03

    Added Brazilian Portuguese translation for help files

A	help/pt_BR/figures/gpk-added-deps.png
A	help/pt_BR/figures/gpk-application-groups.png
A	help/pt_BR/figures/gpk-log.png
A	help/pt_BR/figures/gpk-prefs.png
A	help/pt_BR/figures/gpk-repo.png
A	help/pt_BR/figures/gpk-updates-overview.png
A	help/pt_BR/figures/gpk-updates.png
A	help/pt_BR/pt_BR.po

commit a962042eac9a6eab44edb45d92c58ab3f80d6c26
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-10-01

    trivial: Add copyright information to the AppData file

M	data/gpk-application.appdata.xml.in
M	data/gpk-update-viewer.appdata.xml.in

commit b30f0b0c2b241c1376236bb889b5af35cd114f9e
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:	2013-09-30

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_HK.po
M	po/zh_TW.po

commit 21f426c264d66d7c95ef5b4761dfab8a916f9f33
Author: Muhammet Kara <muhammetk@gmail.com>
Date:	2013-09-28

    [l10n]Updated Turkish translation

M	po/tr.po

commit 21a26450d597da9df771c8c9babf802aa716b110
Author: Muhammet Kara <muhammetk@gmail.com>
Date:	2013-09-28

    [l10n]Updated Turkish translation

M	po/tr.po

commit a8a0ee2a3bb8a8e87a5883887cc7524f37964d07
Author: Muhammet Kara <muhammetk@gmail.com>
Date:	2013-09-28

    [l10n]Updated Turkish translation

M	po/tr.po

commit 4de55989c479879e717878a066e0cc7550b16b48
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-09-27

    Fix the AppData name to be less generic

M	data/gpk-application.appdata.xml.in
M	data/gpk-update-viewer.appdata.xml.in

commit 5fb453fcd4d3ef5c33b4358aafc3ba66aa08b291
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-09-27

    trivial: Update the reference spec file

M	contrib/gnome-packagekit.spec.in

commit 882e21c2a66dc658e44f24cedb9027ef61e34162
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-09-25

    Actually merge in translations in the AppData file

M	data/Makefile.am

commit 1254396982c3e1603c27d28f9e9bef74ce9618df
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:	2013-09-25

    [l10n] Updated Italian translation.

M	po/it.po

commit 7e50535def348de1378d98727a45b483d22afee3
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:	2013-09-25

    [l10n] Updated Italian translation.

M	po/it.po

commit 51ccb0902d7fc0e34b38f227ae91dfedec333d47
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2013-09-24

    Updated Spanish translation

M	po/es.po

commit 2ef3f8ca94d1d7ae40915a18cd57d83b3327e67c
Author: Marek Černocký <marek@manet.cz>
Date:	2013-09-24

    Updated Czech translation

M	po/cs.po

commit 7c445beba993268e4f6b833ca2e869994b86f586
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:	2013-09-24

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit 6f9bf03e2e6df3aa08e5b9d0787a3f7dd773e97c
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2013-09-24

    Updated Galician translations

M	po/gl.po

commit 00f8b2e15418b458591e41f8096bfffd4ebebf28
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-09-24

    Translate the AppData file

M	data/Makefile.am
R059	data/gpk-application.appdata.xml
data/gpk-application.appdata.xml.in
R060	data/gpk-update-viewer.appdata.xml
data/gpk-update-viewer.appdata.xml.in
M	po/POTFILES.in

commit 03f5d893decd67edda40de6f75c09a89f051f359
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:	2013-09-24

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_HK.po
M	po/zh_TW.po

commit e005aeb3a9ab185c2df40f7be2b6153d3dd9f5de
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-09-24

    trivial: Post branch version bump

M	RELEASE
M	configure.ac

commit a10ec9f9f5201d31797db65bd09c0311aeb07562
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-09-24

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 2421005dcdb66dfab102689d10fa1a68816e66a2
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-09-24

    Release version 3.10.0

M	NEWS
M	RELEASE
M	configure.ac

commit b2c8c061b9df7d8fe8abe7dbe94f841df2b901cc
Author: Dmitriy S. Seregin <dseregin@59.ru>
Date:	2013-09-22

    Updated Russian translation

M	po/ru.po

commit 605e3281cf30355cd4b2b59729eff9255c64b991
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:	2013-09-21

    Updated Ukrainian

M	po/uk.po

commit 3d33ff0f9d11d4a1d0e238c3e86ba62c6d7f47e7
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:	2013-09-21

    Updated Ukrainian

M	po/uk.po

commit 879b4721b4f34e7dc20873c93324bc8bd299d9b7
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:	2013-09-20

    l10n: Update Japanese translation

M	po/ja.po

commit 96e06f05adbb4b3a18959d18a7e744975a52882a
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:	2013-09-20

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_HK.po
M	po/zh_TW.po

commit 69fa295015c551981e6eeac85002c81837c410e1
Author: Seán de Búrca <leftmostcat@gmail.com>
Date:	2013-09-19

    Updated Irish translation

M	po/ga.po

commit 435e5da058530e693a242e17f65ab1603b7bb4c1
Author: António Lima <amrlima@gmail.com>
Date:	2013-09-18

    Updated Portuguese translation

M	po/pt.po

commit c3168d01ef954fe75bf0d392339036bc658f1f10
Author: Josep Sànchez <papapep@gmx.com>
Date:	2013-09-18

    [l10n] Update Catalan translation

M	po/ca.po

commit 262362a4e309e9adc5dcdd78269acbef5fc37ace
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:	2013-09-18

    Updated Thai translation.

M	po/th.po

commit cfa9b243dc231f73785ee95b141110b12090e379
Author: A S Alam <apreet.alam@gmail.com>
Date:	2013-09-17

    Punjabi Translation updated by Aman

M	po/pa.po

commit 75c8f55e5f521f14921bedc54dd0e56021707115
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:	2013-09-17

    Updated Basque language

M	po/eu.po

commit 639f41e5c9a38ba0f4008b15d1e8c02b0db1475c
Author: Ville-Pekka Vainio <vpvainio@iki.fi>
Date:	2013-09-14

    Finnish translation update by Jiri Grönroos

M	po/fi.po

commit 7b3a1ee0b42324929163a02eff1d139cf768678b
Author: Kris Thomsen <lakristho@gmail.com>
Date:	2013-09-14

    Updated Danish translation

M	po/da.po

commit 7cef476238f177deb85bef212667c9ea0f20de1f
Author: Pavol Klačanský <pavol@klacansky.com>
Date:	2013-09-14

    Updated slovak translation

M	po/sk.po

commit d760c60493ad79285d65910f0351d45d05f10fda
Author: Changwoo Ryu <cwryu@debian.org>
Date:	2013-09-14

    Updated Korean translation

M	po/ko.po

commit 372b853a7930636ad496e16481333a2decadc2b6
Author: Kris Thomsen <lakristho@gmail.com>
Date:	2013-09-13

    Updated Danish translation

M	po/da.po

commit 4d4310174845f1aba125aa1178fa0dac047d0b37
Author: Benjamin Steinwender <b@stbe.at>
Date:	2013-09-13

    Updated German translation

M	po/de.po

commit 0fe8160e7dca0fe106aa0bd4f1926d9872a66603
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-09-13

    Release version 3.9.92

M	NEWS
M	RELEASE
M	configure.ac

commit f59f57d4b6624f5c3f7aade55087beb294371963
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:	2013-09-13

    Updated Hungarian translation

M	po/hu.po

commit e70f4ab8b2926bdaf3d2d1f774e25e995629cbcd
Author: Enrico Nicoletto <liverig@gmail.com>
Date:	2013-09-12

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit b0987f02e09c0c3fefb8fa75f092e568d8b5afe5
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2013-09-12

    Updated Lithuanian translation

M	po/lt.po

commit b939a910f901e76708b31e5b312ae0adbb6990a7
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:	2013-09-12

    Updated Belarusian translation.

M	po/be.po

commit 68c1e3f79300a12b8ddaf40e07cd78225e51ca86
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:	2013-09-12

    Tajik translation updated

M	po/tg.po

commit 153d787523a5797cc97e8a3b59dfed226fa9e2e5
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:	2013-09-12

    [l10n] Updated Estonian translation

M	po/et.po

commit 43ff917a724f7a568d7d8e1c0c540ee2f6391346
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2013-09-12

    Updated Polish translation

M	po/pl.po

commit 71feb5194d4f583c511a7f1f20d9985e41fb3097
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:	2013-09-12

    Updated Latvian translation

M	po/lv.po

commit 7697bc47ab15517bf8b52e1b1479f1493bd3e261
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2013-09-11

    Updated Galician translations

M	po/gl.po

commit ce594582de727b51e7ff756f709e54af8e4133c8
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2013-09-11

    Updated Slovenian translation

M	po/sl.po

commit 1aac2d6a6d6c373208e56d9fef633bb141805abc
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2013-09-11

    Updated Spanish translation

M	po/es.po

commit 85f7bf866827a1642b73be066f939c9b010e092b
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:	2013-09-11

    Assamese Translation Updated

M	po/as.po

commit adf72ccdb1ce35fb10f3e2ecbbae7506f3316969
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:	2013-09-11

    [l10n] Updated Italian translation.

M	po/it.po

commit f779f35efb0a91402798033c83f84a919a8baa11
Author: Andika Triwidada <andika@gmail.com>
Date:	2013-09-11

    Updated Indonesian translation

M	po/id.po

commit 93459e9d69ff67d1c6112f4619a28bf352af1a99
Author: Marek Černocký <marek@manet.cz>
Date:	2013-09-11

    Updated Czech translation

M	po/cs.po

commit e8419a96696cf6e3411ae660ed71bd6503c0747d
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-09-11

    Add two AppData files for gnome-software

M	data/Makefile.am
A	data/gpk-application.appdata.xml
A	data/gpk-update-viewer.appdata.xml

commit 7da3b1ddadd180380928986d3b89789722c694e5
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-09-11

    Change the name of the package installer from 'Software' to 'Packages'

    Now that GNOME Software exists, we don't want two things in the
    overview called 'Software'.

    String freeze exception acked by:

    1/2 Piotr Drąg <piotrdrag@gmail.com>
    2/2 Petr Kovar <pmkovar@gnome.org>

M	data/gpk-application.desktop.in

commit 4387b732dd29773b8f6f835afc9e3f173b4f0158
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:	2013-09-08

    Updated Belarusian translation.

M	po/be.po

commit 3bde385eb9f85a08366ce3fee5c4831e5bd25b22
Author: Seán de Búrca <leftmostcat@gmail.com>
Date:	2013-09-07

    Updated Irish translation

M	po/ga.po

commit 6d901dc36938e12f5eba4992dddd8739c57d3e06
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:	2013-09-05

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit 9dde8f0c5929bd4951ed85dfc10500a9d381aba4
Author: Elad Alfassa <elad@fedoraproject.org>
Date:	2013-09-04

    Add some desktop file categories

    We need the Settings category and the PackageManager category if
    we want
    gpk-application to appear in the right place in gnome-software

M	data/gpk-application.desktop.in

commit b4443a6d97e26498e472c41dc46aa0521a3fa888
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:	2013-09-04

    [l10n] Updated Italian translation.

M	po/it.po

commit 9663ac6b70bad5d9240d5d6893a0a68d246f142e
Author: Timo Jyrinki <timo@debian.org>
Date:	2013-09-04

    Finnish translation update

M	po/fi.po

commit 2a67640318c5adc406752c5b55bdb3f472c20550
Author: Seán de Búrca <leftmostcat@gmail.com>
Date:	2013-09-02

    Updated Irish translation

M	po/ga.po

commit 2c2d0c9f7ee7272235cc082569ba82bc6c7d3f16
Author: Seán de Búrca <leftmostcat@gmail.com>
Date:	2013-09-02

    Updated Irish translation

M	po/ga.po

commit 58e5e85b710583ac38d021e73014d544c542db6b
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2013-08-26

    Updated Lithuanian translation

M	po/lt.po

commit 19d66f0587d5a81fcf96ac27167a666ff8075b87
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:	2013-08-25

    Updated Hungarian translation

M	po/hu.po

commit aa17402adddb1b16eb1753a1c09687966b659098
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2013-08-24

    Updated Polish translation

M	po/pl.po

commit c17cf32f3ee05daaab180119dcae5aa0b7b95cca
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-07-16

    Do not use the deprecated gtk_icon_size_lookup_for_settings()

M	src/gpk-animated-icon.c

commit 5c50d2a6fb6d565019388e231cd711d4aa8d1277
Author: Ignaker <ignaker@gmail.com>
Date:	2013-08-22

    Swapped "Required packages" and "Dependent packages" button
    functionality.

    Button's functionality were reversed.
    Swapped pk_client_get_requires_async with pk_client_get_depends_async
    function call. Added prototypes for callbacks that now are swapped
    too.

    https://bugzilla.gnome.org/show_bug.cgi?id=692629

M	src/gpk-application.c

commit d730a37552b0e8976a603cbef1bc7af36df3e2fc
Author: Gil Forcada <gforcada@gnome.org>
Date:	2013-08-18

    [l10n] Update Catalan translation

M	po/ca.po

commit e4f5932e9282bdbd0a2243c0037431267b2d2eaa
Author: Marek Černocký <marek@manet.cz>
Date:	2013-08-09

    Updated Czech translation

M	po/cs.po

commit 36e6fc329d85907fb6ce9926efe9711fe098c368
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:	2013-08-05

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit a18820ad53868744c8935f2796a145d1a1f83972
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:	2013-07-31

    Updated Hebrew translation.

M	po/he.po

commit 0bf25c05171842b49864cbbe8e55eb2f5697159a
Author: Matthias Klumpp <matthias@tenstral.net>
Date:	2013-07-26

    Don't pass relative file-paths to the session-service

    This is required if gpk-install-local-file is executed from the
    command-
    line using relative paths.
    (The session-service can never know the current working-directory, so
    only absolute paths are permitted)

M	src/gpk-install-local-file.c

commit 18985ecda866cc85b4717efcc99500b97a0b34c2
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:	2013-07-18

    Tajik translation updated

M	po/tg.po

commit 0f0bd0395a4ab1efcb25f5a8d974d59a7e795912
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:	2013-07-18

    Tajik translation updated

M	po/tg.po

commit 960c2d4c3947152eef2d52cb39e3556253fc693b
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:	2013-07-17

    Tajik translation updated

M	po/tg.po

commit 6b5c175742108c36e43627032649035b5377eb0f
Author: Gary Ching-Pang Lin <chingpang@gmail.com>
Date:	2011-12-21

    Set the default height of the details expander

    This commit sets a reasonable height for the details expander, so
    that the user can read the description easily.

    https://bugzilla.gnome.org/show_bug.cgi?id=666635

M	data/gpk-update-viewer.ui

commit 08ea37a2e74fdfa4497d24c16460f187186d5063
Author: Michael Catanzaro <mike.catanzaro@gmail.com>
Date:	2013-06-02

    Use a reasonable default window size

    The insanely small previous default was probably from the days of
    low-res displays. Since gpk-application currently always opens
    with the default window size, you currently have to resize the
    window every single time you open it, which sucks.

    Nowadays gnome-shell handles low-res displays just fine. If you're
    using an 800x600 resolution, this change causes the application
    to open
    maximized (which is desirable for very small screens).

    We additionally ought to remember our current size in gsettings when
    we quit, but that does not excuse a poor default.

    https://bugzilla.gnome.org/show_bug.cgi?id=701464

M	src/gpk-application.c

commit 2ef4d641eaf2e725ca07ca128cda636727118e0e
Author: Michael Catanzaro <mike.catanzaro@gmail.com>
Date:	2013-06-01

    Show a meaningful name in the about dialog

    Fix the property name so that the name actually displays

    https://bugzilla.gnome.org/show_bug.cgi?id=663692

M	src/gpk-application.c

commit fd048d0bb4207341ff017d3d4d0ff0b6e954068f
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:	2013-07-15

    l10n: Update Japanese translation

M	po/ja.po

commit 4077ba3ea30354ef070d640a5af4b6a913e97f4b
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-06-18

    Ignore package progress updates when the transaction is being
    simulated

    PackageKit backends do not have to issue INFO_FINISHED when
    simulating, and most
    don't bother. As we didn't special-case simulation, we set up the
    activity
    spinner on the Package(INFO_UPDATING) event and do not cancel
    the signal.

    This leaves every row in the update viewer with a spinning cursor,
    which due to
    the way the code was structured lead to an O(n*n) exposion of updates
    to the
    cell renderers for each update. For a dozen or so updates it was
    not noticable,
    and nobody noticed the slight increase of CPU usage.

    Now that TeX Live has officially jumped the shark and has many
    hundreds of
    sub-packages, it's quite plausible to have *thousands* of small
    packages to
    update. This means that the O(n*n) bug stops being a minor increase
    in CPU and
    starts to use the CPU at 100% for many hours before completing.

    Fixes: https://bugzilla.redhat.com/show_bug.cgi?id=969852

M	src/gpk-update-viewer.c

commit 5d755446ddd6daa9eebd8986d8f07f61e99741f7
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-06-18

    trivial: Fix up a tiny memory leak when getting updates

M	src/gpk-update-viewer.c

commit c26b6869c1aee628d57bf082c41e7bbe40870834
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:	2013-06-05

    Updated Marathi Translations

M	po/mr.po

commit c4a3b2f0a7c7e411f15304bccfbedaea40a444b3
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:	2013-06-04

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_HK.po
M	po/zh_TW.po

commit 571f02037b84edf6d99f54b144a73b2d814966e3
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:	2013-06-02

    Updated Thai translation

M	po/th.po

commit d1ac55ea8945160d2bc231199f30c617961b73ff
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2013-05-31

    Updated Galician translations

M	po/gl.po

commit 4a5f08eb4fbde11a5595795cf7d8205e027edd22
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:	2013-05-28

    Tajik updated

M	po/tg.po

commit 8b7a1fed5c4187a79d6b447fbb0934b7db887333
Author: Dušan Kazik <prescott66@gmail.com>
Date:	2013-05-24

    Updated slovak translation

M	po/sk.po

commit b8169051a1cb0a339c4e1c2177e6145059328d26
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:	2013-05-18

    Updated Russian translation

M	help/Makefile.am
A	help/ru/ru.po

commit 0d7aa0dc8ac6fde107d130f4f0184659f6ec2a06
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2013-05-16

    Updated Norwegian bokmål translation

M	po/nb.po

commit 6db44e544f27f501f791a8e95720a48125974d94
Author: Shankar Prasad <svenkate@redhat.com>
Date:	2013-05-14

    updated kn translations

M	po/kn.po

commit e89c71fcde52f1c5588d0d4963d76896c9ece775
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:	2013-05-13

    l10n: Update Japanese translation

M	po/ja.po

commit ea7275aec81f92a70d7b75e50c67c46e987e3f1d
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:	2013-05-12

    Updated Russian translation

M	po/ru.po

commit d6dc0015f06d3f891b300a4d1fa47ea0e3da7636
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:	2013-05-10

    Updated Danish translation

M	po/da.po

commit 8999b04108979918a8ce60af4f7cff85fd89f52a
Author: ManojKumar Giri <mgiri@redhat.com>
Date:	2013-05-09

    Updated Odia Translation.

M	po/or.po

commit 7b8e5ea4b657a87f91c5daf956307e20c313a347
Author: Krishnababu Krothapalli <kkrothap@redhat.com>
Date:	2013-05-09

    Updated Telugu Translations

M	po/te.po

commit 9e863ebb29613ed0250b901eae50d76c8831e05d
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:	2013-05-08

    l10n: Update Japanese translation

M	po/ja.po

commit 316df494c1f3c5e89146239167697bf69be09239
Author: Matthias Clasen <mclasen@redhat.com>
Date:	2013-05-07

    Fix the search menu

    The menu positioning function was not working, and is not
    really needed anyway. The menu comes up just fine without
    it.

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	src/gpk-application.c

commit bf5a8e78a5f99b737f284444397395c1b6b23bfe
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-05-07

    Update the man pages to reflect reality

M	man/Makefile.am
M	man/gpk-application.sgml
R082	man/gpk-update-icon.sgml	man/gpk-dbus-service.sgml
R080	man/gpk-backend-status.sgml	man/gpk-distro-upgrade.sgml
C083	man/gpk-repo.sgml	man/gpk-install-catalog.sgml
M	man/gpk-install-local-file.sgml
M	man/gpk-install-mime-type.sgml
M	man/gpk-install-package-name.sgml
M	man/gpk-install-provide-file.sgml
C083	man/gpk-repo.sgml	man/gpk-log.sgml
M	man/gpk-prefs.sgml
R082	man/gpk-repo.sgml	man/gpk-service-pack.sgml
M	man/gpk-update-viewer.sgml

commit 78e8442265b5b029383392d355fedf1cba86f748
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2013-05-02

    Updated Slovenian translation

M	po/sl.po

commit ef50fd85f5fb8a1f4dd4da451692ad62480e7c55
Author: Shantha kumar <shkumar@redhat.com>
Date:	2013-04-26

    Tamil Translation Updated

M	po/ta.po

commit 0c504068c6135560f933a9246567889ffcc36592
Author: Anish A <aneesh.nl@gmail.com>
Date:	2013-04-25

    Updated Malayalam Translation

M	po/ml.po

commit cf7fe24cb59faadef415d691228142a1ddd827a2
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:	2013-04-25

    Updated Greek translation

M	po/el.po

commit 0eb7c6ceb8467c200df7496f74e133ea847362bc
Author: Matthias Klumpp <matthias@tenstral.net>
Date:	2013-04-24

    Remove redundant calls to g_type_init()

    This removes some compiler warnings.

M	src/gpk-dbus-service.c
M	src/gpk-distro-upgrade.c
M	src/gpk-install-catalog.c
M	src/gpk-install-local-file.c
M	src/gpk-install-mime-type.c
M	src/gpk-install-package-name.c
M	src/gpk-install-provide-file.c
M	src/gpk-log.c
M	src/gpk-prefs.c
M	src/gpk-self-test.c
M	src/gpk-service-pack.c
M	src/gpk-update-viewer.c

commit 7256ce3bb7d8da7de35e31fcb22c7b63e9650413
Author: Matthias Klumpp <matthias@tenstral.net>
Date:	2013-04-24

    Open Listaller packages with gpk-install-local-file

    If the Listaller plugins are installed, PackageKit can handle
    Listaller
    application installations as well as native installs.
    This change reflects that in the GPK UI.

M	data/gpk-install-local-file.desktop.in

commit 386e3bed60d14418bbe833ecee43115cc3deb096
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2013-04-22

    Updated Spanish translation

M	po/es.po

commit 5ef70385b65f5a0e990a38d1fd17c6e82db42a35
Author: Sweta Kothari <swkothar@redhat.com>
Date:	2013-04-22

    Updated gujarati file

M	po/gu.po

commit ffde2d52378c5ffcc7c1e54b77d0bf0393f5d3e9
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:	2013-04-20

    Updated German translation

M	po/de.po

commit 1595b60831c72b0d223fef76585d63eb272b2b89
Author: Wylmer Wang <wantinghard@gmail.com>
Date:	2013-04-20

    Update Simplified Chinese translation

M	po/zh_CN.po

commit ae69fd49386bfa37544715d06174694bb4cbe710
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:	2013-04-19

    [l10n] Updated Italian translation.

M	po/it.po

commit 4db7215eee438c5510c92d649a15fbc55d00d9ab
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:	2013-04-18

    Assamese translation updated

M	po/as.po

commit df37622f7f39f0bb8a45acad758408b1349c1647
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2013-04-16

    Updated Slovenian translation

M	po/sl.po

commit 81ab2640ce60874eda9c6f6cc7c29b4ab4da2871
Author: Sílvia Miranda <silvia@softcatala.cat>
Date:	2013-04-16

    [l10n] Fix Catalan translation

M	po/ca.po

commit c2bceadacb90c697306bdcf634e51433eb1e20a9
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2013-04-16

    Updated Spanish translation

M	po/es.po

commit 64012d1a81cd6eb0e98f654300277a5733bb4e8e
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:	2013-04-14

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit 013c068974b65fa90d7d7cefcd9f1add7e9869c7
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:	2013-04-14

    Updated Thai translation

M	po/th.po

commit a618a17a43396b984cd75881f6cb74f98ffc5016
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:	2013-04-14

    [l10n] Updated Catalan (Valencian) translation

M	po/ca@valencia.po

commit a2632e5bba5beb96d4c0c27ae99001b96dc04f5b
Author: Gil Forcada <gforcada@gnome.org>
Date:	2013-04-14

    [l10n] Update Catalan translation

M	po/ca.po

commit be0eced211610203041663d9d320b2c13f17c56e
Author: Marek Černocký <marek@manet.cz>
Date:	2013-04-13

    Updated Czech translation

M	po/cs.po

commit 652849ce112c250f614265d3c3600239f060b9e0
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2013-04-13

    Updated Polish translation

M	po/pl.po

commit bd6145e165564a9dd3aa6efdef8a2c4ce40195b0
Author: Matthias Clasen <mclasen@redhat.com>
Date:	2013-04-10

    Fix a string

    No space before :
    https://bugzilla.gnome.org/show_bug.cgi?id=695546

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	src/gpk-modal-dialog.c

commit ac6dca1984db855abd844062b30506cfed4dd8c7
Author: Matthias Clasen <mclasen@redhat.com>
Date:	2013-04-10

    Add some translator comments

    https://bugzilla.gnome.org/show_bug.cgi?id=687484

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	src/gpk-common.c

commit 5842cd16317fdf322699fa265b8e0e72682ff11d
Author: Matthias Clasen <mclasen@redhat.com>
Date:	2013-04-10

    Fix a spelling

    The C locale uses US English.
    https://bugzilla.gnome.org/show_bug.cgi?id=687484

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	data/gpk-application.ui

commit abdbaadc2632c86968581a43784b416569f155cb
Author: Matthias Clasen <mclasen@redhat.com>
Date:	2013-04-10

    Show a meaningful name in the about dialog

    gpk-application is not a great name tho show there.
    Instead, show 'Software Install', which matches the
    menuitem in the app menu.
    http://bugzilla.gnome.org/show_bug.cgi?id=663692

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	src/gpk-application.c

commit 1976972530e9f4526d952a243978d3ea5a7cf00a
Author: Matthias Clasen <mclasen@redhat.com>
Date:	2013-04-10

    Mark strings as translatable

    https://bugzilla.gnome.org/show_bug.cgi?id=692987

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	data/gpk-application.ui

commit 0eb8d01f5b2c8ada706702f61f189aaccf1849c5
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-04-11

    Port from a homegrown EggTest to GTest

M	src/.gitignore
M	src/Makefile.am
M	src/egg-console-kit.c
M	src/egg-markdown.c
M	src/egg-string.c
D	src/egg-test.c
D	src/egg-test.h
M	src/gpk-animated-icon.c
M	src/gpk-application.c
M	src/gpk-common.c
M	src/gpk-common.h
M	src/gpk-dbus-service.c
M	src/gpk-dbus-task.c
M	src/gpk-dbus-task.h
M	src/gpk-dbus.c
M	src/gpk-desktop.c
M	src/gpk-enum.c
M	src/gpk-enum.h
M	src/gpk-error.c
M	src/gpk-gnome.c
M	src/gpk-language.c
M	src/gpk-modal-dialog.c
M	src/gpk-self-test.c
M	src/gpk-task.c
M	src/gpk-task.h

commit f341c65a7967c1a8c276cdfc4e66cf2c9a20c171
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-04-11

    Do not try and duplicate all the PackageKit errors in the session
    helper

    GpkDbusError was just a subset of PkError enumerated values which
    made it
    impossible to properly translate the various error codes properly.
    Just register all the PkErrorEnum enums and get rid of the
    GpkDbusError
    abstraction completely.

    Resolves: https://bugzilla.gnome.org/show_bug.cgi?id=697118

M	src/gpk-dbus-task.c
M	src/gpk-dbus.c
M	src/gpk-dbus.h

commit c627554a91a044991700dcf28b25f54eaa6d383f
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-04-11

    Never show two modal dialog boxes when using the install helpers

M	src/gpk-common.c
M	src/gpk-common.h
M	src/gpk-install-catalog.c
M	src/gpk-install-local-file.c
M	src/gpk-install-mime-type.c
M	src/gpk-install-package-name.c
M	src/gpk-install-provide-file.c

commit b08c1ff3f924b085acb9a01ee7bf9e4d2b20fcff
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-04-11

    trivial: drop obsolete BR

M	contrib/gnome-packagekit.spec.in

commit b6c42e4417b9e8c6cbad69910f2c6eccc8f1c3f4
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-04-10

    Show the update viewer in the app overview

    Users expect to find this tool in the menu it seems.

M	data/gpk-update-viewer.desktop.in

commit b095f82e36152a75844f4fa2cf51a2a39978a7fe
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-04-09

    Do not maximize by default as we do not have a draggable header yet

M	src/gpk-application.c

commit 78b6aa1b036e19b389a28e4e24568bd9b233133b
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-04-09

    trivial: Post branch version update

M	RELEASE
M	configure.ac

commit 16e9f6870d0c13dfe18cba1b542440873422845a
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:	2013-04-06

    Updated British English translation

M	po/en_GB.po

commit 61e6393aca4579bac3bc79d8f559adebd780bff4
Author: Wojciech Szczęsny <wszczesny@aviary.pl>
Date:	2013-04-05

    Updated Polish translation

M	po/pl.po

commit 39dac32176e42ebd29cbfb1942c84b8e9e8f1a8b
Author: OKANO Takayoshi <kano@na.rim.or.jp>
Date:	2013-04-01

    l10n: Update Japanese translation

M	po/ja.po

commit 7930c5cd0655d58f1eed5ed3d48f0dcadaba137c
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2013-03-27

    Updated Galician translations for docs

M	help/gl/gl.po

commit 37c8c88f44e977e08896371cd119779e7b39f520
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-03-26

    Release version 3.8.0

M	NEWS
M	RELEASE
M	configure.ac

commit 7beaef51879c236bd0d137eadb265bad4f3847fe
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2013-03-25

    Updated Lithuanian translation

M	po/lt.po

commit 4a6806649a0bb481cd0e3d5530f690ccde345229
Author: Jorge Pérez Pérez <jorgtum@gmail com>
Date:	2013-03-25

    Updated Aragonese translation

M	po/an.po

commit d48b29b7fb611e1e95330c32493abe0b9b8d5201
Author: Krishnababu Krothapalli <kkrothap@redhat.com>
Date:	2013-03-25

    Updated Telugu Translations

M	po/te.po

commit aad42660dddd78b89a4213f2c0469c30bdfab94a
Author: ManojKumar Giri <mgiri@redhat.com>
Date:	2013-03-25

    Updated Odia Language along with FUEL implementation

M	po/or.po

commit a0bcdf825ce1ce5535f54233b2d89888562dba50
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:	2013-03-25

    hindi translation by chandan kumar

M	po/hi.po

commit 680cc50b9320137480b7d8c2c3d2350cde5482cb
Author: Ani Peter <apeter@redhat.com>
Date:	2013-03-25

    Completed for Malayalam

M	po/ml.po

commit bbe3bbd366b34964b236f79bd796ffb156d6c4d1
Author: Ville-Pekka Vainio <vpvainio@iki.fi>
Date:	2013-03-23

    Updated Finnish translation

M	po/fi.po

commit 5abda5df71d3c69812530fc9b3c27d867e56844f
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:	2013-03-23

    Uploaded Ukranian

M	po/uk.po

commit 688bf3d6c73cb8666dc2b78aca43d53680f52d4b
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:	2013-03-23

    Uploaded Ukranian

M	po/uk.po

commit 00b56e74c24957b814fb324e8bd3a70842aee973
Author: ManojKumar Giri <mgiri@redhat.com>
Date:	2013-03-22

    Updated Odia Language along with FUEL implementation

M	po/or.po

commit 6c34bcc4056d4f2851fb0dc50843294d69c41a1b
Author: ManojKumar Giri <mgiri@redhat.com>
Date:	2013-03-22

    Updated Odia Language along with FUEL implementation

M	po/or.po

commit cacb993277afd06e457b3048e8254db0b0fa2908
Author: Shantha kumar <shkumar@redhat.com>
Date:	2013-03-22

    Tamil Translations Updated

M	po/ta.po

commit 84bfaf5445cade84b54bf1264eb0443eb3a89a4d
Author: Shantha kumar <shkumar@redhat.com>
Date:	2013-03-22

    Tamil Translations Updated

M	po/ta.po

commit d8dbcefbeec1e990f5f4cf90dca5af962552d1ee
Author: Shankar Prasad <svenkate@redhat.com>
Date:	2013-03-21

    Updated kn translations

M	po/kn.po

commit d1f10a12a86518c057ba2836adb0536e3f02956b
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:	2013-03-21

    Updated Marathi Translations

M	po/mr.po

commit 105fd7e200074a2d956f62cae73c48cfd0851afd
Author: Dušan Kazik <prescott66@gmail.com>
Date:	2013-03-20

    Updated slovak translation

M	po/sk.po

commit 1575cc60dabb054879af24f623d26ce4204c3ff4
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:	2013-03-19

    [l10n] Updated Catalan (Valencian) translation

M	po/ca@valencia.po

commit 0730a1995bc8f0498f2cef6649734e8f03372358
Author: Gil Forcada <gforcada@gnome.org>
Date:	2013-03-19

    [l10n] Updated Catalan translation

M	po/ca.po

commit c043e3df29c129b2d631c5099d3c09d6c5dcb258
Author: Matthias Klumpp <matthias@tenstral.net>
Date:	2013-03-19

    Fix icon size of pk-wait 48x48 icon

M	data/icons/48x48/status/pk-wait.png

commit ef1a84770d8947ed02d66064e52c831140803e89
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:	2013-03-19

    [l10n] Updated Italian translation.

M	po/it.po

commit cd43717da6ae46b8410b2e5b9783a4d4a5f3f2e0
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:	2013-03-19

    [l10n] Added Tadjik translation

M	po/LINGUAS
A	po/tg.po

commit 11c20e63ae79ebe89c75cd0589d57cad043a48c3
Author: OKANO Takayoshi <kano@na.rim.or.jp>
Date:	2013-03-19

    [l10n] Update Japanese translation

    Fix errors in translation

M	po/ja.po

commit 2bd2e68c2ad38ba15af52ad8d9c33d130759aa53
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-03-18

    Release version 3.7.92

M	NEWS
M	RELEASE
M	configure.ac
M	contrib/gnome-packagekit.spec.in

commit f0540c9c1b5b18a2572a94d7fe03eb238e95d499
Author: Sweta Kothari <swkothar@redhat.com>
Date:	2013-03-18

    Updated gujarati file

M	po/gu.po

commit a6d1d7b5aa91d59164d8fb1b071a348ec6dd12a1
Author: Marek Černocký <marek@manet.cz>
Date:	2013-03-17

    Updated Czech translation

M	po/cs.po

commit b55d25ca3cd3161c2b66a99adf05337077a57b60
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:	2013-03-17

    Updated Hungarian translation

M	po/hu.po

commit 170f1643286e2e9b6977e90e538eab080a1bba99
Author: Changwoo Ryu <cwryu@debian.org>
Date:	2013-03-16

    Updated Korean translation

M	po/ko.po

commit b13a0fc5d6a22b5e4e89eaac886aa686f25daff3
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:	2013-03-13

    [l10n] Updated Estonian translation

M	po/et.po

commit 5cc00102807058049a5ca132cc1502e86f628d72
Author: António Lima <amrlima@gmail.com>
Date:	2013-03-12

    Updated Portuguese translation and converted to New Spelling (Novo AO)

M	po/pt.po

commit bf720e5b59345070628a11ed84fe6ce88cabfd0e
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2013-03-11

    Updated Galician translations for doc

M	help/gl/gl.po

commit 022fb4a6e5e5210c44e9c096a627f21f5e4517ad
Author: KennethNielsen <k.nielsen81@gmail.com>
Date:	2013-03-11

    Updated Danish translation

M	po/da.po

commit 778e893ca0ea32cb36f4666806152d4b84909e46
Author: Andika Triwidada <andika@gmail.com>
Date:	2013-03-11

    Updated Indonesian translation

M	po/id.po

commit ae7577b944b28a36d722b15143d41eef95127f32
Author: Tobias Endrigkeit <tobiasendrigkeit@googlemail.com>
Date:	2013-03-10

    [l10n] Updated German translation

M	po/de.po

commit f0eb3d825339b15e3e26a2fba2ec33837cdec174
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:	2013-03-10

    Updated Latvian translation

M	po/lv.po

commit 4f648f3bd7e211bed722ad9f0b68216369d3d3dc
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:	2013-03-10

    Updated Thai translation

M	po/th.po

commit 5cab64f58c4fd2cc9ef45e5b8ceab5d04db7fa0b
Author: Fabio Tomat <f.t.public@gmail.com>
Date:	2013-03-09

    Added Friulian translation

M	po/LINGUAS

commit 668c0b0a4f1372bb4dba12e12d66c2157e7752c6
Author: Fabio Tomat <f.t.public@gmail.com>
Date:	2013-03-09

    Added Friulian translation

A	po/fur.po

commit 64415a6e0bbbf195dbc19238b72081ebbb3b84e0
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2013-03-09

    Updated Lithuanian translation

M	po/lt.po

commit c876455ee9bedca497677eaf0f78299052c62686
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:	2013-03-08

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit 10ee1231f6e2b9d77e46399fd0ea5701bd4f91db
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:	2013-03-08

    Updated Greek translation

M	po/el.po

commit e98520ca518ce0a9590e7a46f15a8b691fd98257
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2013-03-07

    Updated Slovenian translation

M	po/sl.po

commit e5ad5d373e9fe58688545ae38a232ad81fe18bb6
Author: Ville-Pekka Vainio <vpvainio@iki.fi>
Date:	2013-03-07

    Finnish translation update by Jiri Grönroos

M	po/fi.po

commit ff81d35df31b7d9cfe9599c3e751359e774b8a01
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:	2013-03-07

    Updated Belarusian translation.

M	po/be.po

commit 07f525243fcce04f3a2287df7fe24e0cc3c5c53e
Author: Marek Černocký <marek@manet.cz>
Date:	2013-03-07

    Updated Czech translation

M	po/cs.po

commit 06d6260c1d116ddd06cc18e3ba71abd6c101e128
Author: Gheyret Kenji <gheyret@gmail.com>
Date:	2013-03-07

    Updated Uyghur translation

    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

M	po/ug.po

commit 3fe00a2eaf34498520cb019ab2dd0bdc4489370c
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2013-03-07

    Updated Galician translations

M	po/gl.po

commit 3281d6e8ccaf9b614ff9570cfda5aeac68856d41
Author: Dušan Kazik <prescott66@gmail.com>
Date:	2013-03-06

    Updated slovak translation

M	po/sk.po

commit 83bf8dcab2901f883875f4f276eb62649725dc92
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:	2013-03-06

    Updated Russian translation

M	po/ru.po

commit a84b59a5a3aee0e69261c8a91941a76b244dd0fc
Author: A S Alam <aalam@users.sf.net>
Date:	2013-03-06

    Punjabi: Translation updated (aalam)

M	po/pa.po

commit 3ccc586e8c5830b378814bc56f055b0a90e2a1f9
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:	2013-03-05

    Updated Greek translation

M	po/el.po

commit e7e6c4157fff6b6dcf7273e379b190a67076bdc5
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:	2013-03-05

    Assamese translation updated for gnome 3.8

M	po/as.po

commit 6624f4ef32a3c1cb627bb8be5ebe8ce586ad1f64
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:	2013-03-05

    Assamese translation updated for gnome 3.8

M	po/as.po

commit deeecd953eec5178564ca96270be2070a5990c0f
Author: A S Alam <aalam@users.sf.net>
Date:	2013-03-05

    Punjabi: Translation updated (aalam)

M	po/pa.po

commit d38b633616a1d3e30356335ed583446bfa45ac92
Author: Enrico Nicoletto <liverig@gmail.com>
Date:	2013-03-04

    Updated translation credits in pt_BR translation

M	po/pt_BR.po

commit 74492c8d7a85a6283eaca6573cf3b91fe3f4ecd5
Author: Enrico Nicoletto <liverig@gmail.com>
Date:	2013-03-04

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit fdb3d7a3e8c96bc30732fc83e7d68ccd3655e95e
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2013-03-04

    Updated Polish translation

M	po/pl.po

commit 7d2fa10b7e160e78c937544862980808556228b9
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2013-03-04

    Updated Lithuanian translation

M	po/lt.po

commit d49cb115fb4e7d6fbd2233fc105b2b95312b4901
Author: William Jon McCann <jmccann@redhat.com>
Date:	2013-02-08

    Don't use horizontal scrollbars

    https://bugzilla.gnome.org/show_bug.cgi?id=693416

M	src/gpk-dialog.c

commit 662c8766393cd5332dd06bdccef1f607ab00e0ae
Author: William Jon McCann <jmccann@redhat.com>
Date:	2013-02-08

    Don't show confirmation dialog by default

    https://bugzilla.gnome.org/show_bug.cgi?id=693417

M	data/org.gnome.packagekit.gschema.xml

commit 151cda3ab99cfc5fba53b0893d7a783068fa05f0
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2013-03-04

    Updated Spanish translation

M	po/es.po

commit 14ba71abbda32adab4d41bbbe97603d982552b2e
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2013-03-04

    Fixed typo in string

M	src/gpk-application.c

commit d1471ca6aae7075c6cf750d690059660920e6b65
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2013-03-04

    Updated Spanish translation

M	po/es.po

commit 3034b9f448d17075e4dcc08e3c58b7c51fc4ea20
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2013-03-04

    Updated Norwegian bokmål translation

M	po/nb.po

commit 95d1a63723983eb6d072db2f2370f83589a31124
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2013-03-04

    Updated Galician translations

M	po/gl.po

commit b8828b21326a609a5a70d22700301d25d955dcd7
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-03-04

    Ignore the selection-changed after gtk_list_store_clear()

    GTK now seems to fire off an even for each package, which causes
    a GetDetails()
    call for each package in the treeview.

M	src/gpk-application.c

commit 7aefdbf7bd023558bcf824da677923957a0a8bed
Author: William Jon McCann <william.jon.mccann@gmail.com>
Date:	2013-03-04

    Use the term software more consistently

    Resolves: https://bugzilla.gnome.org/show_bug.cgi?id=695013
    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	src/gpk-application.c
M	src/gpk-dbus-task.c
M	src/gpk-install-package-name.c

commit 1f690d30cd8dd95dbf3d4b92cba693bb26d293cc
Author: William Jon McCann <william.jon.mccann@gmail.com>
Date:	2013-03-04

    Fix alignment of dialog

    Resolves: https://bugzilla.gnome.org/show_bug.cgi?id=695015
    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	data/gpk-client.ui
M	src/gpk-modal-dialog.c

commit 0aa9e09e0a4e8f947a7cca931fb19b53e5aceb94
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-03-01

    Do not use the deprecated gtk_icon_info_free()

M	src/gpk-desktop.c

commit 81b357a0978bfb1d5f0296f5df46f858fa0191c1
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-03-01

    Do not use the deprecated gtk_scrolled_window_add_with_viewport()

M	src/gpk-dialog.c

commit cfd5a01e2f2faf4151026d92f2890aace76fe049
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2013-02-27

    Updated Norwegian bokmål translation

M	po/nb.po

commit af5626b19331d83e3c132fcbd94d5dfd0ce26912
Author: Sweta Kothari <swkothar@redhat.com>
Date:	2013-02-27

    Updated gujarati file

M	po/gu.po

commit ccd09ae8f8c8360511bb84ada72518921afcdc09
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:	2013-02-25

    Updated Russian translation

M	po/ru.po

commit 6cd8edd58584bf4899e98943218ae8254dfdae94
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:	2013-02-24

    Updated Greek translation

M	po/el.po

commit e66f3fd83152f71c566218f5ccf4deff5381c0ad
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:	2013-02-20

    Updated Latvian translation

M	po/lv.po

commit 59f1cd641798c0707052ddb5be1b5a532ee2e0d7
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:	2013-02-20

    Updated Russian translation

M	po/ru.po

commit d0f8f6c36538fd25087e25d98c1598231df84763
Author: Marek Černocký <marek@manet.cz>
Date:	2013-02-19

    Updated Czech translation

M	po/cs.po

commit 3015683689603a332e5a66448fb761669ce0d11f
Author: Gheyret Kenji <gheyret@gmail.com>
Date:	2013-02-16

    Updated Uyghur translation

    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

M	po/ug.po

commit 2c9789fc8fbef904b440dc0bb1bed39effc46c81
Author: Ivan Masár <helix84@centrum.sk>
Date:	2013-02-16

    Updated slovak translation

M	po/sk.po

commit 2c832a311b67f8c3933ba2914763071dd5c10059
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:	2013-02-15

    [l10n] Updated Catalan (Valencian) translation

M	po/ca@valencia.po

commit c8fd84ceae82eb3936e605e5dc6f050c95ebeb34
Author: Gil Forcada <gforcada@gnome.org>
Date:	2013-02-15

    [l10n] Updated Catalan translation

M	po/ca.po

commit ba62e77f95282c3347dd156730e685b139cff4bb
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:	2013-02-14

    Update French translation

M	po/fr.po

commit fbf768758bd2dbaf939c9b0496c680f2b0d15b95
Author: A S Alam <aalam@users.sf.net>
Date:	2013-02-10

    Punjabi: Translation updated (aalam)

M	po/pa.po

commit 1bcb71ef95b1738ac42499282830ad614b0a68f7
Author: Anish A <aneesh.nl@gmail.com>
Date:	2013-02-10

    Updated Malayalam Localization

M	po/ml.po

commit dc4c6a8b3bb86860088d525fdba9e1c38c28a30f
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-02-06

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 22df9bec8f39d975a35e73c3021609d89ad038fe
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-02-06

    Release version 3.7.5

M	NEWS
M	RELEASE
M	configure.ac
M	src/gpk-dbus-task.c

commit c4189631d43f65143a0f4f9577539e0ef37f36d4
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-02-06

    Use the correct titles for any encoder or decoder version

M	src/gpk-dbus-task.c

commit b8cc9cbb42cdd072063bc571c4f516e67448736f
Author: Gheyret Kenji <gheyret@gmail.com>
Date:	2013-02-02

    Updated Uyghur translation

    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

M	po/ug.po

commit 6461280b9c4efefd95c9bf8b69377dc6ed9dd2b8
Author: Gheyret Kenji <gheyret@gmail.com>
Date:	2013-02-02

    Updated Uyghur translation

    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

M	po/ug.po

commit a6dd8e06da4dceaa4d3dbdfe2e0d3cce48a99306
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:	2013-01-30

    Updated Basque language

M	po/eu.po

commit de9742d6d837318ef9281d667c08cddf7c3e9118
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:	2013-01-28

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_HK.po
M	po/zh_TW.po

commit 39100295828aa0140dde9aea98a3892cfe54f659
Author: Jorge Pérez Pérez <jorgtum@gmail.com>
Date:	2013-01-25

    Added Aragonese translation

M	po/LINGUAS
A	po/an.po

commit c613b30a38fe4c4b2dbf3a1749e7d49a6b570c3b
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2013-01-21

    Updated Norwegian bokmål translation

M	po/nb.po

commit cd1706ce9066147f6b9357dcaae04ffcf9714ac2
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2013-01-19

    Fixed errors in Lithuanian translation

M	po/lt.po

commit 649c3b3ee4d9b6c7ba4f884d4b6bce6454a78f77
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:	2013-01-19

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit c0b65fff91e8858dd02d52036d097a21b2694293
Author: Reinout van Schouwen <reinouts@gnome.org>
Date:	2013-01-16

    Updated Dutch translation by Hannie Dumoleyn <hannie@ubuntu-nl.org>

M	po/nl.po

commit a05747ccf8feee8e77fae02e0bdab491343681e6
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-01-14

    Don't use the deprecated INCLUDES in Makefile.am

M	src/Makefile.am

commit e3f6505bdf25fd78d1979d8299877b612be96ccd
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:	2013-01-14

    Updated Thai translation

M	po/th.po

commit c999c4a7c0defbb2d9e279ce95c63795e5f2e53f
Author: Gheyret Kenji <gheyret@gmail.com>
Date:	2013-01-12

    Updated Uyghur translation.

    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

M	po/ug.po

commit 23e5566a07e66c13a56b03d85cbae56ca5dc33f8
Author: Alexander Shopov <ash@kambanaria.org>
Date:	2013-01-12

    Updated Bulgarian translation

M	po/bg.po

commit 40d1994c95ed12893f5341ad015ffa832a36abfa
Author: Alexander Shopov <ash@kambanaria.org>
Date:	2013-01-12

    Updated Bulgarian translation

M	po/bg.po

commit b0b52a304e8e4728a8b06cfada8e67fc8fb31a0e
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2013-01-05

    Updated Spanish translation

M	po/es.po

commit 798245b6891df540eeb443d2a8eb868c844d9c35
Author: Matthias Clasen <mclasen@redhat.com>
Date:	2013-01-03

    Be more careful when dealing with windows

    xids may be 0, and in that case, we don't have a window.

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	src/gpk-dbus-task.c

commit a802d8dee3b718dd88f9138fc37eb3d6eb8c62e2
Author: Matthias Clasen <mclasen@redhat.com>
Date:	2013-01-03

    Don't call gpk_dbus_task_set_xid twice

    And only call it if xid != 0.

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	src/gpk-dbus.c

commit 1fd63fe8ef50de0c5482c505595318ffaa08f8ef
Author: Matthias Clasen <mclasen@redhat.com>
Date:	2013-01-02

    Support notification filtering

    Add X-GNOME-UsesNotifications keys to the desktop files, so that
    gpk-application and gpk-update-viewer show up in the notification
    panel.

    https://bugzilla.gnome.org/show_bug.cgi?id=690983

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	data/gpk-application.desktop.in
M	data/gpk-update-viewer.desktop.in
M	src/gpk-dbus-task.c

commit 848d77aac72071b1473c1c407c19c3cf30b153fb
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:	2012-12-29

    Updated Hungarian translation

M	po/hu.po

commit 21bc0078a1c3bf0f14094237d86955621490104f
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2012-12-24

    Updated Galician translations

M	po/gl.po

commit 185c024a84e7eb67c4031eff513698c9a594f36a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2012-12-23

    Updated Polish translation

M	po/pl.po

commit 4f175ec9995c692e1c506a710298f3c0ed436367
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2012-12-21

    Updated Norwegian bokmål translation

M	po/nb.po

commit e5395684e21df2a7ef120339f1b75c30d96c53ae
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2012-12-20

    Updated Lithuanian translation

M	po/lt.po

commit c0eae59d1261d8b3076e6be39e2af595c616fc77
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:	2012-12-20

    Updated Hebrew translation.

M	po/he.po

commit ad555afa56e63441c869269f42eaacdfa497fd01
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-12-20

    Updated Spanish translation

M	po/es.po

commit da983cc664fb599a72fec694b026d2ed9de3dee5
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:	2012-12-18

    [l10n] Updated Estonian translation

M	po/et.po

commit 4cdbf0c1cc2409d18062355e42ee2740949ae758
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:	2012-12-18

    Assamese translation updated

M	po/as.po

commit eff4d24bd94ddfff0628ce2a54ac7add99dc51e0
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2012-12-18

    Updated Slovenian translation

M	po/sl.po

commit 1d18913f8e7bd1dd9101ca46776427e4fd475c2c
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-12-17

    Use the UTF-8 '…' rather than '...' in UI code

M	src/gpk-update-viewer.c

commit 5bab6abe77e69bd629ce77f41af15f1b24ce27b3
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-12-16

    Updated Spanish translation

M	po/es.po

commit 5ad096993987531bae26b6d854492f3dca1cfaa7
Author: Dr.T.Vasudevan <drtvasudevan@gmail.com>
Date:	2012-12-02

    Updated Tamil translation

M	po/ta.po

commit f007462fc6bef8704d42740f645df2ad1eee19fe
Author: Shankar Prasad <svenkate@redhat.com>
Date:	2012-11-29

    Updated kn translation

M	po/kn.po

commit 70d4e287d4eba2b5ce3b3824ba0e0392984a6c30
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-11-28

    Don't crash if the window that invoked the task exits before the
    task starts up

    Resolves: https://bugzilla.redhat.com/show_bug.cgi?id=756208

M	src/gpk-dbus.c
M	src/gpk-x11.c

commit a118f9335f7f30a26bdd5ce501639831b8dad3b8
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2012-11-27

    Updated Polish translation

M	po/pl.po

commit ab13379542f415f750c6f2e986e978c17fc5da47
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2012-11-27

    Updated Polish translation

M	po/pl.po

commit bdaf8c7b68461e4f99a3588ec1fb699d32562519
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:	2012-11-23

    Assamese translation updated

M	po/as.po

commit c5e260e3080b2e6a92b31dddcdb367584e98ad46
Author: Mohammad Alhargan <malham1@hotmail.com>
Date:	2012-11-09

    Updated Arabic translation

M	po/ar.po

commit 3a17e4acd5b5c43a91c20acdc8d6a65aab2e2cea
Author: Seán de Búrca <leftmostcat@gmail.com>
Date:	2012-11-02

    Updated Irish translation

M	po/ga.po

commit 72dd21c30e7f6d4e6acbd11a8bcb7213518ae37e
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:	2012-08-25

    Add keywords for better discoverability

    Since Software now is the only default visible entry point to Updates
    and editing Software Sources preferences, add keywords for those
    apps too.

    Keywords are used in places like Unity's Dash, GNOME's Application
    Overview,
    and Ubuntu Software Center.

    http://standards.freedesktop.org/desktop-entry-spec/latest/ar01s05.html#key-keywords

    https://bugzilla.gnome.org/show_bug.cgi?id=682696

M	data/gpk-application.desktop.in

commit 1839624cfbf801a666d1ea8ee45d928d7f62c89a
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:	2012-10-22

    [l10n] Updated Italian translation.

M	po/it.po

commit efb62dd4d701f10cf7fdd9f16ff427bf1e7d8222
Author: Shankar Prasad <svenkate@redhat.com>
Date:	2012-10-14

    Updated Kannada Translations

M	po/kn.po

commit 40e60ceb18b99a729698654adfabeb9c18dcc223
Author: Pavol Klačanský <pavol@klacansky.com>
Date:	2012-10-09

    Revert "Updated Slovak translation"

    This reverts commit abbbcf25e01b9310abae4830901d4eb55afa8f5f.

M	po/sk.po

commit abbbcf25e01b9310abae4830901d4eb55afa8f5f
Author: Ivan Masár <helix84@centrum.sk>
Date:	2012-10-09

    Updated Slovak translation

M	po/sk.po

commit a547582193fcee431786a73c3967411b98fd9bde
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-10-05

    Fix a segfault when there is a distribution upgrade available

    Resolves: https://bugzilla.gnome.org/show_bug.cgi?id=685579

M	src/gpk-update-viewer.c

commit 8244d53e4d717b019c0ff65d08efc3b12e979102
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:	2012-09-26

    Added uk translation

M	po/uk.po

commit 00404ac23746d32760c80f3561bde465a982ba18
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:	2012-09-26

    Added uk translation

M	po/uk.po

commit c153e989cdde114281f911ff2a509eaf9193713e
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-09-25

    trivial: Post branch version bump

M	RELEASE
M	configure.ac

commit 7c03c0e168c1567c460be7a16de4f480d21e0cbf
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-09-25

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 309c69023f2f3fed2c32af0ae26e5f1d60246c05
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-09-25

    Release version 3.6.0

M	NEWS
M	RELEASE
M	configure.ac

commit ee3df0a7df4bcfbd60a438af01afad30e4c8c80c
Author: Noriko Mizumoto <noriko@fedoraproject.org>
Date:	2012-09-25

    [l10n] Update Japanese translation

M	po/ja.po

commit 6e3addf08b0e458b85f19baa1256c757fe50f5b5
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:	2012-09-24

    Updated Latvian translation

M	po/lv.po

commit 2e3d9309bb009ef78841c06eb33ef140dd7df7d8
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:	2012-09-24

    [l10n] Updated Estonian translation

M	po/et.po

commit b0f935c9444e15ff6917c9a34f1224b8d88ce9a2
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:	2012-09-23

    [l10n]Updated Catalan (Valencian) translation

M	po/ca@valencia.po

commit 5fd5c5a47bfcc5c2aa8369409cf11183bb5594d7
Author: Robert Antoni Buj Gelonch <robert.buj@gmail.com>
Date:	2012-09-23

    [l10n] Updated Catalan translation

M	po/ca.po

commit 3aa46ea8a6177e666c9b7096d6dccd6518814706
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:	2012-09-23

    Updated Belarusian translation.

M	po/be.po

commit 97584440b54623d00729843c80e84426488f3bd9
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:	2012-09-23

    Updated Thai translation

M	po/th.po

commit e0a64e381683159275e13b00ea7dee96a64d3717
Author: YunQiang Su <yqsu@src.gnome.org>
Date:	2012-09-23

    Update zh_CN translation

M	po/zh_CN.po

commit 01ad5d3f8d9f04e47873c80ba1eacb215c1a3254
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:	2012-09-22

    [l10n] Updated Italian translation.

M	po/it.po

commit d66e3f94d34fd19479cde3b55ccbfcdc18680885
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:	2012-09-21

    hindi update

M	po/hi.po

commit 1eb7a45a211a533446be0bfdd32719cf3d9f8921
Author: Alexander Shopov <ash@kambanaria.org>
Date:	2012-09-19

    Updated Bulgarian translation

M	po/bg.po

commit 11e661066858ecb944156cb6295efddc11c9e6e8
Author: Ani Peter <apeter@redhat.com>
Date:	2012-09-19

    Updated Malayalam file

M	po/ml.po

commit 8747dbdf66fa97e8c4f2505bb89451ec4f091281
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2012-09-18

    Updated Polish translation

M	po/pl.po

commit 21e73dcc806f9886240919617b4de143c583f34c
Author: Sweta Kothari <swkothar@redhat.com>
Date:	2012-09-18

    Updated gujarati file

M	po/gu.po

commit 4b2e885af7b7446c544032d026432fe63f62cc6f
Author: Djavan Fagundes <djavan@comum.org>
Date:	2012-09-17

    Updated Brazilian Portuguese translation.

M	po/pt_BR.po

commit a046ac7264b6cb1ecb9bfb0c1237c56d196ab48d
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-09-17

    Updated Spanish translation

M	help/es/es.po

commit b5cb2f3d4e7ecb9b33c087e270436bbfef79a240
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:	2012-09-16

    Updated Danish translation

M	po/da.po

commit 8d3c9355913f1bc497e702cfc859e10f49c34a31
Author: Timo Jyrinki <timo@debian.org>
Date:	2012-09-15

    Finnish translation update by Jiri Grönroos

M	po/fi.po

commit 4fae18f8bde7206bb884ce6e650dfe021c3146c0
Author: Changwoo Ryu <cwryu@debian.org>
Date:	2012-09-15

    Updated Korean translation

M	po/ko.po

commit 45008f902e259218722e685b1ee0939ea5f84586
Author: Praveen Illa <mail2ipn@gmail.com>
Date:	2012-09-15

    Updated Telugu Translation

M	po/te.po

commit 01b2b63d3b54e716861e1b58931fae3c9266b753
Author: António Lima <amrlima@gmail.com>
Date:	2012-09-14

    Updated Portuguese translation

M	po/pt.po

commit 55e626c4a574e6ab5a5120095191ebbc0c3cfd79
Author: Martin Srebotnjak <miles@filmsi.net>
Date:	2012-09-12

    Updated Slovenian translation

M	po/sl.po

commit 6f64c82fcf3eb98660a1a980346343d223b11531
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:	2012-09-10

    Update French translation

M	po/fr.po

commit a16218d3665d343ce59aab8eb96c611caabbcc54
Author: Marek Černocký <marek@manet.cz>
Date:	2012-09-10

    Czech translation

M	po/cs.po

commit 7a7ac94bd729f078c518ff2436dea125a30ce6d4
Author: Tobias Endrigkeit <tobiasendrigkeit@googlemail.com>
Date:	2012-09-07

    Updated German translation

M	po/de.po

commit ed8afa860a47deb68c68eacc0012fcaef3de8b4c
Author: Dirgita <dirgitadevina@yahoo.co.id>
Date:	2012-09-06

    Updated Indonesian translation

M	po/id.po

commit e7acf578f3c0ea19a5326fb4580b8d75750b5a66
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:	2012-09-05

    Updated British English translation

M	po/en_GB.po

commit 1448508ce67402f93bb13d68cf270805b9412ffd
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:	2012-09-04

    Updated Hungarian translation

M	po/hu.po

commit 79038121be45c6ac1ff9f76279fd00690ccf4f70
Author: Muhammet Kara <muhammetk@acikkaynak.name.tr>
Date:	2012-09-04

    [l10n]Updated Turkish translation

M	po/tr.po

commit 26a6fb427efff7fe87643dbc6412b2696219aacb
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2012-09-03

    Updated Polish translation

M	po/pl.po

commit 44a654a02777dde770ccc770174502af835dd2fa
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:	2012-09-03

    updated Tamil translation

M	po/ta.po

commit 79238a4f4215798481f52e637666792c5a3b9dbe
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:	2012-09-03

    updated Tamil translation

M	po/ta.po

commit 8e7e5ab2b80c2c70c11917e8a110b20c3fcabadd
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:	2012-09-01

    updated Tamil translation

M	po/ta.po

commit 9abd0eb16259615e5601e0df39075ce9a16a8a2f
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:	2012-09-02

    [l10n] Updated German doc translation

M	help/de/de.po

commit 703eba4ae71b05656da2e8405db0303c98bfc43b
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:	2012-09-01

    Updated Vietnamese translation

M	po/vi.po

commit d5a2c13086e09a290a25c4e694dbd93ff2b8d65a
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:	2012-09-01

    po/vi: import from Damned Lies

M	po/vi.po

commit e3d8c9b08aaf132d1d634762a09fd3787b65bc77
Author: Funda Wang <fundawang@gmail.com>
Date:	2012-08-30

    add trailing semicolon to satisfy desktop-file-validate

M	data/gpk-update-viewer.desktop.in

commit 03d4d7e6e635e48e0fb50418f3b4e356f24d282e
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2012-08-28

    Updated Norwegian bokmål translation

M	po/nb.po

commit 5eb7516d3197fba73e6d09aaf0a306d019299bbb
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:	2012-08-28

    Implemented FUEL entries to Assamese translation

M	po/as.po

commit db70967e215d77b96cf944a4a88d53eabde36fa3
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:	2012-08-27

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_HK.po
M	po/zh_TW.po

commit 978fb29a133f86fbf397bbbfef2bf6c30710f4a1
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:	2012-08-26

    Updated Vietnamese translation

M	po/vi.po

commit da2516646f4d1b9a7decb97364ea62da93a6932e
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:	2012-08-26

    po/vi: import from Damned Lies

M	po/vi.po

commit 31680c673b7c4fdf36cda97664b7a7c15732e645
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:	2012-08-25

    Fix help links

    Yelp-tools needs help:gnome-packagekit/software-sources links
    instead of ghelp:gnome-packagekit?software-sources

    https://bugzilla.gnome.org/show_bug.cgi?id=682695

M	src/gpk-gnome.c

commit a16db9706e469f5f15bd2ffef89d51eba10ad70f
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-08-24

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 313928b5a812da359b1a8472db63d0c18f9f8033
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-08-24

    Release version 3.5.90

M	NEWS
M	RELEASE
M	configure.ac

commit 5275e237be6e1d52832998b8a0d456f3c0209f8f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2012-08-23

    Updated Polish translation

M	po/pl.po

commit 44ef91c67d1a570306cd0b51af983658fb968dad
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2012-08-22

    Updated Lithuanian translation

M	po/lt.po

commit 33cf164e1fd92e14e308810d821f2d55b7a64612
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2012-08-22

    Updated Norwegian bokmål translation

M	po/nb.po

commit 958bcddd30283fff2da5467f44d4c11ad42865e5
Author: A S Alam <aalam@users.sf.net>
Date:	2012-08-22

    update Punjabi Translation

M	po/pa.po

commit 46bdd8f0556d4e8c32e506ce5af834ab0465efaf
Author: Tobias Endrigkeit <tobiasendrigkeit@googlemail.com>
Date:	2012-08-19

    Updated German translation

M	po/de.po

commit 544ffe9c0066b8aa416dcea362679f4ec0a5addf
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:	2012-08-17

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit 8cd5d599098cff4d3e1219ce5283bd23df7377a1
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:	2012-08-17

    Updated Greek translations

M	help/el/el.po
M	po/el.po

commit b1773569c130eb6c9cdd9b5b20fd51b70ae9660c
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2012-08-17

    Updated Galician translations

M	po/gl.po

commit 668d1206801241466407c215379f1523563520cf
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-08-16

    Updated Spanish translation

M	po/es.po

commit 451636e477a7b726b6ad08e1ffa1c1aff6ad4727
Author: Alexsey Nadtochey <irbis4lan@yandex.com>
Date:	2012-08-16

    Updated Russian translation

M	po/ru.po

commit e62f8b4ad72a3f8297b4ed9b5a56ff291c28f33d
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:	2012-08-16

    Assamese translation updated

M	po/as.po

commit 9137b390285ce19ded70939ae35c3af7da03cdb8
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:	2012-08-16

    Updated Marathi Translations

M	po/mr.po

commit a843cfcc75d644162e15327c2cdb6e0c482c321b
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:	2012-08-15

    Updated Hebrew translation.

M	po/he.po

commit 083775742b7fb0b025d4243609db9ccaa1702b9f
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-08-15

    Use 'Clear' for the clear packages button

M	data/gpk-application.ui

commit 3c758566afd798cb5af1abcc472db766ee52e9e5
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-08-15

    Do not show the update viewer in the application overview

    Users can get to this from the Software app menu if required.

M	data/gpk-update-viewer.desktop.in

commit f575d7673d475dbaa11ecde44494a75e8f1752ff
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-08-15

    Do not show the preferences program in the application view

    The program can be launched from 'Software'

M	data/gpk-prefs.desktop.in

commit eeea9afeb0ec7eefc03c1e99b3f46b1748b65ff3
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-08-15

    Don't show the clear button when installing or removing packages

M	src/gpk-application.c

commit 06af8d31824e5278b2fd11a2d805680ab60f2377
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-08-15

    Reword the welcome message now we have no find button

M	src/gpk-application.c

commit aff6fdbcef0c5e417a0cc38371899b8d71fcc770
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-08-13

    Just call the install/remove program 'Software'

    Resolves: https://bugzilla.gnome.org/show_bug.cgi?id=675638

M	data/gpk-application.desktop.in
M	data/gpk-application.ui

commit b09c380a2086b2b992785e8da852e6f56a8d60a5
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-08-13

    Make the header of gpk-application draggable

    We do this by embedding a GtkToolbar there and applying the menubar
    style class,
    but really we want this handled by the GtkWindow making any 'dead
    areas' draggable.

M	data/gpk-application.ui
M	src/gpk-application.c

commit c170e835f45821823e9d5e1da77717fb0003732a
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-08-08

    Updated Spanish translation

M	help/es/es.po

commit 7e697f5eba89c5570a8cc0c50b8a6bc46a1f1176
Author: Sweta Kothari <swkothar@redhat.com>
Date:	2012-08-07

    Updated gujarati file

M	po/gu.po

commit b2d18001c4a8c701eb871fcea5b333e018e7c8e3
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2012-08-06

    Updated Polish translation

M	help/pl/pl.po

commit b58c7606d60a6e1c1aa00a4efdcf80270e1bcb0b
Author: Matthias Clasen <mclasen@redhat.com>
Date:	2012-08-05

    Port to new documentation infrastructure

    Use yelp-tools instead of gnome-doc-utils.

M	Makefile.am
M	configure.ac
R100	help/C/gnome-packagekit.xml	help/C/index.docbook
M	help/Makefile.am
M	src/gpk-gnome.c

commit 17fb5eb361fc5978e247fae152cc1bde0a90fc62
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:	2012-08-06

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit 4076ceca97d79f79d86ed18257a462fdd309896b
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:	2012-08-02

    [l10n] Update Japanese translation

    Modify the About label

M	po/ja.po

commit e792a7d2b68068188e2a4c20715251e5926c5875
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:	2012-08-02

    [l10n] Update Japanese translation

    Merge latest pot

M	po/ja.po

commit 3f130e5aedc000a95229b535763c767b8d6d9d97
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2012-07-30

    Updated Galician translations

M	po/gl.po

commit 3068132b1c4dcba6efb5f6a3496daaa46bd9c9fb
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:	2012-07-29

    Updated Esperanto translation

M	po/eo.po

commit 5a894607c5cc5a4d8ca849b915083a22ff95de7b
Author: Praveen Illa <mail2ipn@gmail.com>
Date:	2012-07-27

    Updated Telugu Translation

M	po/te.po

commit 750066ffe84e8d038f906d26b5f03953f3930387
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2012-07-25

    Updated Norwegian bokmål translation

M	po/nb.po

commit 7fc564ff897b0af517ee17674e6611781d8cfd86
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:	2012-07-20

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_HK.po
M	po/zh_TW.po

commit 324cf96c62ccde01157d724d759eed617fa6b06d
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-07-16

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 07cab79b538e54cb8e3d8726e08a22f0a65ff606
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-07-16

    Release version 3.5.4

M	NEWS

commit 492987daa471cfa2e369354417ea916fe2ceda55
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-07-12

    Remove any references to UpdateSystem

    The update system role has been removed in the latest version of
    PackageKit.

M	src/gpk-enum.c
M	src/gpk-task.c
M	src/gpk-update-viewer.c

commit 23ddb3dda90b544267051fdd723c60f88cf842eb
Author: A S Alam <aalam@users.sf.net>
Date:	2012-07-11

    update Punjabi Translation

M	po/pa.po

commit dc8ffd731b28794ae1c92341d3c4a52839cade73
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:	2012-07-10

    Updated Hebrew translation.

M	po/he.po

commit ca6ce1b809c9210615c4bd0f678a4fbac36c46d2
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2012-07-09

    Updated Norwegian bokmål translation

M	po/nb.po

commit 79ed9510bda995ebcb4113720c9a1d6d1552d9ee
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:	2012-07-06

    Assamese translation reviewed

M	po/as.po

commit 3d53f921bd4b68c2c03e6fb886f2f0795fb129b2
Author: Alexander Shopov <ash@kambanaria.org>
Date:	2012-07-06

    Updated Bulgarian translation

M	po/bg.po

commit c7362e78ee02a0ba28fb9b6118174f3d4bbb0263
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:	2012-07-04

    Updated Greek translations

M	help/el/el.po
M	po/el.po

commit 7703a6269fdfe1d2f7d9a425a0607ba07347b92e
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-07-02

    Updated Spanish translation

M	po/es.po

commit cc5120424af57a5b5ff49df9ae166590c0cba107
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-06-29

    Update the UI in gpk-prefs to reflect the changes in g-s-d

M	data/gpk-prefs.ui
M	src/gpk-prefs.c

commit c6eb747eb554a344ec7ed7fecdd9c248d3f2692f
Author: Andika Triwidada <andika@gmail.com>
Date:	2012-06-28

    Updated Indonesian translation

M	po/id.po

commit 6da7b4b30e946c5f0548b58454706e7d5c197d4e
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:	2012-06-28

    Updated Greek translation

M	po/el.po

commit a6d828ba08742ead0c6fbf970339c1189ddda42e
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:	2012-06-27

    Assamese translation reviewed

M	po/as.po

commit b611107d3808635f075232901f3ed6109fa63aa0
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-06-26

    Updated Spanish translation

M	po/es.po

commit f59a7cca1d685094626de8527ce3cf313af3ec7f
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-06-26

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 8bec62b0183455b0f1e064b33299e299ad3d4207
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-06-26

    Release version 3.5.3

M	NEWS
M	RELEASE
M	configure.ac

commit 8de2f5bd98221b7c75b536edf722e9247540e419
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-06-26

    Add two more translations of new error enums from 0.8.1

M	src/gpk-enum.c
M	src/gpk-enum.h

commit dd29fba1953d52497c883fcb14d84c16744c339d
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-06-26

    Raise the required PackageKit version to something non-obsolete

M	configure.ac
M	src/gpk-distro-upgrade.c
M	src/gpk-enum.h

commit 536a1e91f2cdd87d37c7805e32adbf95c3f139c8
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-06-26

    Port away from the deprecated gdk_window_get_pointer()

M	src/gpk-update-viewer.c

commit 5c396f305477ae1114b43eeebfa56316c5c7dba1
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-06-26

    Don't use the deprecated g_thread_init and raise the required
    glib version

    This reverts commit 87c5dd9f5cf70354b3894249b51210f16299c2d1.

M	configure.ac
M	src/gpk-dbus-service.c
M	src/gpk-distro-upgrade.c
M	src/gpk-install-catalog.c
M	src/gpk-install-local-file.c
M	src/gpk-install-mime-type.c
M	src/gpk-install-package-name.c
M	src/gpk-install-provide-file.c
M	src/gpk-log.c
M	src/gpk-prefs.c
M	src/gpk-self-test.c
M	src/gpk-service-pack.c
M	src/gpk-update-viewer.c

commit f6e68d8d8b4d536df06bf10cfcef12db0becb13b
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-06-12

    Add #ifdef's for the new API in PackageKit git master

M	src/gpk-update-viewer.c

commit 1c0a81604a02f3c66939866d16a6512f4e585628
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-06-12

    Port away from the deprecated PackageKit subpercentage properties

M	src/gpk-update-viewer.c

commit f9c947448c725da151bdedf9367bcea309f3de81
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2012-06-24

    Updated Galician translations

M	po/gl.po

commit b96e9fd1679a691b60071e0a5246262cb7bab21a
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:	2012-06-22

    Assamese translation reviewed

M	po/as.po

commit 14ef4e199efda2ccf0e42b649c7a7c8a5f3d395a
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:	2012-06-22

    Assamese translation reviewed

M	po/as.po

commit 1b6005cc9b9a79483b00812dff01c7dae41c6cc5
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:	2012-06-17

    Updated Greek translation

M	po/el.po

commit bb108f53aa751169b828867bbc99e2ceee05222e
Author: Yuri Kozlov <yuray@komyakino.ru>
Date:	2012-06-11

    Updated Russian translation

M	po/ru.po

commit 8b0516a45029b1bfa3e5df73a077e0d328c51ac8
Author: Κωσνταντίνος Χόρτης <cograss@yahoo.com>
Date:	2012-06-10

    Updated Greek translation

M	po/el.po

commit 05a71f7b4dfb2997fe0772f7e141ee0b7cc89ef6
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-06-06

    Remove support for SimulateX roles as these are no longer present
    in PackageKit

M	src/gpk-enum.c
M	src/gpk-task.c
M	src/gpk-update-viewer.c

commit b68b53be1c163414cf36f49c56588fa8f9223e3a
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-06-04

    Remove PK_MESSAGE_ENUM_UNTRUSTED_PACKAGE, it's been removed in
    PackageKit

M	src/gpk-enum.c

commit 68bd792335059ae57cb527b62385f72244065d8a
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-06-03

    Remove support for rollback, it's been removed in PackageKit

M	data/icons/16x16/status/Makefile.am
D	data/icons/16x16/status/pk-rollback.png
M	data/icons/22x22/status/Makefile.am
D	data/icons/22x22/status/pk-rollback.png
M	data/icons/24x24/status/Makefile.am
D	data/icons/24x24/status/pk-rollback.png
M	data/icons/48x48/status/Makefile.am
D	data/icons/48x48/status/pk-rollback.png
M	data/icons/scalable/status/Makefile.am
D	data/icons/scalable/status/pk-rollback.svg
M	help/C/gnome-packagekit.xml
M	src/gpk-enum.c

commit ce7927b0a6f0782f5157d62b71b0881f6987471a
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-06-03

    Updated Spanish translation

M	po/es.po

commit 91e462429f77c1a00b2807b641ab7dc2bf704c27
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-06-03

    We're only automatically downloading updates only now, so change
    the label in the UI

    Note: this requires PackageKit 0.8.1 to work correctly.

M	data/gpk-prefs.ui

commit b3311bf14eba5fea5291aa8852674b01aa1c67e8
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-05-31

    Updated Spanish translation

M	po/es.po

commit f45de4db92dfc79465fa3c6a6af4fa49c1408217
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2012-05-30

    Updated Norwegian bokmål translation

M	po/nb.po

commit 3e943b52e9ceccfe7e2bc93a216076310cb1bde8
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-28

    Ensure the native and newest filters are synced at startup

M	src/gpk-application.c

commit 28c7061811a7d859636c30163a88b98d0dfe0f27
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:	2012-05-26

    Updated Russian translation

M	po/ru.po

commit 5607d3ae7f9c1b1b585c288213a3e98dcb7ce59e
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:	2012-05-25

    Updated Hebrew translation.

M	po/he.po

commit 1b258284fed2495bc9ffc47ad60fe70f6f2a2f50
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:	2012-05-17

    Updated German translation

M	po/de.po

commit 6280a8cf4eea51bf30983f5fdfb504feaef77a7f
Author: Bruno Brouard <annoa.b@gmail.com>
Date:	2012-05-16

    Updated French translation

M	po/fr.po

commit 44daf74c41d5994332616d7152a0f0a85db0e671
Author: A S Alam <aalam@users.sf.net>
Date:	2012-05-16

    update Punjabi Translation

M	po/pa.po

commit c06676b5b7f88a43dff8ce4bf7ed5d1c20e248e5
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2012-05-14

    Updated Galician translations

M	po/gl.po

commit 56d35decfbf7685aad9901c47f5888a35be7708d
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-14

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit b8049c13070726fe59f0d7d3000b0d0074eef067
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-14

    Release version 3.5.1

M	NEWS

commit 0cac3be0987ab44fcdbce2c6240aef6702f132bc
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-05-12

    Updated Spanish translation

M	po/es.po

commit df7c7366adc3dba78ddc2a1adc1c59f0ebe54996
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-11

    trivial: Move the progressbar to the RHS of the dialog

M	data/gpk-application.ui
M	src/gpk-application.c

commit a81531b013f9de4c954968d5858bb56af7d56b01
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-11

    trivial: Launch the update viewer when clicking the app bar

M	src/gpk-application.c

commit 65e3407d580908623896e3cbba3987e89b9818f3
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-11

    trivial: add a linked style to the button box

M	data/gpk-application.ui

commit d297bcc7e4efacbe31724675dda0251e010145c1
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-11

    trivial: move the status text up into the toolbar in gpk-application

M	data/gpk-application.ui
M	src/gpk-application.c

commit 67217b1538cf73fa73bbfc5197fcd449af5b737b
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-11

    Remove the run button from gpk-application

M	data/gpk-application.ui
M	src/gpk-application.c

commit a1adeb69ecbf99853dd9eef35417b4d880e822ab
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-11

    Put the cancel button up into the status bar

M	data/gpk-application.ui
M	src/gpk-application.c
M	src/gpk-common.h

commit 8917f178648773421acc12a1ffff38fa62ecd3ac
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-11

    Use a prettier, smaller, info panel in gpk-application

M	data/gpk-application.ui
M	src/Makefile.am
M	src/gpk-application.c
D	src/gpk-cell-renderer-uri.c
D	src/gpk-cell-renderer-uri.h

commit b27c77503ec2faca921c8626a23b49c3132ea0a8
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-11

    Put the clear selection button up in the header to match mockups

M	data/gpk-application.ui
M	src/gpk-application.c

commit bf97fa4593b8974c61bc566815bad8f5b1f36dc5
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-11

    trivial: move some of the tooltips into the markup

M	data/gpk-application.ui
M	src/gpk-application.c

commit 318476db8e246593335ba43c849b58dde36323fc
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-11

    Move the selection items into actual buttons

M	data/gpk-application.ui
M	src/gpk-application.c

commit 7cf5719ecee7c3181c547e6510affba11976ea6f
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-11

    trivial: move the Apply button to the top of the gpk-application UI

M	data/gpk-application.ui

commit c4fda5ea976457f18c31b84e332f53a6fca27f14
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-11

    trivial: move the search bar up to the top to match the mockups

M	data/gpk-application.ui

commit 5711af2feca3c25d2aefc5f25e121a45814b6f69
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-11

    trivial: show packages waiting to be applied as 'Pending'

M	src/gpk-application.c

commit a38a5cf003b9f40a0676975da04a69f1ca852c85
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-10

    Move the installer filter options into the application bar

M	data/gpk-application.ui
M	src/gpk-application.c

commit 3d8e1f21970cedfe11d4ad1e46fec814a3bafb24
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-10

    Nuke the 'Find' button in gpk-application

M	data/gpk-application.ui
M	src/gpk-application.c

commit 9b4c00cfcae1f4186c4d106d36040e6143ecfbed
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-10

    Move the 'Help' menu into the application menu

M	data/gpk-application.ui
M	src/gpk-application.c

commit 6e9301b2711445b67512cb750e6a0be9d7e627d1
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-10

    Move the 'System' menu item in the 'Software Installer' into the
    application menu

M	data/gpk-application.ui
M	src/gpk-application.c

commit 411bb48ebdd4bda1447d0325a0e8f660db0dfef6
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-10

    trivial: remove the static stuff in gpk-application.c and make a
    structure to pass around

M	src/gpk-application.c

commit 9910c3cc6a472d638253e44f5b949ddbb0970870
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-10

    Maximise the 'Install Software' window by default

M	data/gpk-application.ui
M	src/gpk-application.c

commit 475db56a906b370dca4fdb4e49ab53779da1878f
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-10

    trivial: do not use a icon menuitem for the contents item

M	data/gpk-application.ui
M	src/gpk-application.c

commit bfeebf734ec70e449f91516fb6886e4c35e02125
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-10

    Remove the newest metagroup -- it's just not useful

M	src/gpk-application.c

commit a1747c1b51ca196deef8adaa3f1f0aaa663de99a
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-05-10

    Change the name of the package installer to be 'Install Software'

M	data/gpk-application.desktop.in
M	data/gpk-application.ui
M	src/gpk-application.c
M	src/gpk-log.c
M	src/gpk-update-viewer.c

commit 1692f24628d8ecbf63e264499021731215264194
Author: Luca Ferretti <lferrett@gnome.org>
Date:	2012-05-09

    l10n: updated Italian translation

M	po/it.po

commit 65a93b076ee6d5d576247235a07cbc28691a4506
Author: Alexander Shopov <ash@kambanaria.org>
Date:	2012-05-07

    Updated Bulgarian translation

M	po/bg.po

commit 609f3b9fc06c3b7a460f82e749f6fe222288ba1f
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-05-06

    Updated Spanish translation

M	po/es.po

commit 035a97cd9eda1d1abea560856548e8cb05a4e0c3
Author: Yuri Kozlov <yuray@komyakino.ru>
Date:	2012-05-06

    Updated Russian translation

M	po/ru.po

commit b991d04707786098b186f7d1db23d7ac853e55e2
Author: Marek Černocký <marek@manet.cz>
Date:	2012-05-05

    Updated Czech translation

M	po/cs.po

commit e93577bc2aab0b92276c472ec39e973b34f3aa54
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:	2012-05-05

    Updated Hebrew translation.

M	po/he.po

commit 8abb781c8cf42b7ef79dd5d9a482699a5fbefd46
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2012-05-05

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit 0cb9f2572d244cae024915de406f766b63c7bd9d
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2012-05-05

    Updated Galician translations

M	po/gl.po

commit f693322fb95c6ae6ad84ce33d9c12563846d99d3
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2012-05-05

    Updated Polish translation

M	po/pl.po

commit 83fb53f5f075539fabf844c5c6d0973aded2164f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2012-05-05

    Mark forgotten string as translatable

M	src/gpk-update-viewer.c

commit 2d20c42b7e9b6a9df05a7274ea44cf8752d76ca4
Author: Praveen Illa <mail2ipn@gmail.com>
Date:	2012-05-01

    Updated Telugu Translation

M	po/te.po

commit 1b4bf51c380b8f55a6b6bb8cbd4568620b293972
Author: Praveen Illa <mail2ipn@gmail.com>
Date:	2012-05-01

    Updated Telugu Translation

M	po/te.po

commit bf8f30ffe31234fc9f4d185505ca3b32d2090f51
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2012-04-30

    Updated Norwegian bokmål translation

M	po/nb.po

commit 20c009ebfcc791f0a3776178bbbacfca2bd83891
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2012-04-27

    Updated Lithuanian translation

M	po/lt.po

commit 55cc2ffb353ac4b62ed6ca360fc6df96f6c02fef
Author: Yuri Kozlov <yuray@komyakino.ru>
Date:	2012-04-23

    Updated Russian translation

M	po/ru.po

commit 723f2a9d8a5e44dfa3f6bd15335d578b338c60e4
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:	2012-04-22

    Updated Hebrew translation.

M	po/he.po

commit 839f984023ff9fe8108d88882b3c8646b957de81
Author: Alexander Shopov <ash@kambanaria.org>
Date:	2012-04-22

    Updated Bulgarian translation

M	po/bg.po

commit 04ca2ee2808b3cb13c752816ed83c6e230e6f51d
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2012-04-21

    Updated Slovenian translation

M	po/sl.po

commit db858605c5a3d29aee9074122ccecdeffc533b80
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:	2012-04-21

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit 75321cf45efbb37303e6506de71637310bff41de
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-04-20

    Updated Spanish translation

M	po/es.po

commit 9a0ec4f9ec954f9989d1be5ef262b2f6b32df416
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2012-04-19

    Updated Galician translations

M	po/gl.po

commit 89563b30ed5f40ccb9ec2ddc90fb0a0c771f8b6d
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-04-19

    Add a supported checkbox to gpk-application if the backend supports it

M	data/gpk-application.ui
M	data/org.gnome.packagekit.gschema.xml
M	src/gpk-application.c
M	src/gpk-common.h

commit e7246f1e4023f02e278e2051553c0329d633cd9f
Author: Ivan Masár <helix84@centrum.sk>
Date:	2012-04-16

    Updated Slovak translation

M	po/sk.po

commit aeff659386532f163e67238913cbadb107cd60da
Author: Yinghua Wang <wantinghard@gmail.com>
Date:	2012-04-16

    update Simplified Chinese (zh_CN) translation

M	po/zh_CN.po

commit 7c699fecd6b82075a4ef1edb963e0646ebcc556c
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:	2012-04-10

    [l10n]Updated Catalan (Valencian) translation

M	po/ca@valencia.po

commit 3fca9ec2ed20f37b899c6545b297982b67ecfcd5
Author: Jordi Serratosa <jordis@softcatala.cat>
Date:	2012-04-10

    [l10n] Fixes on Catalan translation

M	po/ca.po

commit 54c6ba45e566bd15dd4bc6c45e8166812e3adec7
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:	2012-04-09

    Updated Marathi Translations

M	po/mr.po

commit c625d01cf9d63fcd36c1944b98bb07ffbf9bfdc7
Author: Shankar Prasad <svenkate@redhat.com>
Date:	2012-04-05

    Updated Kannada Translation

M	po/kn.po

commit 2a67d91d80ac11556cd0fb074d5ec32040e7b97c
Author: Shankar Prasad <svenkate@redhat.com>
Date:	2012-04-05

    Updated Kannada Translation

M	po/kn.po

commit 99a6e4b6bb86e81c8626e364579bfac5f967da3b
Author: Shankar Prasad <svenkate@redhat.com>
Date:	2012-04-05

    Updated Kannada Translation

M	po/kn.po

commit 41b01fc8ad5203f7603bd0053fadb06f55521aab
Author: Shankar Prasad <svenkate@redhat.com>
Date:	2012-04-04

    Updated Kannada Translation

M	po/kn.po

commit 57f387c91ff3bbf8bd1ae688ce89daffbf2af4ba
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-04-03

    Do not try to use the GSD schema if it has not been installed

    The updates plugin in gnome-settings-daemon is optional, and if we
    try to
    connect to the schema it installs then the program blows up.

    This fixes a crash on Ubuntu which ships different update
    functionality.

M	src/gpk-prefs.c

commit c92b05ad399dc544a19ea04dd8c602ad900e6ac0
Author: Alexander Shopov <ash@kambanaria.org>
Date:	2012-04-01

    Updated Bulgarian translation

M	po/bg.po

commit f853f0b76f6ac266ef37b6b68e503da408af5b4a
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2012-03-29

    Updated Norwegian bokmål translation

M	po/nb.po

commit f6dff2994396391951dd168690b55ae653f3b868
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:	2012-03-27

    [l10n]Updated Catalan (Valencian) translation

M	po/ca@valencia.po

commit d85ac6ad8c3df0576c099ee7f1d23775843b67bc
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-03-26

    trivial: Post branch version bump

M	RELEASE
M	configure.ac
M	contrib/gnome-packagekit.spec.in

commit b68b7705a04d94a5041b2e04b28093f718242aed
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-03-26

    Release version 3.4.0

M	NEWS
M	RELEASE
M	configure.ac
M	contrib/gnome-packagekit.spec.in

commit c356c48e53ce1b2e04565ced48317c6bfff4854d
Author: Bruno Brouard <annoa.b@gmail.com>
Date:	2012-03-26

    Updated French doc translation

M	help/fr/fr.po

commit 0fe90fa053be10e540450a132566c7654ed516da
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:	2012-03-25

    Updated Esperanto translation

M	po/eo.po

commit 8cd8c3959167128e73965cb1bebfd55c6530ee59
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2012-03-24

    Updated Lithuanian translation

M	po/lt.po

commit d7c6a39a11f632f3086f9f4b8ec1ac2adc909527
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:	2012-03-24

    Updated Hebrew translation.

M	po/he.po

commit 9c0639ac82214085509669ec8de20c2ae253b581
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:	2012-03-24

    Uploaded Ukranian

M	po/uk.po

commit 381520d86c5ef328dcb3e62d81cfa2f3511d3548
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2012-03-23

    Updated Polish translation

M	po/pl.po

commit fead6ce3fb4d8e71847ec5373450373fe8c28779
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-03-23

    Return with success if we try to install no packages

    Release Team Approval: Andre Klapper <ak-47@gmx.net>
    Release Team Approval: Javier Jardón <jjardon@gnome.org>

M	src/gpk-dbus-task.c

commit a94c955c5c74a45d2d3ea77183f1ac131347bd68
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:	2012-03-20

    hindi translation by Chandan Kumar

M	po/hi.po

commit ca3fc7f70ac1f473d842030ec3736fba4393cb24
Author: Sasi Bhushan <sasi@swecha.net>
Date:	2012-03-20

    Update Telugu Translation

M	po/te.po

commit 01a83ab1b95a8b37205ecd4cd2995fe8abe283e7
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-03-18

    trivial: Post release version bump

M	NEWS
M	RELEASE
M	configure.ac

commit b3e830a3b525f6e3bd6c1000b7f49c1955b876fe
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-03-18

    Release version 3.3.92

M	NEWS
M	RELEASE
M	configure.ac

commit a74842bb38a6589751bc534903421e7a69c7bbc5
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:	2012-03-18

    [l10n] Updated Italian translation

M	po/it.po

commit f991ea7e14991fdbb7543b8f3e3ae509ca1c0655
Author: Adam Matoušek <adydas95@gmail.com>
Date:	2012-03-18

    Updated Czech translation

M	po/cs.po

commit 6fa0fa5fba284c892009ff49a3a3fee7a8e50a3d
Author: Bruno Brouard <annoa.b@gmail.com>
Date:	2012-03-17

    Updated French translation

M	po/fr.po

commit 4f5fd224d3a03493ad0de2cd81cd481e653fb6c8
Author: Antonio Fernandes C. Neto <fernandesn@gnome.org>
Date:	2012-03-16

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit 1280c7d1106c867c89d5a6bea146045c8c052fc5
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:	2012-03-15

    updated Tamil translation

M	po/ta.po

commit b0c26593811c410b745e3c0f10ae65c3c8121caa
Author: Anita Reitere <nitalynx@gmail.com>
Date:	2012-03-14

    Updated Latvian translation.

M	po/lv.po

commit 734b3df15dc8d42867fe07190d92c385701f3769
Author: Kris Thomsen <lakristho@gmail.com>
Date:	2012-03-14

    Updated Danish translation

M	po/da.po

commit 8f1a68d76c2fb8219c1b0fdfbeacd4c1e5640894
Author: Gil Forcada <gforcada@gnome.org>
Date:	2012-03-13

    Updated Catalan translation

M	po/ca.po

commit 061f81e50c2209bdb9237154fa9c284b0fd23706
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2012-03-12

    Updated Norwegian bokmål translation

M	po/nb.po

commit 95832cd02830f1e70884cb948a58668eff514236
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:	2012-03-12

    Assamese translation completed

M	po/as.po

commit 8e6a04079d3b2ed5b4de557dbc74290202671317
Author: Timo Jyrinki <timo@debian.org>
Date:	2012-03-12

    Finnish translation update from
    http://l10n.laxstrom.name/wiki/Gnome_3.4 translation sprint

M	po/fi.po

commit 529c0957fbae5136a56893b57f62fabf3fca2dad
Author: António Lima <amrlima@gmail.com>
Date:	2012-03-11

    Updated Portuguese translation

M	po/pt.po

commit bf5824837cd71cedb005e4654e201a75a071d767
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2012-03-10

    Updated Polish translation

M	po/pl.po

commit 8cb05d6423dc8247ca5fa479301e6b6b5cc5333c
Author: Changwoo Ryu <cwryu@debian.org>
Date:	2012-03-11

    Updated Korean translation

M	po/ko.po

commit 436f85f15a451980b2d6e0f156ee79a04f3a9e11
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:	2012-03-10

    Updated Hungarian translation

M	po/hu.po

commit 1b0b55bbec19e85b5faf9686e417ee8164993355
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:	2012-03-09

    Updated British English translation

M	po/en_GB.po

commit 0f2607d0a7bfa2453732a138f5363dd090eac0ae
Author: Martin Srebotnjak <miles@filmsi.net>
Date:	2012-03-08

    Updated Slovenian translation

M	po/sl.po

commit cacbd35dfc840616d8c1d27d8865e68528cae308
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:	2012-03-08

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_HK.po
M	po/zh_TW.po

commit 4c4423c3f4e222a1aa499a673a7c66ecdfe7c590
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:	2012-03-07

    [l10n] Updated German translation

M	po/de.po

commit cee7ea59a6d2dbc54f7a7a105321e53909323698
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:	2012-03-04

    Updated Basque language

M	po/eu.po

commit b20d20ef6366fdc88dec9e516da950e2bbddd12c
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:	2012-03-04

    [l10n] Updated Estonian translation

M	po/et.po

commit 9dc24242628c9c8d84509850adc39d1adadebfac
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2012-03-02

    Updated Slovenian translation

M	po/sl.po

commit 731f3740c3c629f035fa336141082096dd0f4130
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:	2012-03-02

    Updated Hebrew translation.

M	po/he.po

commit 7d8120a46913fb32b08c9ee698777171c04ee68f
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:	2012-02-29

    updated Tamil translation

M	po/ta.po

commit cca25d186800c6536382413cd7cd0958a0eb289e
Author: Alexander Shopov <ash@kambanaria.org>
Date:	2012-02-28

    Updated Bulgarian translation

M	po/bg.po

commit 60a0bd7561cadcde760c9891f1ce8d4a3fd60285
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:	2012-02-27

    updated Tamil translation

M	po/ta.po

commit 6258f20d2d1300f1851bd79d0db3a938e9caf276
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:	2012-02-26

    Updated Russian translation

M	po/ru.po

commit e38716f497a078a35989a9b2a26fb0565ca10b63
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:	2012-02-26

    Updated Belarusian translation.

M	po/be.po

commit 320445f6d51ea543c8915b8af9580529132fe202
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:	2012-02-26

    updated Tamil translation

M	po/ta.po

commit b1158653892eca4b82b96de3aa348658e70cbc1c
Author: Daniel Nylander <po@danielnylander.se>
Date:	2012-02-25

    Updated Swedish translation

M	po/sv.po

commit 32bd746bad30e3338659727fa7552a2fd93c5ddd
Author: A S Alam <aalam@users.sf.net>
Date:	2012-02-23

    update Punjabi Translation

M	po/pa.po

commit dc6950af7ffda19dfe210fe5d4c510f31be49c44
Author: Alexander Shopov <ash@kambanaria.org>
Date:	2012-02-22

    Updated Bulgarian translation

M	po/bg.po

commit 9ca11f19550f6fe825cdcc184cd580d9781b444c
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2012-02-21

    Updated Galician translations

M	po/gl.po

commit 6f8f2f5bc6f932c2f22424409b4e91e5ead06b24
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:	2012-02-21

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit b33370f5f536e56e7dfe6289a67419d8d0d624c5
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:	2012-02-20

    Updated Danish translation

M	po/da.po

commit 8b55613ede98e70dd5f1f382f0c79175df230879
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-02-20

    Updated Spanish translation

M	po/es.po

commit f9fe78d0cd415556e9334ad7bdeae6ec1f573226
Author: Abhishek <Abhishek.sri14@gmail.com>
Date:	2012-02-19

    corrected the typo from computer to computer's

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	data/gpk-service-pack.ui

commit 6cc43693d00aac637410adec1da7ec8c72ddb221
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2012-02-19

    Updated Norwegian bokmål translation

M	po/nb.po

commit 219aaa3ba2f96f51d4381076143ecfd29198c502
Author: Daniel Nylander <po@danielnylander.se>
Date:	2012-02-19

    Updated Swedish translation

M	po/sv.po

commit c7f7b71dcb9f016385668d30dfe3d73ef9acd3ef
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:	2012-02-18

    [l10n] Updated German doc translation

M	help/de/de.po

commit 47fc285ebea838e123b0b5d5f65621a121290c67
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:	2012-02-18

    Updated Hebrew translation.

M	po/he.po

commit 9b96fea781c58f75898cf0266b876f6b70f9e8fc
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:	2012-02-16

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit 453650a529517be8595859bccbea99cef6cb8dd0
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:	2012-02-15

    Updated Russian translation

M	po/ru.po

commit c7e6137f58c523f89977c70c780b572c4f619420
Author: Kasia Bondarava <kasia.bondarava@gmail.com>
Date:	2012-02-13

    Added Belarusian translation.

M	po/LINGUAS
A	po/be.po

commit 1b74893927e6635e18afe30b26885455ec71e923
Author: Hideki Yamane <henrich@debian.org>
Date:	2012-02-08

    [l10n] Update Japanese translation

M	po/ja.po

commit 2a9be307b82b323551b0a6cf6290d7cf061c7d7c
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-02-07

    Updated Spanish translation

M	help/es/es.po

commit ef2c5ce1a4916fe074e97549c832a110e8defad0
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-02-07

    Updated Spanish translation

M	po/es.po

commit b76cdfb8c3b9e0319abd55a521b6da986e96267e
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2012-02-07

    Updated Norwegian bokmål translation

M	po/nb.po

commit 5aaedf1990b0fe72d278d808db4d10b41ef01967
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2012-02-06

    Updated Galician translations

M	po/gl.po

commit 96b12ff8ca784ca1074e69ac4fac530a36abc013
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2012-02-06

    Updated Polish translation of help

M	help/pl/pl.po

commit 51074efc4a9c5939f0be78cd0ddf08042d9c04af
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2012-02-06

    Spell check strings and comments

    Mostly British English to US English changes, but also some typos.

M	data/gpk-service-pack.ui
M	data/gpk-signature.ui
M	data/org.gnome.packagekit.gschema.xml
M	help/C/gnome-packagekit.xml
M	man/gpk-application.sgml
M	man/gpk-backend-status.sgml
M	man/gpk-install-provide-file.sgml
M	python/packagekit/gtkwidgets.py
M	src/gpk-application.c
M	src/gpk-common.c
M	src/gpk-dbus-service.c
M	src/gpk-dbus-task.c
M	src/gpk-debug.c
M	src/gpk-enum.c
M	src/gpk-error.c
M	src/gpk-install-catalog.c
M	src/gpk-install-local-file.c
M	src/gpk-install-mime-type.c
M	src/gpk-install-package-name.c
M	src/gpk-install-provide-file.c
M	src/gpk-log.c
M	src/gpk-service-pack.c
M	src/gpk-task.c
M	src/gpk-update-viewer.c
M	src/org.freedesktop.PackageKit.xml

commit cbc643d2353707adca50b0e3877506479d53a526
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-02-06

    Updated Spanish translation

M	po/es.po

commit 6a3e43088901da3def51b95bcb277955d4febffc
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2012-02-06

    Updated Galician translations

M	po/gl.po

commit 987c190088473ba95e3aa0d663dfc1424c840444
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-02-06

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 400a800703f9235ca48353dbe02401723619008a
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-02-06

    Release version 3.3.5

M	NEWS
M	RELEASE
M	configure.ac

commit 53c6801cbb38aa46008147497c9a9f1d172fd743
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-02-06

    trivial: Fix make check when using new versions of PackageKit

M	src/gpk-enum.c
M	src/gpk-enum.h

commit e1fd59524301c7105315bd0980bdc01efb891e2a
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2012-02-02

    Updated Norwegian bokmål translation

M	po/nb.po

commit 4050cb2f5d25561dfaa46bc11383e532822f79ca
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-02-02

    Ensure that non-arch packages get the correct update size set

M	src/gpk-update-viewer.c

commit 886ee12b5a8f9924a9bda9ee961f25f010b29ce9
Author: Timo Jyrinki <timo@debian.org>
Date:	2012-01-26

    Updated Finnish translation.

M	po/fi.po

commit dde7daf86b55dce79598f2a6f16de8d71a3c9dcc
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2012-01-25

    Updated Norwegian bokmål translation

M	po/nb.po

commit edaeb61f9b5335c2085e0d7da98f85148da56f35
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-01-25

    trivial: fix example spec file tarball location

M	contrib/gnome-packagekit.spec.in

commit 798238a5325f7441e6453dcfef82d4b2f126fcc5
Author: Fábio Nogueira <fnogueira@gnome.org>
Date:	2012-01-23

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit fd89a4edff4d0f8785f797722df2844c87287c27
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2012-01-23

    Updated Norwegian bokmål translation

M	po/nb.po

commit 0e22c72cf7ddaa3901667f7b8a7861a8aaa1772e
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:	2012-01-22

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_HK.po
M	po/zh_TW.po

commit 19d1b20827e199e870fab2b54888ef18ce765021
Author: Marek Černocký <marek@manet.cz>
Date:	2012-01-19

    Updated Czech translation

M	po/cs.po

commit 58404d6b91cf7b70f0688f242c0103add38dd19c
Author: Daniel Nylander <po@danielnylander.se>
Date:	2012-01-18

    Updated Swedish translation

M	po/sv.po

commit 99b6002520e97217b6235e48cad1f0e65433414a
Author: Daniel Nylander <po@danielnylander.se>
Date:	2012-01-18

    Updated Swedish translation

M	po/sv.po

commit da171f5ec945316a0b465c81e8c33e0942f4c250
Author: Daniel Nylander <po@danielnylander.se>
Date:	2011-11-25

    Updated Swedish translation

M	po/sv.po

commit b139de03145f577d32bdc1c549a7b08e71ef4061
Author: Matthias Clasen <mclasen@redhat.com>
Date:	2011-12-24

    Add optional systemd support

    This patch adds a --enable-systemd configure flag that makes
    gnome-packagekit use systemd instead of ConsoleKit for rebooting.

    https://bugzilla.gnome.org/show_bug.cgi?id=666788

M	configure.ac
M	src/Makefile.am
M	src/gpk-distro-upgrade.c
M	src/gpk-update-viewer.c
A	src/systemd-proxy.c
A	src/systemd-proxy.h

commit ba061b01bc5f3f46a1bbb381660f1f0f28fd43f6
Author: Matthias Clasen <mclasen@redhat.com>
Date:	2011-12-23

    Drop an unneeded include

M	src/gpk-common.c

commit 65acf4bc0dd0cff6713d213dbf29dcbe2974ff6d
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2012-01-15

    Updated Galician translations

M	po/gl.po

commit b0d6f1e44f963319c3b3fab6dcca70ff2e868843
Author: Alexander Shopov <ash@kambanaria.org>
Date:	2012-01-08

    Updated Bulgarian translation

M	po/bg.po

commit 0768e1bfb0be9f4b0801ce72f1c4b7f345c2e019
Author: Alexander Shopov <ash@kambanaria.org>
Date:	2012-01-08

    Updated Bulgarian translation

M	po/bg.po

commit 092670a39eb19a9147ac6f42facc89dd9c3f011c
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2012-01-06

    Updated Norwegian bokmål translation

M	po/nb.po

commit 224890a126aea9b53e0fdb11e4ef8ebeaf6a190a
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:	2011-12-31

    [l10n]Updated Turkish translation

M	po/tr.po

commit a5b8cbc591d0371c40ed855892f78cfb90145ae4
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:	2011-12-30

    Updated Hebrew translation.

M	po/he.po

commit efeed46086132f7203ea36bbb2e8dd27df1abca3
Author: Jovan Naumovski <jovan3.14@gmail.com>
Date:	2011-12-19

    Added Macedonian translation.

M	po/LINGUAS
A	po/mk.po

commit 7ed9041499680f82d4e50e4ce378efb5db65b514
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-12-19

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit c1cad8d29ceda1e14de8f61ee5ea0813ccefbdb3
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-12-19

    Release version 3.3.3

M	NEWS
M	RELEASE
M	configure.ac

commit 32e2ee342c4ae424956826951d3db3fc5fa5d61d
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-12-16

    Updated Slovenian translation

M	po/sl.po

commit f03487c171c9a57547db1262801b0555df145768
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-12-16

    Updated Spanish translation

M	po/es.po

commit 38f7ccacc5fbaf601a06181c52310a2c5827e416
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-12-15

    Add a friendly name for g-s-d in the log program

M	src/gpk-log.c

commit b2175e952d66431ef9f07bb0464c66aaca0121a3
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-12-15

    Actually exit the GTK tools when the user closes the window

M	src/gpk-application.c
M	src/gpk-log.c
M	src/gpk-prefs.c
M	src/gpk-service-pack.c
M	src/gpk-update-viewer.c

commit 0b0b8c64358ca88ac267552f6bf4d6fdc8995fb3
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-12-15

    Don't spin in a loop in the updater when results come quicker than
    we expect

    I think this is a side effect of switching to GDBus, although it's
    still a valid bug.

M	src/gpk-update-viewer.c

commit 5a093bd14a2c0c9273234cbe2c0da6c1c7e73d51
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-12-15

    New versions of GTK show image-broken when we specify an empty string

M	src/gpk-cell-renderer-info.c
M	src/gpk-enum.c

commit b0163ce064c95f70ce7172db65aa1d612eba16c3
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2011-12-14

    Updated Norwegian bokmål translation

M	po/nb.po

commit c69f78739e4d4aadd124bff8030c81e7ad7b7685
Author: Mantas Kriaučiūnas <mantas@akl.lt>
Date:	2011-11-27

    Updated Lithuanian translation

M	po/lt.po

commit aa7db52df195d26cc828243a95482ff91af17edf
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:	2011-11-25

    Updated Thai translation.

M	po/th.po

commit 87c5dd9f5cf70354b3894249b51210f16299c2d1
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-11-23

    Revert "Don't use the deprecated g_thread_init"

    This reverts commit 901d4168b63cb1a5f47ccde2696030ecebbacddf.

M	src/gpk-application.c
M	src/gpk-dbus-service.c
M	src/gpk-distro-upgrade.c
M	src/gpk-install-catalog.c
M	src/gpk-install-local-file.c
M	src/gpk-install-mime-type.c
M	src/gpk-install-package-name.c
M	src/gpk-install-provide-file.c
M	src/gpk-log.c
M	src/gpk-prefs.c
M	src/gpk-self-test.c
M	src/gpk-service-pack.c
M	src/gpk-update-viewer.c

commit 41d462709bf0e43bbd21b4853107f1b80294fcec
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:	2011-11-12

    Updated British English translation

M	po/en_GB.po

commit e3796e6c0838e98d9e143624b843a6f09568c623
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2011-11-04

    Updated Galician translations

M	po/gl.po

commit 0498516d3ac4a8dd63e78ee6fd0c43ad872010f7
Author: Ville-Pekka Vainio <vpvainio@iki.fi>
Date:	2011-10-30

    Updated Finnish translation

M	po/fi.po

commit 624934ec080b3219c77975f7bfe37708bd739728
Author: Marek Černocký <marek@manet.cz>
Date:	2011-10-30

    Updated Czech translation

M	po/cs.po

commit 99f8dc2e3d0348fd8461f055f7410edc43343647
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-10-23

    Updated Slovenian translation

M	po/sl.po

commit 381be3e03759c114c3fa353ff939382239d13066
Author: Praveen Illa <mail2ipn@gmail.com>
Date:	2011-10-23

    Updated Telugu Translation

M	po/te.po

commit e6e425aca8b260f739ac7e0222c2207467eb8964
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:	2011-10-22

    Updated Hungarian translation

M	po/hu.po

commit 34bd3e3496e1ce445506a98804346f8e23c0d84d
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:	2011-10-22

    Updated Hebrew translation.

M	po/he.po

commit 1b7638429e11484bc21ae7b69504b4395dad3dad
Author: Alexander Shopov <ash@kambanaria.org>
Date:	2011-10-22

    Updated Bulgarian translation

M	po/bg.po

commit 4760929d89014a8765070a0a557c50ab1398238b
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2011-10-19

    Updated Norwegian bokmål translation

M	po/nb.po

commit 343790f6e61d6727d029dcc091a50d2842e15344
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-10-19

    Move the gtk-module support files to PK

    There's no point splitting them up now.

    Resolves: https://bugs.freedesktop.org/show_bug.cgi?id=41966

M	contrib/gnome-packagekit.spec.in
M	data/Makefile.am
D	data/gpk-pk-gtk-module.desktop
M	data/org.gnome.packagekit.gschema.xml

commit 32b8ab9ce8372e4f2fa65899a241d4b7b0de0c17
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:	2011-10-19

    Updated Vietnamese translation

M	po/vi.po

commit 2ca5ec285a4a90a6cf5cba3ddece3aa479550e28
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:	2011-10-19

    Updated Vietnamese translation

M	po/vi.po

commit fec84cc59eb3963f1b495024fdcfdf21d3263764
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:	2011-10-19

    po/vi: import from Damned Lies

M	po/vi.po

commit bec54d446b0a7c6c85ad40b8d01027a4e6ae7998
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-10-19

    Don't use the deprecated gtk_hbox_new

M	src/gpk-dialog.c
M	src/gpk-task.c

commit a7e0167a2f13b6c49aceacbb6a944c4ebeeb5efc
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-10-19

    trivial: remove an unused instance of gdk_window_get_pointer

M	src/gpk-update-viewer.c

commit 901d4168b63cb1a5f47ccde2696030ecebbacddf
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-10-19

    Don't use the deprecated g_thread_init

M	src/gpk-application.c
M	src/gpk-dbus-service.c
M	src/gpk-distro-upgrade.c
M	src/gpk-install-catalog.c
M	src/gpk-install-local-file.c
M	src/gpk-install-mime-type.c
M	src/gpk-install-package-name.c
M	src/gpk-install-provide-file.c
M	src/gpk-log.c
M	src/gpk-prefs.c
M	src/gpk-self-test.c
M	src/gpk-service-pack.c
M	src/gpk-update-viewer.c

commit 81fdcf304110175e11fb8b0d85d282b6585e257b
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-10-19

    Don't use the deprecated g_format_size_for_display

M	src/gpk-application.c
M	src/gpk-cell-renderer-size.c
M	src/gpk-dialog.c
M	src/gpk-update-viewer.c

commit 0ad9dc945c083f067245728a6cd97ed28bfa9875
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-10-18

    [l10n] Updated German translation

M	po/de.po

commit 2685098950814035437d377dd7efdb5cef42135f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2011-10-18

    Updated Polish translation of help

M	help/pl/pl.po

commit 762ab5526aef855141843394b130f5f93cca2507
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2011-10-18

    Updated Polish translation

M	po/pl.po

commit 8caa0145e5e3850f42a190d0240b11473dbbee6e
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-10-18

    Updated Spanish translation

M	po/es.po

commit 7fb1f9799915363f7bb1e65d0e73c57c50582cbc
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-10-18

    Mark the '32-bit' and '64-bit' strings as translatable

    Resolves https://bugzilla.gnome.org/show_bug.cgi?id=662033

M	src/gpk-common.c

commit 09dfa47d4f4ad3f024c167c4f632a383beccd190
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-10-18

    Don't autoclose when no updates but distro upgrades are available

    Resolves https://bugzilla.gnome.org/show_bug.cgi?id=662055

M	src/gpk-update-viewer.c

commit 0763c654c61224d53f3fe784129842093c3bcb9c
Author: Ivan Masár <helix84@centrum.sk>
Date:	2011-10-16

    Updated Slovak translation

M	po/sk.po

commit e4d49e172a273c2fe1e702c2f03399d6ddbaeb12
Author: ipraveen <mail2ipn@gmail.com>
Date:	2011-10-10

    Updated Telugu Translation

M	po/te.po

commit cfa8c11f1c2ff94b197856cdcc7727d54dc37479
Author: Ville-Pekka Vainio <vpvainio@iki.fi>
Date:	2011-10-06

    Updated Finnish translation

M	po/fi.po

commit f68db67862801331f17bb64159284eb9b7ab7763
Author: Abderrahim Kitouni <a.kitouni@gmail.com>
Date:	2011-09-28

    Updated Arabic translation by Anass Ahmed and Abdalrahim Fakhouri

M	po/ar.po

commit 2c3f83d1c361ed076a56516272511489a3469594
Author: Xandru Armesto <xandru@softastur.org>
Date:	2011-09-27

    Added asturian language

M	po/LINGUAS

commit e17878551e6456036b41b4f126730e0b8f6b2dfe
Author: Xandru Armesto <xandru@softastur.org>
Date:	2011-09-27

    Updated asturian translation

A	po/ast.po

commit 17e76c764bc34bd7cecec81965440c1b3891b2f9
Author: Seán de Búrca <leftmostcat@gmail.com>
Date:	2011-09-26

    Missing LINGUAS update

M	po/LINGUAS

commit 56baa142f311ef51d9142771ed7d65af895a3593
Author: Seán de Búrca <leftmostcat@gmail.com>
Date:	2011-09-26

    Updated Irish translation

A	po/ga.po

commit 4d3e20846b8da303391538d8efa1088580ddfa57
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-09-26

    trivial: Post branch version bump

M	RELEASE
M	configure.ac

commit 8821cf6639578676f1dbb09c6db9f9bbe5949783
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-09-26

    Release version 3.2.0

M	NEWS

commit 4290c927b01e0d2407b3e97c5a6d06be54a35810
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:	2011-09-26

    Updated Thai translation.

M	po/th.po

commit 58d3f51aac524c68ef2ac454d3480ab93c294e1f
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:	2011-09-26

    [l10n]Updated Catalan (Valencian) translation

M	po/ca@valencia.po

commit bd6c8e26bd95324f16e13108c8f65cf2bd5c38bc
Author: Takanori MATSUURA <t.matsuu@gmail.com>
Date:	2011-09-25

    Updated Japanese translation

M	po/ja.po

commit 56b804227c625300eb2a8d405cbb4fd459e518cd
Author: Andika Triwidada <andika@gmail.com>
Date:	2011-09-25

    Updated Indonesian translation

M	po/id.po

commit 1579a31fa38c14b8c4d0f56c529284dda0c6ec68
Author: OKANO Takayoshi <kano@na.rim.or.jp>
Date:	2011-09-25

    Updated Japanese translation

M	po/ja.po

commit dc99550da75e4f9bdd84b0e580521648e0356e5c
Author: Hermien Bos <hermienbos@gmail.com>
Date:	2011-09-25

    New partial translation for Afrikaans (af)

M	po/LINGUAS
A	po/af.po

commit eeddcef45bbc0a05a6106896a18d52948037c042
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2011-09-24

    Updated Lithuanian translation

M	po/lt.po

commit be956d687ea489224c831d0391cc84b5f14a909d
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:	2011-09-24

    Updated Assamese Translations:bugzilla#659595

M	po/as.po

commit ffab2ac2b166a36163461db2fd9364f7dcef7756
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:	2011-09-24

    Updated Basque language

M	po/eu.po

commit 9763469ccc68305aa0867589fdf62c8a924b56c4
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:	2011-09-24

    Add Thai translation

M	po/LINGUAS
A	po/th.po

commit 1a221409d6def9d1f879b708b682bef32ba6cb5b
Author: Changwoo Ryu <cwryu@debian.org>
Date:	2011-09-24

    Updated Korean translation

M	po/ko.po

commit 1a66b08a5e9dc8a58a6a29ebd198426d0b33e100
Author: Sweta Kothari <swkothar@redhat.com>
Date:	2011-09-23

    Updated Gujarati Translations

M	po/gu.po

commit c18596914846049c94d59c62a4cb01dc44fbfaf0
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:	2011-09-21

    [l10n] Updated Italian translation

M	po/it.po

commit e9590ebb673f40eda89437483778930d71609e97
Author: Kris Thomsen <lakristho@gmail.com>
Date:	2011-09-21

    Updated Danish translation

M	po/da.po

commit 95b347614ec3ae3ad788889a9348e1269e085625
Author: Fran Dieguez <fran@openhost.es>
Date:	2011-09-20

    Added Galician translations for doc

M	help/Makefile.am
A	help/gl/gl.po

commit 3d919dc59392b99d3e897e1709dfeae2ff794896
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:	2011-09-20

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit af1488b3a11d7bd7c2ce07849c4559c36d739dd3
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:	2011-09-20

    Uploaded Ukranian

M	po/uk.po

commit 38f14cd7029bf85bb86f5fb1f49544171df4617f
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:	2011-09-20

    Uploaded Ukranian

M	po/uk.po

commit 352e239d6c7ca9815979329b4fc5c4f32a6446e7
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-09-20

    Ensure the full path is sent to PackageKit when installing files

    When the designers specified I should just show the basename,
    I forgot that we
    need the full path as an array to pass to PackageKit.

M	src/gpk-dbus-task.c

commit 0ad1817ff278fd58fe3a998d8bd5c1bea9b59f0e
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-09-20

    Correctly count the list of packages in the update viewer

    Otherwise we list extra entries in the status text at the bottom.

M	src/gpk-update-viewer.c

commit 2d476868a5522084b08418ffd5274dbdea6482a5
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:	2011-09-20

    Updated Hungarian translation

M	po/hu.po

commit 4027f8ab45b795a251f263d902ebc708968c3272
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-09-19

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 9e4188a6f42126ec531b7ed564db3f8f54fba2b7
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-09-19

    Release version 3.1.92

M	NEWS
M	RELEASE
M	configure.ac

commit f03c47f2d67f17fb2a49e86fa0515befec10b0a0
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-09-19

    trivial: remove the critical warnings at startup if completions
    are enabled

M	src/gpk-common.c

commit 0d704e364cc128f3220d4b74d9b1769a76c26752
Author: Fabrício Godoy <skarllot@gmail.com>
Date:	2011-09-19

    Fixed a string in Brazilian Portuguese translation

M	po/pt_BR.po

commit 16f1414a8fbe5133ac5d9d853cfc46718a131f3c
Author: Gil Forcada <gforcada@gnome.org>
Date:	2011-09-19

    [l10n]Updated Catalan translation

M	po/ca.po

commit 5c00bb8ea97cfc2bfd48f43311ec43eb4936438c
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-09-17

    Updated Slovenian translation

M	po/sl.po

commit af4820c77f758f372e3a34a03b818f702d60b75d
Author: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>
Date:	2011-09-17

    Updated Japanese translation

M	po/ja.po

commit 91017b59605c1ca64768fcf62043ae2994a6d03b
Author: Antonio Fernandes C. Neto <fernandesn@gnome.org>
Date:	2011-09-16

    Updated Brazilian Portuguese translation.

M	po/pt_BR.po

commit 1d48ea3eb66c370a695213e5cc2e9d7af6381783
Author: Martin Srebotnjak <miles@filmsi.net>
Date:	2011-09-15

    Updated Slovenian translation

M	po/sl.po

commit 5762a86bcc02d4a81d2051e3b3bfa96225275b0b
Author: dmustieles <daniel.mustieles@gmail.com>
Date:	2011-09-14

    Updated Spanish translation

M	po/es.po

commit 8ba38bdae0e6963d19a25b1e90af33fcac1e1e0a
Author: Krasimir Chonov <mk2616@abv.bg>
Date:	2011-09-14

    Updated Bulgarian translation

M	po/bg.po

commit c22949f7d58fb489a43b7dc13b65a3461c1a279b
Author: Yinghua Wang <wantinghard@gmail.com>
Date:	2011-09-13

    update Simplified Chinese (zh_CN) translation

M	po/zh_CN.po

commit 4f33ab22df30cb1b8588f46eeddfe3a1214422a0
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:	2011-09-13

    updated Tamil translation

M	po/ta.po

commit 5db28371cba8d2d5d467429f14ca17970ea0bee9
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:	2011-09-13

    updated Tamil translation

M	po/ta.po

commit b99a54b4e9217fc40695eaafbd02fea05ebcaf11
Author: Claude Paroz <claude@2xlibre.net>
Date:	2011-09-12

    Updated French translation

M	po/fr.po

commit bb6516ab6e4feb0d00a46defb01388f871c76746
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:	2011-09-11

    Updated Latvian translation.

M	po/lv.po

commit ff4c004b9ddfe4782a107cb5f6d10c36d4eb879a
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2011-09-11

    Updated Spanish translation

M	po/es.po

commit 928045addf271b54a5685a13019234b371e10612
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-09-09

    Never duplicate the 'Remove' tab for obsoleted software

    Resolves https://bugzilla.gnome.org/show_bug.cgi?id=658662 although
    the dialog
    should probably die in a fire for GNOME 3.4

    (Also, not a string break as 'Obsoleted' is already used in
    gpk-enum.c)

M	src/gpk-task.c

commit 2f67b24d3512afc183c680345571319c55dc0f79
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:	2011-09-09

    Updated Hebrew translation.

M	po/he.po

commit 6c8dbedefada9e73bb9bd1a998970f23a7ef33c1
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2011-09-08

    Updated Polish translation

M	po/pl.po

commit 6ebb45586924f96fc15f7fbb999e0faad137024a
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:	2011-09-07

    Updated British English translation

M	po/en_GB.po

commit 97b6a80004f8daf9d075642b17e7d5c52a13a66c
Author: Arash Mousavi <amousavi@src.gnome.org>
Date:	2011-09-06

    Updated Persian translation

M	po/fa.po

commit 95eb80e9261d2afd0b16305978e1bf25b0ee7c40
Author: Kris Thomsen <lakristho@gmail.com>
Date:	2011-09-05

    Updated Danish translation

M	po/da.po

commit b5be92623b454185add651079fc61f685098db26
Author: A S Alam <aalam@users.sf.net>
Date:	2011-09-04

    update PunjabiTranslation

M	po/pa.po

commit 62653dba41707130118919b54b9433adcb04cd4f
Author: Marek Černocký <marek@manet.cz>
Date:	2011-09-04

    Updated Czech translation

M	po/cs.po

commit 6536e12ef4613e3e96f9e14922e3e6eaae2bef7c
Author: António Lima <amrlima@gmail.com>
Date:	2011-09-03

    Updated Portuguese translation

M	po/pt.po

commit a3fb2dbb24ae26ef01ac4d8bcfa04452315c6b85
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2011-09-03

    Added Norwegian bokmål translation

M	po/nb.po

commit 7c55c67560e6224bdba3d2fdcd3b079b1b08bbf2
Author: Daniel Nylander <po@danielnylander.se>
Date:	2011-09-01

    Updated Swedish translation

M	po/sv.po

commit 9999f0b33bbe12f5d3912d7f80bc13c7fba5b6e3
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:	2011-09-01

    Updated Russian translation

M	po/ru.po

commit 38f79aa909934fb9a0c176392eda263553d64db8
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-30

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 9d228795688391fc61b3d22c81129d65c1fea805
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-30

    Release version 3.1.90

M	NEWS
M	RELEASE
M	configure.ac

commit 32a66e4dc922091abb9a972b75568d13c412c430
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:	2011-08-29

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_HK.po
M	po/zh_TW.po

commit 2848513cbccfc85a04fdff9d5db416145a481139
Author: Fran Dieguez <fran@openhost.es>
Date:	2011-08-28

    Updated galician translations

M	po/gl.po

commit 325d829f2a9ab7f7ec67df183e2cdb091897f17c
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:	2011-08-28

    Added UG translation

M	po/ug.po

commit 17721f6739f02bbfc8a595790df4c03c554d1fc5
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-08-28

    [l10n] Updated German translation

M	po/de.po

commit be71126b9e2fd4c71bf6fbf2b771d39fa5aa7857
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2011-08-28

    Updated Spanish translation

M	po/es.po

commit faa1fa9a2acffc369057c48641f72499e9829e71
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2011-08-28

    Updated Spanish translation

M	po/es.po

commit 2c9377d1c3cf8daa6149a3770460c035700738e0
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-26

    Rename the 'Software Updates' to 'Software Settings' to make
    searching clearer

    For GNOME OS, there are bigger changes afoot, so lets see what
    happens there
    before re-writing the world.

M	data/gpk-prefs.desktop.in

commit 52efb3506f6cc3d00d198a0323b2cb2134e4f669
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-25

    Never set a window title if the dialog has no parent

M	src/gpk-modal-dialog.c

commit 0ca9abd2a37427f1e957b6b41b377ffcd4058bac
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-24

    Use a 'Cancel' button for a confirm dialog rather than 'Close'

M	src/gpk-modal-dialog.c

commit 53afaaf5489cf917e18710b4c845c93883491346
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-24

    trivial: Remove the help buttons from progress and confirm generic
    dialogs

M	src/gpk-modal-dialog.c

commit 79782f344f177598ac2ff304698b0f3827b9ac2a
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-24

    Do not show the full path when installing local files

M	src/gpk-dbus-task.c

commit 5511c909247f9f3ead64aeecb12e9699cf46eb82
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2011-08-24

    Updated Norwegian bokmål translation

M	po/nb.po

commit c562446d41e1e760318d2c0b282708b3f3981293
Author: Fran Dieguez <fran@openhost.es>
Date:	2011-08-24

    Updated Galician translations

M	po/gl.po

commit 1b23bedd8b70f7b9133241dfb5a0eab37f73f185
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-08-24

    Updated Spanish translation

M	po/es.po

commit f6e06508615b0d87e365177d9f5076addd05baef
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:	2011-08-24

    Updated Hebrew translation.

M	po/he.po

commit 8f5094d666ecfab66595ad77a4c28dd3c6b0aba3
Author: Daniel Nylander <po@danielnylander.se>
Date:	2011-08-24

    Updated Swedish translation

M	po/sv.po

commit edbe0925317312ad7f22e4c5e4f1d60419f3fc39
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-22

    trivial: sort the update viewer treeview by severity

M	src/gpk-update-viewer.c

commit 217448df6d809f7fc6d791d1d616594f65e2b369
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-22

    trivial: group enhancement updates with 'Other updates'

M	src/gpk-update-viewer.c

commit 3898b4bec33d5a79dcae2362b50ab00cb9f68f3b
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-22

    Split up the updates in the update viewer into sections to match
    the mockup

M	src/gpk-update-viewer.c

commit 810a7c65f6e895eaff0bfb2d04774a4d3b9b06f9
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-22

    trivial: Make the size the insensitive color in the update viewer

M	src/gpk-update-viewer.c

commit 14da25bf60250ce6c9f727bace3f02c5a95fb582
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-22

    trivial: Allow future parent sections in the update viewer to hide
    the checkbox

M	src/gpk-update-viewer.c

commit 67d54b420a1ca70dd2fa8961523f559e5a277e91
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-22

    Turn the cryptic i86_64 into a human readable string, e.g. '64-bit'

M	src/gpk-common.c

commit 8cf08506f8f275e8b6ae4072d2a9ace65f4a3759
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-22

    Don't make each package have a bold summary now the package details
    are grey

M	src/gpk-common.c

commit 88d9398095011ab274ca0414ac056ee052eb1cd5
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-22

    Show the application name in the run listbox

    This is basically a typo that caused all the text to be empty,
    and also had a
    double free for some applications. Nice!

M	src/gpk-helper-run.c

commit f456c59bc4cf923f4436df3814ecc5de779474d4
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-18

    Hide the details expander by default in the updates viewer to match
    the mockup

M	data/gpk-update-viewer.ui
M	src/gpk-update-viewer.c

commit f5411b06b84eec42203b8e1b40e39ba5eb4830fe
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-17

    Move the '7 Updates (45Mb)' text to the button box to match the mockup

M	data/gpk-update-viewer.ui

commit 692ce084ca242b1f182ca01a0f7c39e5b24db54d
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-17

    Nuke the 'Help' button in the update viewer to closer match the
    mockups

M	data/gpk-update-viewer.ui
M	src/gpk-update-viewer.c

commit eb2899a5a872287fe03b4daf685f38f487ef0573
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-08-19

    Updated Spanish translation

M	po/es.po

commit c9c81bbb9534b6011bc7193619a7009c2ad9ea6e
Author: A S Alam <aalam@users.sf.net>
Date:	2011-08-19

    update Punjabi Translation

M	po/pa.po

commit fa8fe0d119292dd50e48fae9249d8421c620b088
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:	2011-08-18

    Updated Hebrew translation.

M	po/he.po

commit 83c367d9c7d59eb953d66822afb8f227707e5b03
Author: Andika Triwidada <andika@gmail.com>
Date:	2011-08-18

    Updated Indonesian translation

M	po/id.po

commit 3b55d6fbf49dfdc33f1ec95fa178005feb68ea99
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-17

    trivial: fix a translatable string that's only shown when the button
    is disabled

M	data/gpk-update-viewer.ui

commit 4363a17af7b7aa03b0fe38275d2fcb9f4c71510d
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-17

    Correctly use the theme colors rather than hardcoding gray

M	src/gpk-application.c
M	src/gpk-common.c
M	src/gpk-common.h
M	src/gpk-dbus-task.c
M	src/gpk-dialog.c
M	src/gpk-helper-chooser.c
M	src/gpk-helper-run.c
M	src/gpk-modal-dialog.c
M	src/gpk-update-viewer.c

commit fa2f53ac2c48413ea6484c35b0ce4bb20d2733b2
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-08-17

    Updated Spanish translation

M	po/es.po

commit b3a23913b51533db44ed0c12cd83f664b6e84415
Author: Fran Dieguez <fran@openhost.es>
Date:	2011-08-16

    Updated Galician translations

M	po/gl.po

commit 2164d781c067f409af68c832abb866c154ca31f1
Author: Jean-François Fortin Tam <nekohayo@gmail.com>
Date:	2011-03-29

    Add a FIXME for the "small form factor" code path that does not
    get used

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	src/gpk-update-viewer.c

commit 4b37e22d51a6ba5462dac3e6e5655e2ae5205351
Author: Jean-François Fortin Tam <nekohayo@gmail.com>
Date:	2011-03-29

    Better default dialog height for the main application and the update
    viewer. This makes it work on both high and low resolution screens.

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	src/gpk-application.c
M	src/gpk-update-viewer.c

commit 5d60912297e40a37f38924ef9d3b2eadbea8f01f
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-16

    trivial: Don't mention packages in the welcome screen

M	src/gpk-application.c

commit 3a4a7cd933933cc6112a43269f756f439cfa244f
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-16

    trivial: fix a runtime warning in the package installer

M	src/gpk-application.c

commit 3142b4ffcd7fc7e989f87e223b57778e77a70f22
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-16

    Don't clear the welcome screen when starting gpk-application

M	src/gpk-application.c

commit c958c44a55d7657ea8d6f229f71d90d438c620a6
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-16

    trivial: Fix up the Fedora spec file

M	contrib/gnome-packagekit.spec.in

commit 6f697a2cca6dcffbe63cd3e29861f66db259181a
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-08-16

    Make the version and architecture gray in the GUI tools

M	src/gpk-common.c

commit 0f0f7bf8469b7581a24c0b0871100098377c0880
Author: Jean-François Fortin Tam <nekohayo@gmail.com>
Date:	2011-07-24

    Allow the list of package dependencies to expand horizontally

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	src/gpk-dialog.c

commit a3bce96e36c3341ed97364c1d838e4e6c9b7e118
Author: Jean-François Fortin Tam <nekohayo@gmail.com>
Date:	2011-07-24

    Give more space for error messages

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	data/gpk-error.ui

commit fbb57e84b9e864804ad03bf768d728a3454d9ed9
Author: Jean-François Fortin Tam <nekohayo@gmail.com>
Date:	2011-07-24

    Do not allow vertical scrollbars on the package metadata

    There typically is not enough metadata to warrant scrolling,
    so let's just allow it to expand naturally

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	data/gpk-application.ui

commit 992f47984b886cef7c39e33c3e62b77efb29cf03
Author: Jean-François Fortin Tam <nekohayo@gmail.com>
Date:	2011-07-24

    Better default size in the repositories prefs dialog Prevents
    excessive scrolling

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	data/gpk-prefs.ui

commit 1c17093dddef2b8e4ddd215b5f8235ec4b33117b
Author: Jean-François Fortin Tam <nekohayo@gmail.com>
Date:	2011-03-29

    Service Pack dialog: affirmative action goes to the right (as per HIG)

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	data/gpk-service-pack.ui

commit b9dbc63233a8c4843a8b98774d8ae8d65dea291d
Author: Jean-François Fortin Tam <nekohayo@gmail.com>
Date:	2011-03-29

    Better default size for the Log Viewer

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	src/gpk-log.c

commit 36806b03547398497d9a74d1d9350fc86d42994d
Author: Jean-François Fortin Tam <nekohayo@gmail.com>
Date:	2011-03-29

    Fix the update viewer's progressbar alignment

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	data/gpk-update-viewer.ui

commit 33a03ff6f610e043b430752d1b7a2728b1c04c2d
Author: Jean-François Fortin Tam <nekohayo@gmail.com>
Date:	2011-03-29

    Better default position for the package update description vpane

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	data/gpk-update-viewer.ui
M	src/gpk-update-viewer.c

commit 108bf01d3c4afa9f1727bca513ec0cbd0f57482b
Author: Alexander Shopov <ash@kambanaria.org>
Date:	2011-08-12

    Updated Bulgarian translation

M	po/bg.po

commit 66daa99d6812f26f273ff43056e1e6987b593c7f
Author: Daniel Nylander <po@danielnylander.se>
Date:	2011-07-29

    Updated Swedish translation

M	po/sv.po

commit 212d956bc03c387cf4ae4ac9437f34d907860677
Author: Marek Černocký <marek@manet.cz>
Date:	2011-07-15

    Updated Czech translation

M	po/cs.po

commit 4d5c5b2273cfa12376d5162a05a9631fc33f759a
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-07-14

    Do not use deprecated #defines from PackageKit

M	src/gpk-application.c
M	src/gpk-cell-renderer-info.c
M	src/gpk-common.c
M	src/gpk-dbus-task.c
M	src/gpk-distro-upgrade.c
M	src/gpk-enum.c
M	src/gpk-enum.h
M	src/gpk-log.c
M	src/gpk-prefs.c
M	src/gpk-service-pack.c
M	src/gpk-task.c
M	src/gpk-update-viewer.c

commit 3911bbf9278e8c2fbcc5eb7a2bab98ebe383247c
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-07-14

    trivial: update the Fedora spec file

M	RELEASE
M	contrib/gnome-packagekit.spec.in

commit bb4eb83779c8357737bc7b52a419f11b926b7611
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:	2011-07-12

    Updated Latvian translation.

M	po/lv.po

commit 84894c07f5c6bd51933b6831a2db4964299c2d7d
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:	2011-07-07

    Added UG translation

M	po/ug.po

commit 8b0c7b345d52c4eb402d86d07852e629ea164a51
Author: Fran Dieguez <fran@openhost.es>
Date:	2011-07-04

    Updated Galician translations

M	po/gl.po

commit 43483c0794b119ff5fed15fe04999bff388895a0
Author: A S Alam <aalam@users.sf.net>
Date:	2011-07-04

    update Punjabi Translation

M	po/pa.po

commit 69df49fa8a3f3f67821432e97ea8cf98289e432f
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-07-04

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 3b19689d0890118e8a1d3149e0d599ce53b331e6
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-07-04

    Release version 3.1.3

M	NEWS
M	RELEASE
M	configure.ac
M	contrib/gnome-packagekit.spec.in

commit b79dea9863889a892512370d20f07c3ecc4ae1b5
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-07-04

    Generate .xz tarballs by default

M	configure.ac

commit 4c21d63bcb744f4972fffcd4f82e979bbb91412a
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-07-02

    Updated Slovenian translation

M	po/sl.po

commit d0b3b788072c143fb2a684359a7c9950fc204ea0
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2011-07-02

    Updated Norwegian bokmål translation

M	po/nb.po

commit 7006809d1e106f80ca2bd8ef35c2c401b2a4068f
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2011-03-23

    Updated Norwegian bokmål translation

M	po/nb.po

commit d61d96d9e111e52e52bf1fd24eb414ab820decdb
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:	2011-07-02

    Updated Hebrew translation.

M	po/he.po

commit c2565b89c53ad3433640e80051fc12a46af244a3
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:	2011-07-02

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_HK.po
M	po/zh_TW.po

commit f1c0b6cb43af1b1c47fe5e9e3d9d7ab4cd33c605
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-07-01

    Updated Spanish translation

M	po/es.po

commit 97b37b13f25e3c3734f2fe264d2a8c363712705e
Author: Gary Ching-Pang Lin <chingpang@gmail.com>
Date:	2011-07-01

    Pack package dependency lists into tabs

    If all package dependency lists are showed in the dialog at the
    same time, the window size of the dialog can easily become larger
    than the screen, and the user can not click 'Cancel' or 'Continue'.
    This patch packs the lists into several tabs, so the window size
    is fixed and will not grow.

    https://bugzilla.gnome.org/show_bug.cgi?id=653626

    Signed-off-by: Gary Ching-Pang Lin <chingpang@gmail.com>
    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	src/gpk-dialog.c
M	src/gpk-dialog.h
M	src/gpk-task.c

commit 06ab0f788c24133b2932053265071b3eeb48b8ce
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-06-27

    Remove the foo_DISABLE_DEPRECATED CPPFLAGS as it's hurting with the
    GTK+ and Glib changes

M	configure.ac

commit 6bafd89e789dc2be896e34c9eead78fe49ec859f
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-06-23

    Updated Spanish translation

M	po/es.po

commit ee88abc20c1f721f916a0e1f585a73b00e695d81
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-06-21

    Updated Slovenian translation

M	po/sl.po

commit 8267aa8793ea9b412e1a780e5728454501812dc9
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-06-21

    Make the session RemovePackageByFiles API match what we have in
    kpackagekit

    Many thanks to Kevin Kofler for spotting the problem.

M	src/gpk-dbus.c
M	src/gpk-dbus.h
M	src/org.freedesktop.PackageKit.xml

commit 9023d8558d397024d5d1df730f112c11d1720217
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2011-06-21

    Updated Galician translations

M	po/gl.po

commit 93a43590b8013935ceb9f2d42f55fdf79f763b64
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-06-21

    trivial: fix up make check after PK commit
    a6a527f8e117d3b8758a30975e87931b8f75d9d5

M	src/gpk-modal-dialog.c

commit a9196b7b993e72916afae5752c06851adbc8a869
Author: Kevin Kofler <kevin.kofler@chello.at>
Date:	2011-06-20

    Support looking up Plasma services.

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	src/gpk-dbus-task.c
M	src/gpk-dbus-task.h
M	src/gpk-dbus.c
M	src/gpk-dbus.h
M	src/gpk-enum.h
M	src/org.freedesktop.PackageKit.xml

commit 68619d1c84708f6dd16a74f94cbd15aeeb338cb7
Author: Daniel Nylander <po@danielnylander.se>
Date:	2011-06-20

    Updated Swedish translation

M	po/sv.po

commit d6d1e6425f2ad356f47cd743c01f485eb5cda91a
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-06-19

    Updated Spanish translation

M	po/es.po

commit fc9e9a026213f95ade3c27201fc4ab7f3e623683
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-06-16

    Updated Slovenian translation

M	po/sl.po

commit 2ddfcce3b99d31135b0b49b93544b669317ec7a1
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-06-14

    Add the new enumerated types

M	src/gpk-enum.c
M	src/gpk-enum.h

commit 2897f5f884e39d6c2aea5683d26fcb42da8d1a0b
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-06-14

    Fix compile warnings when using the latest GTK+

M	src/gpk-dialog.c
M	src/gpk-distro-upgrade.c

commit 20db0c51712681e81f382b97b1fe69ac4c0ee809
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2011-06-06

    Updated Galician translations

M	po/gl.po

commit ebf18f5d31d10c09969b8e3e61b5b04e55256ffa
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:	2011-05-29

    [l10n]Updated Catalan (Valencian) translation

M	po/ca@valencia.po

commit 80732a0a80b655f7d50c228a67f4582de4a3ac7b
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-05-23

    trivial: fix up a warning spotted by clang

M	src/gpk-log.c

commit 66281c4a4b4b4f1ac214894f6c4d2a1a1a0af1af
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:	2011-05-15

    Add Esperanto translation

M	po/eo.po

commit 57d867412751cf50d3981f0d598b8635124c0751
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:	2011-05-15

    Add Esperanto translation

M	po/eo.po

commit 8a3be0df523b38574f4b497ae4ab385c76c8f390
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:	2011-05-15

    Add Esperanto translation

M	po/LINGUAS
A	po/eo.po

commit 9d85c46413d1e4a770cab47ed7d9521a060a229f
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-05-10

    Updated Slovenian translation

M	po/sl.po

commit ba9130358a489a5727989187e3a4963f1ec12788
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-05-09

    Updated Slovenian translation

M	po/sl.po

commit 738168e9fc605b14bbd408e75e9cddfe6bdf9402
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:	2011-05-09

    Updated Hebrew translation.

M	po/he.po

commit 560b4f0f3b25a30b4c50a3961013d098f77469b3
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:	2011-05-06

    Uploaded Ukranian

M	po/uk.po

commit b4244e89f1533ff861856128fa471f35253f32af
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:	2011-05-06

    Uploaded Ukranian

M	po/uk.po

commit f73c149fa0714082ed60fb7ea74b97b4e743a5cd
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-05-05

    Updated Spanish translation

M	po/es.po

commit 6bde791769b32680c7238b7e44741243bfd99352
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-05-04

    Add two new translated error codes

M	src/gpk-enum.c
M	src/gpk-enum.h

commit a46c52d29a0c73a01a7cee4687d46636c0e2c7c3
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-05-04

    trivial: fix compile of make check

M	src/egg-string.c

commit 91caa502044b4d2d2ee27844532024ed66d82e6a
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:	2011-05-02

    Added UG translation

M	po/ug.po

commit ff550d4c40a35b25e7f442cb421371de8676e32b
Author: Marek Černocký <marek@manet.cz>
Date:	2011-04-29

    Updated Czech translation

M	po/cs.po

commit a340752ca63c0d85baf0483de4af130ce9a2b7eb
Author: Marek Černocký <marek@manet.cz>
Date:	2011-04-29

    Updated Czech translation

M	po/cs.po

commit a367767ae2b9f667e8edcfd52b1b8fbfc4fe6799
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-04-26

    Never auto-close the update-viewer if there are restarts to agree to

M	src/gpk-update-viewer.c

commit 8e5763098d6489de5d727e8318792c0a8c392ae5
Author: Ivan Masár <helix84@centrum.sk>
Date:	2011-04-25

    Updated Slovak translation

M	po/sk.po

commit 2af9f2653f642d6858576c5dab6f815dbc3bdab4
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:	2011-04-24

    Added UG translation

M	po/ug.po

commit 3b43980d849f309764e831d6fb86cb48a15f7857
Author: Ville-Pekka Vainio <vpivaini@cs.helsinki.fi>
Date:	2011-04-24

    Updated Finnish translation

M	po/fi.po

commit 50d918a846f1206e1ee9c45d8ca099123aa6a938
Author: Arash Mousavi <amousavi@src.gnome.org>
Date:	2011-04-24

    Updated Persian translation

M	po/fa.po

commit 2f05179f917e49b8791e2c2b2eb1c8a8a9b81805
Author: Gintautas Miliauskas <gintautas@miliauskas.lt>
Date:	2011-04-19

    Updated Lithuanian translation.

M	po/lt.po

commit 14cd2fe82b485bc3cd2f1cec3a9c4ce4200833b3
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:	2011-04-14

    Added Vietnamese translation

M	po/LINGUAS
A	po/vi.po

commit 3a908671fb527603b259769271c9e9fcfefd5ad1
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-04-11

    Updated Spanish translation

M	po/es.po

commit ce65788696311cbedca23d050bb2377d2e345aaf
Author: Zhang Qiang <qiang.z.zhang@intel.com>
Date:	2011-04-07

    gpk-app:Use pk_task* instead pk_client* while searching

    pk_task* level contains more interaction interface, and this patch use
    pk_task* instead pk_client* while searching to show more information,
    such as asking user to accept signature.

    without this patch, the search operation fails without any error info
    if the repo signature is fail

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	src/gpk-application.c

commit 742bb86b1637da905048fb10464d447d035bd9c7
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-04-07

    trivial: update gitignore to keep git status quiet

M	data/.gitignore

commit ef0b10b8efe2370eb5159eac25f74ba9c3db5d04
Author: Zhang Qiang <qiang.z.zhang@intel.com>
Date:	2011-04-07

    gpk-app:set set treeview widget insensitive when searching

    Set treeview_packages widget as insensitive while gpk-app is
    in the progress of searching.

    Reference MeeGo bug: https://bugs.meego.com/show_bug.cgi?id=11324

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	src/gpk-application.c

commit da59f813aa5bea80b70df539b591264f88216ed5
Author: Zhang Qiang <qiang.z.zhang@intel.com>
Date:	2011-04-07

    gpk-app:move set search wip in gpk_app_perform_search

    move seting search wip code from gpk_application_find_cb to
    gpk_application_perform_search to cover more paths.

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	src/gpk-application.c

commit ba6b04f61f6d265b4d36798c0183733f9f61a0a3
Author: Changwoo Ryu <cwryu@debian.org>
Date:	2011-04-07

    Updated Korean translation

M	po/ko.po

commit a07405bf0b7542d832979ec10e157ab8c510c2b3
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-04-06

    Do not show the menu path of installed software as this makes no
    sense with either GNOME Shell or Unity

M	configure.ac
M	contrib/gnome-packagekit.spec.in
M	src/gpk-application.c
M	src/gpk-desktop.c
M	src/gpk-desktop.h
M	src/gpk-helper-run.c

commit 02eea2df78217adcd5ba0609c278a726778fee25
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-04-06

    Add the gpk-dbus-service.desktop.in file to POTFILES.in as it
    was missing

    The commit from Jon 61c18c56005a46bbc9e15b2bf2aaf751d3b76bef broke
    the build for Debian.

M	po/POTFILES.in

commit 9cd1fb0e0c2b67a7d62fe24eb8bddfa3aa72d179
Author: Mahyar Moghimi <mahyar.moqimi@gmail.com>
Date:	2011-04-05

    Updating Persian Translation

M	po/fa.po

commit dfb931f5d49107ff61e97768de1e7d9a6d09c9da
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:	2011-04-04

    Updated Bengali translation

M	po/bn.po

commit 5038a12411625cf11e7abeef3eb111327e27da86
Author: Jiro MATSUZAWA <matsuzawa.jr@gmail.com>
Date:	2011-04-04

    Updated Japanese translation

M	po/ja.po

commit 807498c1491b82be7dfab9ec722d69f894ab1a01
Author: Jordi Serratosa <serratosa@gmail.com>
Date:	2011-04-03

    [l10n]Fixes on Catalan translation

M	po/ca.po

commit afe6f96ec6e8d2a15da6de400c22952d8b295e3a
Author: Simos Xenitellis <simos@gnome.org>
Date:	2011-04-03

    l10n: Updated Greek translation for gnome-packagekit

M	po/el.po

commit 184769ab61b626476a9696993335260a064a5791
Author: George Stefanakis <george.stefanakis@gmail.com>
Date:	2011-04-03

    l10n: Updated Greek translation for gnome-packagekit

M	po/el.po

commit c1cfdbd546c137d9d36be9276b3f4aef4c791d44
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:	2011-04-03

    [l10n] Updated Italian translation

M	po/it.po

commit fd443c8508607b5f930174bb1431edbbb7b8ab0d
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:	2011-04-03

    Updated Tamil translation

M	po/ta.po

commit b68e3888f1934dd9e48ed5f0061f64407d621a3c
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:	2011-04-01

    Updated Hungarian translation

M	po/hu.po

commit 0dbdf4ee8bedb03023be490002cc8f9b0fc4743c
Author: Miroslav Nikolić <miroslavnikolic@rocketmail.com>
Date:	2011-03-31

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit bddb9a7273abb397d313654bca6ca77681733956
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:	2011-03-30

    Updated British English translation

M	po/en_GB.po

commit a0b2d83b83d033a800018162a62883fb6433e0b0
Author: Kris Thomsen <lakristho@gmail.com>
Date:	2011-03-30

    Updated Danish translation

M	po/da.po

commit 3430b3a28486becc75a899c5527b3df20d602fcf
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-03-29

    Do not set the package checkboxes to be selectable if the backend
    is not able to do UpdatePackages

M	src/gpk-update-viewer.c

commit adfdf50d5909cb75c1d761bff4bd1cf11e6bbef0
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:	2011-03-29

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_TW.po

commit 92e9d2071055cbf8d4bad4f397bb060aa2ba8534
Author: António Lima <amrlima@gmail.com>
Date:	2011-03-29

    Updated Portuguese translation

M	po/pt.po

commit 2048ef5afede9592f1c80c48989adda1d1831aaf
Author: Gil Forcada <gforcada@gnome.org>
Date:	2011-03-29

    [l10n]Updated Catalan translation

M	po/ca.po

commit 9f9cdc619e5b71fe2ccf55da734498e12a0b1d29
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2011-03-28

    Updated Polish translation

M	po/pl.po

commit 7f98ba4f89699b3b4122e1bcff9ec2b019986a4c
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:	2011-03-28

    Added 'eu'

M	po/LINGUAS

commit dffe8e15c3aff7447d15d19a2450cad3e19bd8d6
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:	2011-03-28

    Added Basque language

A	po/eu.po

commit 7dc56cbaa8c177bc8fbb15290c1972ba4e15225b
Author: Rodrigo Padula de Oliveira <contato@rodrigopadula.com>
Date:	2011-03-28

    Updated Brazilian Portuguese translation. Reviewed by Krix Apolinário
    <krixapolinario@gmail.com>

M	po/pt_BR.po

commit 4853d0c97ca80b245794987e9ed157008253283b
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:	2011-03-28

    [l10n] Updated German translation

M	po/de.po

commit 38c9d04477b0262e78d8c8279c835a49d70d525d
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:	2011-03-27

    Added UG translation

M	po/ug.po

commit 88586c1f1081cee1cd660f3e4dcd649948b16072
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-03-26

    Updated Slovenian translation

M	po/sl.po

commit 939a69dd6e7db3ad934185237587d6343bbca900
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:	2011-03-26

    Updated Hebrew translation.

M	po/he.po

commit 7560759dbcab2040e747d980a23741cc2104672e
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-03-25

    Use /org/gnome as starting path for schemas

M	data/org.gnome.packagekit.gschema.xml

commit 25a688e9daa11c6d4323fd9d8299e743790e9336
Author: Aron Xu <aronxu@gnome.org>
Date:	2011-03-25

    Update Simplifieid Chinese translation.

M	po/zh_CN.po

commit a97f5df726f0886e0c75311a685be33dc11ae839
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2011-03-24

    Updated Galician translations

M	po/gl.po

commit 48abecf8ce47b115cc778dd9b3ab7d01518eb1a3
Author: Alexander Shopov <ash@kambanaria.org>
Date:	2011-03-23

    Updated Bulgarian translation

M	po/bg.po

commit 30e6f69061f873b1b6f3fd02d81424d9101539d1
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:	2011-03-23

    Uploaded Ukranian

M	po/uk.po

commit f38e61b121f724e4caad78f668a9234a2347edbb
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:	2011-03-23

    Uploaded Ukranian

M	po/uk.po

commit abc20daab06804f3dc52cbd8398223ee477a15d3
Author: William Jon McCann <jmccann@redhat.com>
Date:	2011-03-22

    Rename to Software Install

    To be consistent with the other names.

    https://bugzilla.gnome.org/show_bug.cgi?id=645281

M	data/gpk-install-local-file.desktop.in

commit 61c18c56005a46bbc9e15b2bf2aaf751d3b76bef
Author: William Jon McCann <jmccann@redhat.com>
Date:	2011-03-22

    Add desktop file for gpk-dbus-service

    Provides app name and icon for dialogs presented by the service.

    https://bugzilla.gnome.org/show_bug.cgi?id=645281

M	data/Makefile.am
A	data/gpk-dbus-service.desktop.in

commit 350cb394910ad5097bf169c3507bcc72fa3efadd
Author: William Jon McCann <jmccann@redhat.com>
Date:	2011-03-22

    Use a proper application name

    https://bugzilla.gnome.org/show_bug.cgi?id=645281

M	src/gpk-dbus-service.c
M	src/gpk-dbus-task.c
M	src/gpk-install-local-file.c
M	src/gpk-install-package-name.c

commit 493c0cf932a179ff7c0ff30ff2dc15beaf6b4600
Author: William Jon McCann <jmccann@redhat.com>
Date:	2011-03-22

    Don't use hardcoded paths to executables

    They may be installed to a different prefix.

    https://bugzilla.gnome.org/show_bug.cgi?id=645281

M	data/gpk-install-catalog.desktop.in
M	data/gpk-install-local-file.desktop.in

commit 7f2841f4c522961dc97a6f501985c3a4d497ea9c
Author: Marek Černocký <marek@manet.cz>
Date:	2011-03-23

    Updated Czech translation

M	po/cs.po

commit 03d7b501ca85f6355de22bc2fae87f5dd75d639c
Author: Marek Černocký <marek@manet.cz>
Date:	2011-03-23

    Updated Czech translation

M	po/cs.po

commit 9626ebeac3fd9c977de087751ba510b68a4a361e
Author: Marek Černocký <marek@manet.cz>
Date:	2011-03-23

    Updated Czech translation

M	po/cs.po

commit 68877dcbc7983915a2608daddc94b7edf7d8e122
Author: Runa Bhattacharjee <runab@redhat.com>
Date:	2011-03-23

    Updated Bengali India Translation

M	po/bn_IN.po

commit cab071b2da5f7c690d816528c59403f5dc5280ce
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-03-21

    Release version 2.91.92

M	NEWS
M	RELEASE

commit 01cfa53f978af5000a7e49a79ad2210e9186cfee
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-03-21

    trivial: rename the desktop file to match the executable name

M	data/Makefile.am
R100	data/gpk-install-file.desktop.in
data/gpk-install-local-file.desktop.in
M	po/POTFILES.in
M	src/gpk-install-local-file.c

commit ec55c06cc56dcb413b9ed75c371c7931e218339d
Author: William Jon McCann <jmccann@redhat.com>
Date:	2011-03-05

    Don't show Service Pack Creator in application view

    https://bugzilla.gnome.org/show_bug.cgi?id=643988

M	data/gpk-service-pack.desktop.in

commit 4513f7e2f3f3d0aafefe1ec2cf8c8b34104e0b2a
Author: Wei Li <lw124124@gmail.com>
Date:	2011-03-21

    Update Simplified Chinese translation.

M	po/zh_CN.po

commit e56f93e5318cf9f451cb0a95698d9db5a6a0190a
Author: Reinout van Schouwen <reinouts@gnome.org>
Date:	2011-03-21

    Updated Dutch translation by Reinout van Schouwen

M	po/nl.po

commit 24971c7111aa1aaf2e1efb2330df990c58d9760e
Author: Wolfgang Stöggl <c72578@yahoo.de>
Date:	2011-03-20

    Updated German translation

M	po/de.po

commit 9aa3e54486d3edc2248be20f8932f317b6dd8a4c
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:	2011-03-20

    Updated Latvian translation.

M	po/lv.po

commit 4319eb7dfdbbfedf7520b3c7b50e481a791f162b
Author: Dirgita <dirgitadevina@yahoo.co.id>
Date:	2011-03-19

    Updated Indonesian translation

M	po/id.po

commit e389be97fd117097f969e3fd2abcc39657d53f46
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:	2011-03-19

    Ukranian fixing

M	po/uk.po

commit 9ac301506dfe18066a140a04a78f6a41caabe299
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:	2011-03-17

    Uploaded Ukranian

M	po/uk.po

commit a75ac0ccd782bde36c3663ad5d224ad341ab9da4
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:	2011-03-16

    Updated Romanian translation

M	po/ro.po

commit 0dadb1f29343f5506726f0520f2d5a89a52f3d9b
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:	2011-03-16

    Updated Romanian translation

M	po/ro.po

commit 15d1657684392bfdd1917332af43fc643de914fe
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:	2011-03-16

    Updated Romanian translation

M	po/ro.po

commit 34ecc78ba4661f6f13099988c580a1a2b6b13d34
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:	2011-03-16

    Updated Romanian translation

M	po/ro.po

commit 0512e51e46be4a13e932efbe1f022153301a5eb8
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:	2011-03-15

    Updated Slovenian translation

M	po/sl.po

commit 323fb2d22aac91056dc0a2e218b1ab2d733ac86b
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-03-15

    Ensure we show a removing icon after unticking an item and then
    clicking 'Selected Packages'. Fixes rh#684478

M	src/gpk-application.c

commit 1a8a006971cb00e3eb585c274387bf67751b97da
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-03-15

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 85131484d375d7f09e40087987cc1d361e02bff9
Author: Fran Diéguez <fran@openhost.es>
Date:	2011-03-15

    Updated Galician translations

M	po/gl.po

commit f4278840ab7afd3b2600fe4d8fce2853f3b70f4e
Author: Marek Černocký <marek@manet.cz>
Date:	2011-03-14

    Updated Czech translation

M	po/cs.po

commit ddc75994178dd1daf68559eca02654da1b2065c8
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:	2011-03-13

    Updated British English translation

M	po/en_GB.po

commit 6ab0ea43b8ed28a182347cb6a70f8b4b708135d6
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:	2011-03-13

    Updated Russian translation

M	po/ru.po

commit ab096857ec0f56ea96766e096db7847199a585af
Author: António Lima <amrlima@gmail.com>
Date:	2011-03-12

    Updated Portuguese translation

M	po/pt.po

commit 4bf971f4d079704f0e933d28edad0f458db0e43f
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-03-11

    Updated Slovenian translation

M	po/sl.po

commit 0d03eab91413271e5366db9958ac37149161aa88
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:	2011-03-11

    Updated Hungarian translation

M	po/hu.po

commit ad7c6cf39036d0898440a160ce427657e19b7734
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2011-03-09

    Updated Polish translation

M	po/pl.po

commit 207a4fae920e7d28359c4d8d66f4be88bf0b88ee
Author: William Jon McCann <jmccann@redhat.com>
Date:	2011-03-05

    Don't show Distro Upgrade in Application view

    https://bugzilla.gnome.org/show_bug.cgi?id=643987

M	data/gpk-distro-upgrade.desktop.in

commit a4ef2ebac21d57a196996d32ae5d2fb4bebe5df0
Author: William Jon McCann <jmccann@redhat.com>
Date:	2011-03-05

    Don't show log viewer in Application view

    https://bugzilla.gnome.org/show_bug.cgi?id=643985

M	data/gpk-log.desktop.in

commit 2c73864466538c71c9aef0b27f8cd9a1e39c9b05
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:	2011-03-04

    Added UG translation

M	po/ug.po

commit 59e45e21b423c2233b0ad764df0490975176862f
Author: A S Alam <aalam@users.sf.net>
Date:	2011-03-03

    update Punjabi Translation by A S Alam

M	po/pa.po

commit d07939bd8d543a942ba17795119410aa99e26ccd
Author: Bruno Brouard <annoa.b@gmail.com>
Date:	2011-02-28

    Updated French translation

M	po/fr.po

commit 4b37ca49cf8d62de5470b618bf186a59f7c6fab4
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:	2011-02-27

    Updated Hebrew translation.

M	po/he.po

commit 7abd728ecaa1d27becb056971197afac9afb7ded
Author: Changwoo Ryu <cwryu@debian.org>
Date:	2011-02-27

    Updated Korean translation

M	po/ko.po

commit a02b4932b8a35829859e11f1cde8ce525051d138
Author: Christopher Aillon <caillon@redhat.com>
Date:	2011-02-24

    gpk-update-viewer: toggle subpackages when toggling the main package

    GNOME Bug 616149

M	src/gpk-update-viewer.c

commit 2d8ee2bdf4d76357a93709978f7f5071b2d058e0
Author: Christopher Aillon <caillon@redhat.com>
Date:	2011-02-20

    Remove obsolete compile time version checks

    The minimum version of packagekit-glib2 required to compile is 0.6.5,
    so remove the checks for older versions.

M	src/gpk-application.c
M	src/gpk-enum.h
M	src/gpk-task.c

commit e51c77353b099ccd47594b9116c38cf1ee2f1b8e
Author: Daniel Nylander <po@danielnylander.se>
Date:	2011-02-23

    Updated Swedish translation

M	po/sv.po

commit 2e7a8d31655e3d96b96f307537b6a83632f6d0a5
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-02-22

    Updated Spanish translation

M	po/es.po

commit 32bca5772a3f65106c4a73d91b57c64def577862
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-02-22

    Release version 2.91.90

M	NEWS
M	RELEASE
M	configure.ac

commit 5ee144aafdb0da52ebedcabf0dbf1e50c1dae538
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-02-22

    Add a nice name for the pk-command-not-found executable in gpk-log

M	src/gpk-log.c

commit 3eb5c683d694050c12f438545b647362ebf8f0d3
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-02-22

    Remove the gpk-update-icon process, the functionality has been moved
    to gnome-settings-daemon

M	data/Makefile.am
D	data/gpk-update-icon.desktop.in
M	data/org.gnome.packagekit.gschema.migrate
M	data/org.gnome.packagekit.gschema.xml
M	po/POTFILES.in
M	src/Makefile.am
D	src/gpk-auto-refresh.c
D	src/gpk-auto-refresh.h
D	src/gpk-check-update.c
D	src/gpk-check-update.h
M	src/gpk-common.h
D	src/gpk-firmware.c
D	src/gpk-firmware.h
D	src/gpk-hardware.c
D	src/gpk-hardware.h
D	src/gpk-inhibit.c
D	src/gpk-inhibit.h
M	src/gpk-prefs.c
D	src/gpk-update-icon.c
D	src/gpk-watch.c
D	src/gpk-watch.h

commit 3cdd18590a7f5ea0aa4d96991a45705fc4a55cab
Author: Christopher Aillon <caillon@redhat.com>
Date:	2011-02-19

    Sensitize the app's 'Find' button when pasting into the GtkEntry

    Sensitivity should be updated whenever user-visible changes occur,
    so connect to GtkEditable::changed instead of key events.  Should
    also fix the case where the user cuts all of the GtkEntry's text
    but the button didn't get de-sensitized.

    GNOME Bug 639457

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	src/gpk-application.c

commit 407694d98043a59c79e9dc20384a42bce618d67f
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-02-16

    The LTSP install root setting has moved to gnome-settings-daemon too.

M	data/org.gnome.packagekit.gschema.xml
M	src/gpk-common.h
M	src/gpk-watch.c

commit 5e1997cca1345549e4fe5955f9c060503e5aa865
Author: Mahyar Moghimi <mahyar.moqimi@gmail.com>
Date:	2011-02-18

    adding Persian Translation

M	po/LINGUAS
A	po/fa.po

commit 04be30e7b5d52ccdcedf16f36475ff9cdd89a233
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:	2011-02-17

    Updated Arabic translation

M	po/ar.po

commit fa9dc751644ef61a2b0fd2ad40105b4feb4c844c
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2011-02-17

    Updated Norwegian bokmål translation.

M	po/nb.po

commit 20cfdaae4e532270918e910a7c26a51bb6441a43
Author: Sweta Kothari <swkothar@redhat.com>
Date:	2011-02-16

    Updated Gujarati Translations

M	po/gu.po

commit f4d20e68c40665d4c707af554f8665ef174e3a28
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-02-15

    trivial: add the missing gpk-prefs.sgml

A	man/gpk-prefs.sgml

commit 97ed61577b328978ac1447f7b91ed231f51e3a58
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-02-15

    Remove the proxy setting functionality, it's been moved into
    gnome-settings-daemon

M	src/gpk-watch.c

commit 76cc7cae937a1cc9d8023fd5b3925917e595d23e
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-02-15

    Remove the update preferences from the control center

    The design team didn't want the update preferences as a pane
    in the control center. So rip out the control center integration,
    re-port to GtkApplication and ship as the old binary name.

M	configure.ac
M	contrib/gnome-packagekit.spec.in
M	data/gpk-prefs.desktop.in
M	data/gpk-prefs.ui
M	man/Makefile.am
M	po/POTFILES.in
M	src/Makefile.am
D	src/cc-update-panel.h
M	src/gpk-application.c
R057	src/cc-update-panel.c	src/gpk-prefs.c

commit ee9ffad3bfec48e5f5a2f8a8e6e22796a8d79625
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:	2011-02-14

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_HK.po
M	po/zh_TW.po

commit 343558c7e4737c12774b15801c31fa8d0d2a9e02
Author: Craig Keogh <cskeogh@adam.com.au>
Date:	2011-02-05

    Honor aclocal flags (GNOME bug 641584)

    Signed-off-by: Richard Hughes <richard@hughsie.com>

M	Makefile.am

commit d3fef27dcc465a2cf5957af524e6d73aba18d7f5
Author: Matthias Clasen <mclasen@redhat.com>
Date:	2011-02-04

    Make the warning dialog work

    Can't call g_application_release on a priv struct.
    Also fix an uninitialized-use warning in main().
    https://bugzilla.redhat.com/show_bug.cgi?id=674877

M	src/gpk-distro-upgrade.c

commit 6344548038df4ba97e6ab5923ed8930506b77f2e
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-02-03

    Do not use sounds in the update viewer

M	src/gpk-update-viewer.c

commit fc2797fa892ffa08449ef3fa5808003f44e5f9a1
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-01-28

    Do not show a notification icon when the notification server has
    persistence support. Fixes #631726

M	src/gpk-check-update.c

commit 68198147dacfd340335059d1858f5b63af30c00b
Author: Ivar Smolin <okul@linux.ee>
Date:	2011-01-28

    [l10n] Updated Estonian translation

M	po/et.po

commit 5a63cd79a4d06091c8f6c2431efe1fd27523446b
Author: Marek Černocký <marek@manet.cz>
Date:	2011-01-27

    Updated Czech translation

M	po/cs.po

commit 121795ed3a6c07b915c93354fb2f37e68760d8b2
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-01-24

    [l10n] Updated German translation

M	po/de.po

commit 5923771326df5156cb70609fd360900e654c6dfb
Author: Ivar Smolin <okul@linux.ee>
Date:	2011-01-22

    [l10n] Updated Estonian translation

M	po/et.po

commit 3f3d60ce477429b8fdb167f63d91c7e249ee722d
Author: Matthias Clasen <mclasen@redhat.com>
Date:	2011-01-21

    Remove useless 'FIXME' schema

    A schema with that name cannot be used anywhere anyway.

M	data/org.gnome.packagekit.gschema.xml

commit 9cfdb112d5231e5d36c45e18112dc78f16a320ce
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:	2011-01-20

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_HK.po
M	po/zh_TW.po

commit b4ba7c7d475accbd3cf644da0843576c4d7d881d
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:	2011-01-18

    Updated Ukrainian translation

M	po/uk.po

commit 3beb251923fac54f7958b5c216b8543d31cffca8
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2011-01-15

    Updated Norwegian bokmål translation

M	po/nb.po

commit 35ffe7774fc33f6e03134981005e2c0eb4dc31d4
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-01-11

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit bdb18b902b3369e24949ed3879259c5aa6807ff5
Author: Richard Hughes <richard@hughsie.com>
Date:	2011-01-11

    Release version 2.91.5

M	NEWS
M	RELEASE

commit 9106acf2a822c5bfbf12d6157a96bfa80cccd663
Author: Frederic Crozat <fcrozat@novell.com>
Date:	2011-01-10

    Fix gcc uninitialized variable warning.

